searchData={"items":[{"type":"module","title":"ColorPalette","doc":"","ref":"ColorPalette.html"},{"type":"module","title":"Color Palette Functions - ColorPalette","doc":"- `colors/0`: A map between the color name (e.g., `:black`) and the `ColorPalette.Color` struct.\n- `ansi_color_codes/0` - A list of all 256 ANSI color codes\n- `reset/0` - Delegates to the `IO.ANSI.reset/0` function.\n- `ansi_color_codes_to_color_names/0` - A mapping between `ColorPalette.ANSIColorCode` and color names\n- `find_by_hex/1` - Finds the colors with a certain hex value, e.g., \"aabb00\"\n- `find_by_code/1` - Finds the colors with a certain ANSI color code (e.g., 0..255).\n- `find_by_source/1` - Finds the colors that were obtained from `source`, where `source` is one of `ColorPalette.source()`\n- `color_names/0` - Returns the list of all color names (e.g., `[:aero_blue, :alien_armpit, :alto, ...]`)\n- `random_color_name/0` - Returns a random color name\n- `print_using_random_color/2` - Prints a message in a random color","ref":"ColorPalette.html#module-color-palette-functions"},{"type":"module","title":"Colors - ColorPalette","doc":"See below for the color descriptions.  ***IMPORTANT*** Note that there are **background versions** for\neach color; e.g., the function `tea_green_background/0` (which is not listed below) is the\nbackground color for\n tea_green/0","ref":"ColorPalette.html#module-colors"},{"type":"function","title":"ColorPalette.aero_blue/0","doc":"Sets foreground color to  aero_blue .\n \n \n Hex value  #afffd7\n \n \n  ANSI code  158 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  magic_mint \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#aero_blue/0"},{"type":"function","title":"ColorPalette.alien_armpit/0","doc":"Sets foreground color to  alien_armpit .\n \n \n Hex value  #5fd700\n \n \n  ANSI code  76 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  harlequin_green \n,  strong_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#alien_armpit/0"},{"type":"function","title":"ColorPalette.alto/0","doc":"Sets foreground color to  alto .\n \n \n Hex value  #dadada\n \n \n  ANSI code  253 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  gainsboro \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#alto/0"},{"type":"function","title":"ColorPalette.american_orange/0","doc":"Sets foreground color to  american_orange .\n \n \n Hex value  #ff8700\n \n \n  ANSI code  208 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  dark_orange \n,  flush_orange \n\n \n\n   Color Group : orange","ref":"ColorPalette.html#american_orange/0"},{"type":"function","title":"ColorPalette.american_silver/0","doc":"Sets foreground color to  american_silver .\n \n \n Hex value  #d0d0d0\n \n \n  ANSI code  252 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  light_gray \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#american_silver/0"},{"type":"function","title":"ColorPalette.anakiwa/0","doc":"Sets foreground color to  anakiwa .\n \n \n Hex value  #87ffff\n \n \n  ANSI code  123 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  electric_blue \n,  very_light_cyan \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#anakiwa/0"},{"type":"function","title":"ColorPalette.ansi_color_codes/0","doc":"A list of the 256 ANSI color codes","ref":"ColorPalette.html#ansi_color_codes/0"},{"type":"function","title":"ColorPalette.ansi_color_codes_to_color_names/0","doc":"A mapping between the ANSI color codes (e.g, `ColorPalette.ANSIColorCode`) and color\nnames (e.g., `ColorPalette.Color.name()`)","ref":"ColorPalette.html#ansi_color_codes_to_color_names/0"},{"type":"function","title":"ColorPalette.ao/0","doc":"Sets foreground color to  ao .\n \n \n Hex value  #008700\n \n \n  ANSI code  28 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : green","ref":"ColorPalette.html#ao/0"},{"type":"function","title":"ColorPalette.apple_green/0","doc":"Sets foreground color to  apple_green .\n \n \n Hex value  #87af00\n \n \n  ANSI code  106 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  limeade \n\n \n\n   Color Group : green","ref":"ColorPalette.html#apple_green/0"},{"type":"function","title":"ColorPalette.aqua/0","doc":"Sets foreground color to  aqua .\n \n \n Hex value  #00ffff\n \n \n  ANSI code  51 \n \n \n \n \n  Source:  \n Bunt \n The Color API \n color-name.com \n \n \n   Same as:  cyan \n,  light_cyan_014 \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#aqua/0"},{"type":"function","title":"ColorPalette.aqua_pearl/0","doc":"Sets foreground color to  aqua_pearl .\n \n \n Hex value  #5fafd7\n \n \n  ANSI code  74 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  carolina_blue \n,  shakespeare \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#aqua_pearl/0"},{"type":"function","title":"ColorPalette.aquamarine/0","doc":"Sets foreground color to  aquamarine .\n \n \n Hex value  #87ffd7\n \n \n  ANSI code  122 \n \n \n \n \n  Source:  \n Bunt \n The Color API \n color-name.com \n \n \n   Same as:  lime_green \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#aquamarine/0"},{"type":"function","title":"ColorPalette.aquamarine_086/0","doc":"Sets foreground color to  aquamarine_086 .\n \n \n Hex value  #5fffd7\n \n \n  ANSI code  86 \n \n \n \n \n  Source:  \n The Color API \n \n\n   Color Group : cyan","ref":"ColorPalette.html#aquamarine_086/0"},{"type":"function","title":"ColorPalette.aquamarine_087/0","doc":"Sets foreground color to  aquamarine_087 .\n \n \n Hex value  #5fffff\n \n \n  ANSI code  87 \n \n \n \n \n  Source:  \n The Color API \n \n\n   Color Group : cyan","ref":"ColorPalette.html#aquamarine_087/0"},{"type":"function","title":"ColorPalette.argent/0","doc":"Sets foreground color to  argent .\n \n \n Hex value  #c0c0c0\n \n \n  ANSI code  7 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#argent/0"},{"type":"function","title":"ColorPalette.asparagus/0","doc":"Sets foreground color to  asparagus .\n \n \n Hex value  #87af5f\n \n \n  ANSI code  107 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  chelsea_cucumber \n,  dark_moderate_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#asparagus/0"},{"type":"function","title":"ColorPalette.avocado/0","doc":"Sets foreground color to  avocado .\n \n \n Hex value  #5f8700\n \n \n  ANSI code  64 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : green","ref":"ColorPalette.html#avocado/0"},{"type":"function","title":"ColorPalette.azure/0","doc":"Sets foreground color to  azure .\n \n \n Hex value  #0087ff\n \n \n  ANSI code  33 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  azure_radiance \n,  pure_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#azure/0"},{"type":"function","title":"ColorPalette.azure_radiance/0","doc":"Sets foreground color to  azure_radiance .\n \n \n Hex value  #0087ff\n \n \n  ANSI code  33 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  azure \n,  pure_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#azure_radiance/0"},{"type":"function","title":"ColorPalette.bangladesh_green/0","doc":"Sets foreground color to  bangladesh_green .\n \n \n Hex value  #005f5f\n \n \n  ANSI code  23 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  blue_stone \n,  dark_slate_gray \n,  very_dark_cyan \n\n \n\n   Color Group : green","ref":"ColorPalette.html#bangladesh_green/0"},{"type":"function","title":"ColorPalette.bay_leaf/0","doc":"Sets foreground color to  bay_leaf .\n \n \n Hex value  #87af87\n \n \n  ANSI code  108 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  dark_grayish_lime_green \n,  dark_sea_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#bay_leaf/0"},{"type":"function","title":"ColorPalette.beige/0","doc":"Sets foreground color to  beige .\n \n \n Hex value  #d7ffd7\n \n \n  ANSI code  194 \n \n \n \n \n  Source:  \n Bunt \n \n \n   Same as:  nyanza \n,  snowy_mint \n,  very_pale_lime_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#beige/0"},{"type":"function","title":"ColorPalette.bermuda/0","doc":"Sets foreground color to  bermuda .\n \n \n Hex value  #87d7d7\n \n \n  ANSI code  116 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  middle_blue_green \n,  slightly_desaturated_cyan \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#bermuda/0"},{"type":"function","title":"ColorPalette.bittersweet/0","doc":"Sets foreground color to  bittersweet .\n \n \n Hex value  #ff5f5f\n \n \n  ANSI code  203 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  pastel_red \n\n \n\n   Color Group : red","ref":"ColorPalette.html#bittersweet/0"},{"type":"function","title":"ColorPalette.black/0","doc":"Sets foreground color to  black .\n \n \n Hex value  #000000\n \n \n  ANSI code  16 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n ColorHexa \n \n \n   Same as:  black_000 \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#black/0"},{"type":"function","title":"ColorPalette.black_000/0","doc":"Sets foreground color to  black_000 .\n \n \n Hex value  #000000\n \n \n  ANSI code  0 \n \n \n \n \n  Source:  \n IO.ANSI \n \n \n   Same as:  black \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#black_000/0"},{"type":"function","title":"ColorPalette.black_olive/0","doc":"Sets foreground color to  black_olive .\n \n \n Hex value  #3a3a3a\n \n \n  ANSI code  237 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  mine_shaft \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#black_olive/0"},{"type":"function","title":"ColorPalette.blaze_orange/0","doc":"Sets foreground color to  blaze_orange .\n \n \n Hex value  #ff5f00\n \n \n  ANSI code  202 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  orange_red \n,  vivid_orange \n\n \n\n   Color Group : orange","ref":"ColorPalette.html#blaze_orange/0"},{"type":"function","title":"ColorPalette.blood_red/0","doc":"Sets foreground color to  blood_red .\n \n \n Hex value  #5f0000\n \n \n  ANSI code  52 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  rosewood \n,  very_dark_red \n\n \n\n   Color Group : red","ref":"ColorPalette.html#blood_red/0"},{"type":"function","title":"ColorPalette.blue/0","doc":"Sets foreground color to  blue .\n \n \n Hex value  #0000ff\n \n \n  ANSI code  21 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n ColorHexa \n \n \n   Same as:  light_blue_012 \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#blue/0"},{"type":"function","title":"ColorPalette.blue_004/0","doc":"Sets foreground color to  blue_004 .\n \n \n Hex value  #000080\n \n \n  ANSI code  4 \n \n \n \n \n  Source:  \n IO.ANSI \n \n\n   Color Group : blue","ref":"ColorPalette.html#blue_004/0"},{"type":"function","title":"ColorPalette.blue_bolt/0","doc":"Sets foreground color to  blue_bolt .\n \n \n Hex value  #00afff\n \n \n  ANSI code  39 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  deep_sky_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#blue_bolt/0"},{"type":"function","title":"ColorPalette.blue_cola/0","doc":"Sets foreground color to  blue_cola .\n \n \n Hex value  #0087d7\n \n \n  ANSI code  32 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  lochmara \n,  strong_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#blue_cola/0"},{"type":"function","title":"ColorPalette.blue_jeans/0","doc":"Sets foreground color to  blue_jeans .\n \n \n Hex value  #5fafff\n \n \n  ANSI code  75 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : blue","ref":"ColorPalette.html#blue_jeans/0"},{"type":"function","title":"ColorPalette.blue_ribbon/0","doc":"Sets foreground color to  blue_ribbon .\n \n \n Hex value  #005fff\n \n \n  ANSI code  27 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  brandeis_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#blue_ribbon/0"},{"type":"function","title":"ColorPalette.blue_stone/0","doc":"Sets foreground color to  blue_stone .\n \n \n Hex value  #005f5f\n \n \n  ANSI code  23 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  bangladesh_green \n,  dark_slate_gray \n,  very_dark_cyan \n\n \n\n   Color Group : green","ref":"ColorPalette.html#blue_stone/0"},{"type":"function","title":"ColorPalette.blueberry/0","doc":"Sets foreground color to  blueberry .\n \n \n Hex value  #5f87ff\n \n \n  ANSI code  69 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  light_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#blueberry/0"},{"type":"function","title":"ColorPalette.blueberry_099/0","doc":"Sets foreground color to  blueberry_099 .\n \n \n Hex value  #875fff\n \n \n  ANSI code  99 \n \n \n \n \n  Source:  \n The Color API \n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#blueberry_099/0"},{"type":"function","title":"ColorPalette.blush/0","doc":"Sets foreground color to  blush .\n \n \n Hex value  #d75f87\n \n \n  ANSI code  168 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  cranberry \n,  mystic_pearl \n\n \n\n   Color Group : red","ref":"ColorPalette.html#blush/0"},{"type":"function","title":"ColorPalette.blush_pink/0","doc":"Sets foreground color to  blush_pink .\n \n \n Hex value  #ff87ff\n \n \n  ANSI code  213 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  fuchsia_pink \n,  very_light_magenta \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#blush_pink/0"},{"type":"function","title":"ColorPalette.bondi_blue/0","doc":"Sets foreground color to  bondi_blue .\n \n \n Hex value  #00afaf\n \n \n  ANSI code  37 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  tiffany_blue \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#bondi_blue/0"},{"type":"function","title":"ColorPalette.boulder/0","doc":"Sets foreground color to  boulder .\n \n \n Hex value  #767676\n \n \n  ANSI code  243 \n \n \n \n \n  Source:  \n Name That Color \n \n \n   Same as:  sonic_silver \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#boulder/0"},{"type":"function","title":"ColorPalette.bouquet/0","doc":"Sets foreground color to  bouquet .\n \n \n Hex value  #af87af\n \n \n  ANSI code  139 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  dark_grayish_magenta \n,  opera_mauve \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#bouquet/0"},{"type":"function","title":"ColorPalette.brandeis_blue/0","doc":"Sets foreground color to  brandeis_blue .\n \n \n Hex value  #005fff\n \n \n  ANSI code  27 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  blue_ribbon \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#brandeis_blue/0"},{"type":"function","title":"ColorPalette.bright_gray/0","doc":"Sets foreground color to  bright_gray .\n \n \n Hex value  #eeeeee\n \n \n  ANSI code  255 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  gallery \n,  very_light_gray \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#bright_gray/0"},{"type":"function","title":"ColorPalette.bright_green/0","doc":"Sets foreground color to  bright_green .\n \n \n Hex value  #5fff00\n \n \n  ANSI code  82 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n\n   Color Group : green","ref":"ColorPalette.html#bright_green/0"},{"type":"function","title":"ColorPalette.bright_lavender/0","doc":"Sets foreground color to  bright_lavender .\n \n \n Hex value  #af87ff\n \n \n  ANSI code  141 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#bright_lavender/0"},{"type":"function","title":"ColorPalette.bright_lilac/0","doc":"Sets foreground color to  bright_lilac .\n \n \n Hex value  #d787ff\n \n \n  ANSI code  177 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  very_light_violet \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#bright_lilac/0"},{"type":"function","title":"ColorPalette.bright_pink/0","doc":"Sets foreground color to  bright_pink .\n \n \n Hex value  #ff0087\n \n \n  ANSI code  198 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  rose \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#bright_pink/0"},{"type":"function","title":"ColorPalette.bright_red/0","doc":"Sets foreground color to  bright_red .\n \n \n Hex value  #af0000\n \n \n  ANSI code  124 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  dark_candy_apple_red \n,  dark_red \n\n \n\n   Color Group : red","ref":"ColorPalette.html#bright_red/0"},{"type":"function","title":"ColorPalette.bright_turquoise/0","doc":"Sets foreground color to  bright_turquoise .\n \n \n Hex value  #00ffd7\n \n \n  ANSI code  50 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  pure_cyan \n,  sea_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#bright_turquoise/0"},{"type":"function","title":"ColorPalette.bronze/0","doc":"Sets foreground color to  bronze .\n \n \n Hex value  #af875f\n \n \n  ANSI code  137 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  dark_moderate_orange \n,  muesli \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#bronze/0"},{"type":"function","title":"ColorPalette.bronze_yellow/0","doc":"Sets foreground color to  bronze_yellow .\n \n \n Hex value  #5f5f00\n \n \n  ANSI code  58 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  verdun_green \n,  very_dark_yellow_olive_tone \n\n \n\n   Color Group : green","ref":"ColorPalette.html#bronze_yellow/0"},{"type":"function","title":"ColorPalette.brown/0","doc":"Sets foreground color to  brown .\n \n \n Hex value  #875f00\n \n \n  ANSI code  94 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  gamboge_orange \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#brown/0"},{"type":"function","title":"ColorPalette.bubble_gum/0","doc":"Sets foreground color to  bubble_gum .\n \n \n Hex value  #ffd7ff\n \n \n  ANSI code  225 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  pink_lace \n,  very_pale_magenta \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#bubble_gum/0"},{"type":"function","title":"ColorPalette.buddha_gold/0","doc":"Sets foreground color to  buddha_gold .\n \n \n Hex value  #afaf00\n \n \n  ANSI code  142 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  light_gold \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#buddha_gold/0"},{"type":"function","title":"ColorPalette.calamansi/0","doc":"Sets foreground color to  calamansi .\n \n \n Hex value  #ffffaf\n \n \n  ANSI code  229 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  pale_yellow \n,  portafino \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#calamansi/0"},{"type":"function","title":"ColorPalette.camarone/0","doc":"Sets foreground color to  camarone .\n \n \n Hex value  #005f00\n \n \n  ANSI code  22 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  very_dark_lime_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#camarone/0"},{"type":"function","title":"ColorPalette.can_can/0","doc":"Sets foreground color to  can_can .\n \n \n Hex value  #d787af\n \n \n  ANSI code  175 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  middle_purple \n,  slightly_desaturated_pink \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#can_can/0"},{"type":"function","title":"ColorPalette.canary/0","doc":"Sets foreground color to  canary .\n \n \n Hex value  #d7ff5f\n \n \n  ANSI code  191 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  maximum_green_yellow \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#canary/0"},{"type":"function","title":"ColorPalette.caramel/0","doc":"Sets foreground color to  caramel .\n \n \n Hex value  #ffd7af\n \n \n  ANSI code  223 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  moccasin \n,  pale_orange \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#caramel/0"},{"type":"function","title":"ColorPalette.caribbean_green/0","doc":"Sets foreground color to  caribbean_green .\n \n \n Hex value  #00d7af\n \n \n  ANSI code  43 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  strong_cyan \n\n \n\n   Color Group : green","ref":"ColorPalette.html#caribbean_green/0"},{"type":"function","title":"ColorPalette.caribbean_green_042/0","doc":"Sets foreground color to  caribbean_green_042 .\n \n \n Hex value  #00d787\n \n \n  ANSI code  42 \n \n \n \n \n  Source:  \n The Color API \n \n\n   Color Group : green","ref":"ColorPalette.html#caribbean_green_042/0"},{"type":"function","title":"ColorPalette.caribbean_green_pearl/0","doc":"Sets foreground color to  caribbean_green_pearl .\n \n \n Hex value  #5fd787\n \n \n  ANSI code  78 \n \n \n \n \n  Source:  \n The Color API \n \n\n   Color Group : green","ref":"ColorPalette.html#caribbean_green_pearl/0"},{"type":"function","title":"ColorPalette.carnation_pink/0","doc":"Sets foreground color to  carnation_pink .\n \n \n Hex value  #0000af\n \n \n  ANSI code  19 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  duke_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#carnation_pink/0"},{"type":"function","title":"ColorPalette.carolina_blue/0","doc":"Sets foreground color to  carolina_blue .\n \n \n Hex value  #5fafd7\n \n \n  ANSI code  74 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  aqua_pearl \n,  shakespeare \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#carolina_blue/0"},{"type":"function","title":"ColorPalette.celeste/0","doc":"Sets foreground color to  celeste .\n \n \n Hex value  #afffff\n \n \n  ANSI code  159 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  french_pass \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#celeste/0"},{"type":"function","title":"ColorPalette.cerulean/0","doc":"Sets foreground color to  cerulean .\n \n \n Hex value  #00afd7\n \n \n  ANSI code  38 \n \n \n \n \n  Source:  \n The Color API \n \n\n   Color Group : blue","ref":"ColorPalette.html#cerulean/0"},{"type":"function","title":"ColorPalette.chartreuse/0","doc":"Sets foreground color to  chartreuse .\n \n \n Hex value  #87ff00\n \n \n  ANSI code  118 \n \n \n \n \n  Source:  \n Bunt \n The Color API \n color-name.com \n \n \n   Same as:  pure_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#chartreuse/0"},{"type":"function","title":"ColorPalette.chartreuse_yellow/0","doc":"Sets foreground color to  chartreuse_yellow .\n \n \n Hex value  #d7ff00\n \n \n  ANSI code  190 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  pure_yellow \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#chartreuse_yellow/0"},{"type":"function","title":"ColorPalette.chelsea_cucumber/0","doc":"Sets foreground color to  chelsea_cucumber .\n \n \n Hex value  #87af5f\n \n \n  ANSI code  107 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  asparagus \n,  dark_moderate_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#chelsea_cucumber/0"},{"type":"function","title":"ColorPalette.chetwode_blue/0","doc":"Sets foreground color to  chetwode_blue .\n \n \n Hex value  #8787d7\n \n \n  ANSI code  104 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  ube \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#chetwode_blue/0"},{"type":"function","title":"ColorPalette.chinese_black/0","doc":"Sets foreground color to  chinese_black .\n \n \n Hex value  #121212\n \n \n  ANSI code  233 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  cod_gray \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#chinese_black/0"},{"type":"function","title":"ColorPalette.chinese_green/0","doc":"Sets foreground color to  chinese_green .\n \n \n Hex value  #d7d75f\n \n \n  ANSI code  185 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  moderate_yellow \n,  tacha \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#chinese_green/0"},{"type":"function","title":"ColorPalette.chinese_purple/0","doc":"Sets foreground color to  chinese_purple .\n \n \n Hex value  #5f00af\n \n \n  ANSI code  55 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  dark_violet \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#chinese_purple/0"},{"type":"function","title":"ColorPalette.chinese_violet/0","doc":"Sets foreground color to  chinese_violet .\n \n \n Hex value  #875f87\n \n \n  ANSI code  96 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  mostly_desaturated_dark_magenta \n,  strikemaster \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#chinese_violet/0"},{"type":"function","title":"ColorPalette.chinese_yellow/0","doc":"Sets foreground color to  chinese_yellow .\n \n \n Hex value  #ffaf00\n \n \n  ANSI code  214 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  orange \n,  pure_orange \n,  yellow_sea \n\n \n\n   Color Group : orange","ref":"ColorPalette.html#chinese_yellow/0"},{"type":"function","title":"ColorPalette.chocolate/0","doc":"Sets foreground color to  chocolate .\n \n \n Hex value  #d78700\n \n \n  ANSI code  172 \n \n \n \n \n  Source:  \n Bunt \n \n \n   Same as:  harvest_gold \n,  mango_tango \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#chocolate/0"},{"type":"function","title":"ColorPalette.citrine/0","doc":"Sets foreground color to  citrine .\n \n \n Hex value  #d7d700\n \n \n  ANSI code  184 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  corn \n,  strong_yellow \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#citrine/0"},{"type":"function","title":"ColorPalette.clam_shell/0","doc":"Sets foreground color to  clam_shell .\n \n \n Hex value  #d7afaf\n \n \n  ANSI code  181 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  grayish_red \n,  pale_chestnut \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#clam_shell/0"},{"type":"function","title":"ColorPalette.clay_creek/0","doc":"Sets foreground color to  clay_creek .\n \n \n Hex value  #87875f\n \n \n  ANSI code  101 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  mostly_desaturated_dark_yellow \n,  shadow \n\n \n\n   Color Group : green","ref":"ColorPalette.html#clay_creek/0"},{"type":"function","title":"ColorPalette.cod_gray/0","doc":"Sets foreground color to  cod_gray .\n \n \n Hex value  #121212\n \n \n  ANSI code  233 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  chinese_black \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#cod_gray/0"},{"type":"function","title":"ColorPalette.color_names/0","doc":"Returns the list of all color names","ref":"ColorPalette.html#color_names/0"},{"type":"function","title":"ColorPalette.colors/0","doc":"The main colors data structure.  A map between the color name and the `ColorPalette.Color` struct","ref":"ColorPalette.html#colors/0"},{"type":"function","title":"ColorPalette.comet/0","doc":"Sets foreground color to  comet .\n \n \n Hex value  #5f5f87\n \n \n  ANSI code  60 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  mostly_desaturated_dark_blue \n,  ucla_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#comet/0"},{"type":"function","title":"ColorPalette.conifer/0","doc":"Sets foreground color to  conifer .\n \n \n Hex value  #afd75f\n \n \n  ANSI code  149 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  june_bud \n,  moderate_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#conifer/0"},{"type":"function","title":"ColorPalette.cool_grey/0","doc":"Sets foreground color to  cool_grey .\n \n \n Hex value  #8787af\n \n \n  ANSI code  103 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  dark_grayish_blue \n,  shadow_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#cool_grey/0"},{"type":"function","title":"ColorPalette.copper_rose/0","doc":"Sets foreground color to  copper_rose .\n \n \n Hex value  #875f5f\n \n \n  ANSI code  95 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  deep_taupe \n,  mostly_desaturated_dark_red \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#copper_rose/0"},{"type":"function","title":"ColorPalette.copperfield/0","doc":"Sets foreground color to  copperfield .\n \n \n Hex value  #d7875f\n \n \n  ANSI code  173 \n \n \n \n \n  Source:  \n Name That Color \n \n \n   Same as:  raw_sienna \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#copperfield/0"},{"type":"function","title":"ColorPalette.coral/0","doc":"Sets foreground color to  coral .\n \n \n Hex value  #ff875f\n \n \n  ANSI code  209 \n \n \n \n \n  Source:  \n Bunt \n color-name.com \n \n \n   Same as:  salmon \n\n \n\n   Color Group : orange","ref":"ColorPalette.html#coral/0"},{"type":"function","title":"ColorPalette.corn/0","doc":"Sets foreground color to  corn .\n \n \n Hex value  #d7d700\n \n \n  ANSI code  184 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  citrine \n,  strong_yellow \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#corn/0"},{"type":"function","title":"ColorPalette.cornflower_blue/0","doc":"Sets foreground color to  cornflower_blue .\n \n \n Hex value  #5f5fff\n \n \n  ANSI code  63 \n \n \n \n \n  Source:  \n Name That Color \n \n\n   Color Group : blue","ref":"ColorPalette.html#cornflower_blue/0"},{"type":"function","title":"ColorPalette.cosmos/0","doc":"Sets foreground color to  cosmos .\n \n \n Hex value  #ffd7d7\n \n \n  ANSI code  224 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  misty_rose \n,  very_pale_red_pink_tone \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#cosmos/0"},{"type":"function","title":"ColorPalette.cotton_candy/0","doc":"Sets foreground color to  cotton_candy .\n \n \n Hex value  #ffafd7\n \n \n  ANSI code  218 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  lavender_pink \n,  pale_pink \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#cotton_candy/0"},{"type":"function","title":"ColorPalette.cranberry/0","doc":"Sets foreground color to  cranberry .\n \n \n Hex value  #d75f87\n \n \n  ANSI code  168 \n \n \n \n \n  Source:  \n Name That Color \n \n \n   Same as:  blush \n,  mystic_pearl \n\n \n\n   Color Group : red","ref":"ColorPalette.html#cranberry/0"},{"type":"function","title":"ColorPalette.cream/0","doc":"Sets foreground color to  cream .\n \n \n Hex value  #ffffd7\n \n \n  ANSI code  230 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  cumulus \n,  very_pale_yellow \n\n \n\n   Color Group : white","ref":"ColorPalette.html#cream/0"},{"type":"function","title":"ColorPalette.crystal/0","doc":"Sets foreground color to  crystal .\n \n \n Hex value  #afd7d7\n \n \n  ANSI code  152 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  grayish_cyan \n,  jungle_mist \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#crystal/0"},{"type":"function","title":"ColorPalette.crystal_blue/0","doc":"Sets foreground color to  crystal_blue .\n \n \n Hex value  #5fafaf\n \n \n  ANSI code  73 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  dark_moderate_cyan \n,  tradewind \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#crystal_blue/0"},{"type":"function","title":"ColorPalette.cumulus/0","doc":"Sets foreground color to  cumulus .\n \n \n Hex value  #ffffd7\n \n \n  ANSI code  230 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  cream \n,  very_pale_yellow \n\n \n\n   Color Group : white","ref":"ColorPalette.html#cumulus/0"},{"type":"function","title":"ColorPalette.cyan/0","doc":"Sets foreground color to  cyan .\n \n \n Hex value  #00ffff\n \n \n  ANSI code  51 \n \n \n \n \n  Source:  \n The Color API \n ColorHexa \n \n \n   Same as:  aqua \n,  light_cyan_014 \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#cyan/0"},{"type":"function","title":"ColorPalette.cyan_006/0","doc":"Sets foreground color to  cyan_006 .\n \n \n Hex value  #008080\n \n \n  ANSI code  6 \n \n \n \n \n  Source:  \n IO.ANSI \n \n\n   Color Group : cyan","ref":"ColorPalette.html#cyan_006/0"},{"type":"function","title":"ColorPalette.dandelion/0","doc":"Sets foreground color to  dandelion .\n \n \n Hex value  #ffd75f\n \n \n  ANSI code  221 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  naples_yellow \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#dandelion/0"},{"type":"function","title":"ColorPalette.dark_blue/0","doc":"Sets foreground color to  dark_blue .\n \n \n Hex value  #000087\n \n \n  ANSI code  18 \n \n \n \n \n  Source:  \n Bunt \n color-name.com \n ColorHexa \n \n \n   Same as:  navy_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#dark_blue/0"},{"type":"function","title":"ColorPalette.dark_candy_apple_red/0","doc":"Sets foreground color to  dark_candy_apple_red .\n \n \n Hex value  #af0000\n \n \n  ANSI code  124 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  bright_red \n,  dark_red \n\n \n\n   Color Group : red","ref":"ColorPalette.html#dark_candy_apple_red/0"},{"type":"function","title":"ColorPalette.dark_charcoal/0","doc":"Sets foreground color to  dark_charcoal .\n \n \n Hex value  #303030\n \n \n  ANSI code  236 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#dark_charcoal/0"},{"type":"function","title":"ColorPalette.dark_cyan/0","doc":"Sets foreground color to  dark_cyan .\n \n \n Hex value  #00af87\n \n \n  ANSI code  36 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  persian_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#dark_cyan/0"},{"type":"function","title":"ColorPalette.dark_goldenrod/0","doc":"Sets foreground color to  dark_goldenrod .\n \n \n Hex value  #af8700\n \n \n  ANSI code  136 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  pirate_gold \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#dark_goldenrod/0"},{"type":"function","title":"ColorPalette.dark_gray/0","doc":"Sets foreground color to  dark_gray .\n \n \n Hex value  #a8a8a8\n \n \n  ANSI code  248 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  quick_silver \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#dark_gray/0"},{"type":"function","title":"ColorPalette.dark_grayish_blue/0","doc":"Sets foreground color to  dark_grayish_blue .\n \n \n Hex value  #8787af\n \n \n  ANSI code  103 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  cool_grey \n,  shadow_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#dark_grayish_blue/0"},{"type":"function","title":"ColorPalette.dark_grayish_cyan/0","doc":"Sets foreground color to  dark_grayish_cyan .\n \n \n Hex value  #87afaf\n \n \n  ANSI code  109 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  gulf_stream \n,  pewter_blue \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#dark_grayish_cyan/0"},{"type":"function","title":"ColorPalette.dark_grayish_lime_green/0","doc":"Sets foreground color to  dark_grayish_lime_green .\n \n \n Hex value  #87af87\n \n \n  ANSI code  108 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  bay_leaf \n,  dark_sea_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#dark_grayish_lime_green/0"},{"type":"function","title":"ColorPalette.dark_grayish_magenta/0","doc":"Sets foreground color to  dark_grayish_magenta .\n \n \n Hex value  #af87af\n \n \n  ANSI code  139 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  bouquet \n,  opera_mauve \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#dark_grayish_magenta/0"},{"type":"function","title":"ColorPalette.dark_grayish_red/0","doc":"Sets foreground color to  dark_grayish_red .\n \n \n Hex value  #af8787\n \n \n  ANSI code  138 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  english_lavender \n,  pharlap \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#dark_grayish_red/0"},{"type":"function","title":"ColorPalette.dark_grayish_yellow/0","doc":"Sets foreground color to  dark_grayish_yellow .\n \n \n Hex value  #afaf87\n \n \n  ANSI code  144 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  hillary \n,  sage \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#dark_grayish_yellow/0"},{"type":"function","title":"ColorPalette.dark_green/0","doc":"Sets foreground color to  dark_green .\n \n \n Hex value  #5faf00\n \n \n  ANSI code  70 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  kelly_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#dark_green/0"},{"type":"function","title":"ColorPalette.dark_lime_green/0","doc":"Sets foreground color to  dark_lime_green .\n \n \n Hex value  #00af00\n \n \n  ANSI code  34 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  islamic_green \n,  japanese_laurel \n\n \n\n   Color Group : green","ref":"ColorPalette.html#dark_lime_green/0"},{"type":"function","title":"ColorPalette.dark_liver/0","doc":"Sets foreground color to  dark_liver .\n \n \n Hex value  #4e4e4e\n \n \n  ANSI code  239 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  tundora \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#dark_liver/0"},{"type":"function","title":"ColorPalette.dark_magenta/0","doc":"Sets foreground color to  dark_magenta .\n \n \n Hex value  #af0087\n \n \n  ANSI code  126 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  flirt \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#dark_magenta/0"},{"type":"function","title":"ColorPalette.dark_moderate_blue/0","doc":"Sets foreground color to  dark_moderate_blue .\n \n \n Hex value  #5f5faf\n \n \n  ANSI code  61 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  liberty \n,  scampi \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#dark_moderate_blue/0"},{"type":"function","title":"ColorPalette.dark_moderate_cyan/0","doc":"Sets foreground color to  dark_moderate_cyan .\n \n \n Hex value  #5fafaf\n \n \n  ANSI code  73 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  crystal_blue \n,  tradewind \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#dark_moderate_cyan/0"},{"type":"function","title":"ColorPalette.dark_moderate_green/0","doc":"Sets foreground color to  dark_moderate_green .\n \n \n Hex value  #87af5f\n \n \n  ANSI code  107 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  asparagus \n,  chelsea_cucumber \n\n \n\n   Color Group : green","ref":"ColorPalette.html#dark_moderate_green/0"},{"type":"function","title":"ColorPalette.dark_moderate_lime_green/0","doc":"Sets foreground color to  dark_moderate_lime_green .\n \n \n Hex value  #5faf5f\n \n \n  ANSI code  71 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  fern \n,  forest_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#dark_moderate_lime_green/0"},{"type":"function","title":"ColorPalette.dark_moderate_magenta/0","doc":"Sets foreground color to  dark_moderate_magenta .\n \n \n Hex value  #af5faf\n \n \n  ANSI code  133 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  pearly_purple \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#dark_moderate_magenta/0"},{"type":"function","title":"ColorPalette.dark_moderate_orange/0","doc":"Sets foreground color to  dark_moderate_orange .\n \n \n Hex value  #af875f\n \n \n  ANSI code  137 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  bronze \n,  muesli \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#dark_moderate_orange/0"},{"type":"function","title":"ColorPalette.dark_moderate_pink/0","doc":"Sets foreground color to  dark_moderate_pink .\n \n \n Hex value  #af5f87\n \n \n  ANSI code  132 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  tapestry \n,  turkish_rose \n\n \n\n   Color Group : red","ref":"ColorPalette.html#dark_moderate_pink/0"},{"type":"function","title":"ColorPalette.dark_moderate_red/0","doc":"Sets foreground color to  dark_moderate_red .\n \n \n Hex value  #af5f5f\n \n \n  ANSI code  131 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  electric_brown \n,  matrix \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#dark_moderate_red/0"},{"type":"function","title":"ColorPalette.dark_moderate_violet/0","doc":"Sets foreground color to  dark_moderate_violet .\n \n \n Hex value  #875faf\n \n \n  ANSI code  97 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  deluge \n,  royal_purple \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#dark_moderate_violet/0"},{"type":"function","title":"ColorPalette.dark_moderate_yellow/0","doc":"Sets foreground color to  dark_moderate_yellow .\n \n \n Hex value  #afaf5f\n \n \n  ANSI code  143 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  olive_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#dark_moderate_yellow/0"},{"type":"function","title":"ColorPalette.dark_orange/0","doc":"Sets foreground color to  dark_orange .\n \n \n Hex value  #ff8700\n \n \n  ANSI code  208 \n \n \n \n \n  Source:  \n Bunt \n \n \n   Same as:  american_orange \n,  flush_orange \n\n \n\n   Color Group : orange","ref":"ColorPalette.html#dark_orange/0"},{"type":"function","title":"ColorPalette.dark_orange_brown_tone/0","doc":"Sets foreground color to  dark_orange_brown_tone .\n \n \n Hex value  #af5f00\n \n \n  ANSI code  130 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  rose_of_sharon \n,  windsor_tan \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#dark_orange_brown_tone/0"},{"type":"function","title":"ColorPalette.dark_pink/0","doc":"Sets foreground color to  dark_pink .\n \n \n Hex value  #af005f\n \n \n  ANSI code  125 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  jazzberry_jam \n\n \n\n   Color Group : red","ref":"ColorPalette.html#dark_pink/0"},{"type":"function","title":"ColorPalette.dark_red/0","doc":"Sets foreground color to  dark_red .\n \n \n Hex value  #af0000\n \n \n  ANSI code  124 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  bright_red \n,  dark_candy_apple_red \n\n \n\n   Color Group : red","ref":"ColorPalette.html#dark_red/0"},{"type":"function","title":"ColorPalette.dark_sea_green/0","doc":"Sets foreground color to  dark_sea_green .\n \n \n Hex value  #87af87\n \n \n  ANSI code  108 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  bay_leaf \n,  dark_grayish_lime_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#dark_sea_green/0"},{"type":"function","title":"ColorPalette.dark_slate_gray/0","doc":"Sets foreground color to  dark_slate_gray .\n \n \n Hex value  #005f5f\n \n \n  ANSI code  23 \n \n \n \n \n  Source:  \n Bunt \n \n \n   Same as:  bangladesh_green \n,  blue_stone \n,  very_dark_cyan \n\n \n\n   Color Group : green","ref":"ColorPalette.html#dark_slate_gray/0"},{"type":"function","title":"ColorPalette.dark_turquoise/0","doc":"Sets foreground color to  dark_turquoise .\n \n \n Hex value  #00d7d7\n \n \n  ANSI code  44 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  robins_egg_blue \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#dark_turquoise/0"},{"type":"function","title":"ColorPalette.dark_violet/0","doc":"Sets foreground color to  dark_violet .\n \n \n Hex value  #5f00af\n \n \n  ANSI code  55 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  chinese_purple \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#dark_violet/0"},{"type":"function","title":"ColorPalette.dark_yellow_olive_tone/0","doc":"Sets foreground color to  dark_yellow_olive_tone .\n \n \n Hex value  #878700\n \n \n  ANSI code  100 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  olive \n\n \n\n   Color Group : green","ref":"ColorPalette.html#dark_yellow_olive_tone/0"},{"type":"function","title":"ColorPalette.davys_grey/0","doc":"Sets foreground color to  davys_grey .\n \n \n Hex value  #585858\n \n \n  ANSI code  240 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#davys_grey/0"},{"type":"function","title":"ColorPalette.deco/0","doc":"Sets foreground color to  deco .\n \n \n Hex value  #d7d787\n \n \n  ANSI code  186 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  medium_spring_bud \n,  slightly_desaturated_yellow \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#deco/0"},{"type":"function","title":"ColorPalette.deep_cerulean/0","doc":"Sets foreground color to  deep_cerulean .\n \n \n Hex value  #0087af\n \n \n  ANSI code  31 \n \n \n \n \n  Source:  \n Name That Color \n \n\n   Color Group : blue","ref":"ColorPalette.html#deep_cerulean/0"},{"type":"function","title":"ColorPalette.deep_magenta/0","doc":"Sets foreground color to  deep_magenta .\n \n \n Hex value  #d700d7\n \n \n  ANSI code  164 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  strong_magenta \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#deep_magenta/0"},{"type":"function","title":"ColorPalette.deep_mauve/0","doc":"Sets foreground color to  deep_mauve .\n \n \n Hex value  #d787d7\n \n \n  ANSI code  176 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  light_orchid \n,  slightly_desaturated_magenta \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#deep_mauve/0"},{"type":"function","title":"ColorPalette.deep_red/0","doc":"Sets foreground color to  deep_red .\n \n \n Hex value  #870000\n \n \n  ANSI code  88 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : red","ref":"ColorPalette.html#deep_red/0"},{"type":"function","title":"ColorPalette.deep_sea/0","doc":"Sets foreground color to  deep_sea .\n \n \n Hex value  #00875f\n \n \n  ANSI code  29 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  spanish_viridian \n\n \n\n   Color Group : green","ref":"ColorPalette.html#deep_sea/0"},{"type":"function","title":"ColorPalette.deep_sky_blue/0","doc":"Sets foreground color to  deep_sky_blue .\n \n \n Hex value  #00afff\n \n \n  ANSI code  39 \n \n \n \n \n  Source:  \n Bunt \n \n \n   Same as:  blue_bolt \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#deep_sky_blue/0"},{"type":"function","title":"ColorPalette.deep_taupe/0","doc":"Sets foreground color to  deep_taupe .\n \n \n Hex value  #875f5f\n \n \n  ANSI code  95 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  copper_rose \n,  mostly_desaturated_dark_red \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#deep_taupe/0"},{"type":"function","title":"ColorPalette.deluge/0","doc":"Sets foreground color to  deluge .\n \n \n Hex value  #875faf\n \n \n  ANSI code  97 \n \n \n \n \n  Source:  \n Name That Color \n \n \n   Same as:  dark_moderate_violet \n,  royal_purple \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#deluge/0"},{"type":"function","title":"ColorPalette.dim_gray/0","doc":"Sets foreground color to  dim_gray .\n \n \n Hex value  #6c6c6c\n \n \n  ANSI code  242 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  dove_gray \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#dim_gray/0"},{"type":"function","title":"ColorPalette.dolly/0","doc":"Sets foreground color to  dolly .\n \n \n Hex value  #ffff87\n \n \n  ANSI code  228 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  pastel_yellow \n,  very_light_yellow \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#dolly/0"},{"type":"function","title":"ColorPalette.dove_gray/0","doc":"Sets foreground color to  dove_gray .\n \n \n Hex value  #6c6c6c\n \n \n  ANSI code  242 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  dim_gray \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#dove_gray/0"},{"type":"function","title":"ColorPalette.downy/0","doc":"Sets foreground color to  downy .\n \n \n Hex value  #5fd7af\n \n \n  ANSI code  79 \n \n \n \n \n  Source:  \n Name That Color \n \n \n   Same as:  eucalyptus \n\n \n\n   Color Group : green","ref":"ColorPalette.html#downy/0"},{"type":"function","title":"ColorPalette.duke_blue/0","doc":"Sets foreground color to  duke_blue .\n \n \n Hex value  #0000af\n \n \n  ANSI code  19 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  carnation_pink \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#duke_blue/0"},{"type":"function","title":"ColorPalette.dusty_gray/0","doc":"Sets foreground color to  dusty_gray .\n \n \n Hex value  #949494\n \n \n  ANSI code  246 \n \n \n \n \n  Source:  \n Name That Color \n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#dusty_gray/0"},{"type":"function","title":"ColorPalette.earth_yellow/0","doc":"Sets foreground color to  earth_yellow .\n \n \n Hex value  #d7af5f\n \n \n  ANSI code  179 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  moderate_orange \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#earth_yellow/0"},{"type":"function","title":"ColorPalette.eerie_black/0","doc":"Sets foreground color to  eerie_black .\n \n \n Hex value  #1c1c1c\n \n \n  ANSI code  234 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#eerie_black/0"},{"type":"function","title":"ColorPalette.electric_blue/0","doc":"Sets foreground color to  electric_blue .\n \n \n Hex value  #87ffff\n \n \n  ANSI code  123 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  anakiwa \n,  very_light_cyan \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#electric_blue/0"},{"type":"function","title":"ColorPalette.electric_brown/0","doc":"Sets foreground color to  electric_brown .\n \n \n Hex value  #af5f5f\n \n \n  ANSI code  131 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  dark_moderate_red \n,  matrix \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#electric_brown/0"},{"type":"function","title":"ColorPalette.electric_green/0","doc":"Sets foreground color to  electric_green .\n \n \n Hex value  #00ff00\n \n \n  ANSI code  46 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  green \n,  light_green_010 \n\n \n\n   Color Group : green","ref":"ColorPalette.html#electric_green/0"},{"type":"function","title":"ColorPalette.electric_indigo/0","doc":"Sets foreground color to  electric_indigo .\n \n \n Hex value  #5f00ff\n \n \n  ANSI code  57 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#electric_indigo/0"},{"type":"function","title":"ColorPalette.electric_purple/0","doc":"Sets foreground color to  electric_purple .\n \n \n Hex value  #af00ff\n \n \n  ANSI code  129 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#electric_purple/0"},{"type":"function","title":"ColorPalette.electric_violet/0","doc":"Sets foreground color to  electric_violet .\n \n \n Hex value  #8700ff\n \n \n  ANSI code  93 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  pure_violet \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#electric_violet/0"},{"type":"function","title":"ColorPalette.electric_violet_056/0","doc":"Sets foreground color to  electric_violet_056 .\n \n \n Hex value  #5f00d7\n \n \n  ANSI code  56 \n \n \n \n \n  Source:  \n The Color API \n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#electric_violet_056/0"},{"type":"function","title":"ColorPalette.endeavour/0","doc":"Sets foreground color to  endeavour .\n \n \n Hex value  #005faf\n \n \n  ANSI code  25 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  medium_persian_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#endeavour/0"},{"type":"function","title":"ColorPalette.english_lavender/0","doc":"Sets foreground color to  english_lavender .\n \n \n Hex value  #af8787\n \n \n  ANSI code  138 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  dark_grayish_red \n,  pharlap \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#english_lavender/0"},{"type":"function","title":"ColorPalette.eucalyptus/0","doc":"Sets foreground color to  eucalyptus .\n \n \n Hex value  #5fd7af\n \n \n  ANSI code  79 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  downy \n\n \n\n   Color Group : green","ref":"ColorPalette.html#eucalyptus/0"},{"type":"function","title":"ColorPalette.fashion_fuchsia/0","doc":"Sets foreground color to  fashion_fuchsia .\n \n \n Hex value  #ff00af\n \n \n  ANSI code  199 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  hollywood_cerise \n,  pure_pink \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#fashion_fuchsia/0"},{"type":"function","title":"ColorPalette.feijoa/0","doc":"Sets foreground color to  feijoa .\n \n \n Hex value  #afd787\n \n \n  ANSI code  150 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  slightly_desaturated_green \n,  yellow_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#feijoa/0"},{"type":"function","title":"ColorPalette.fern/0","doc":"Sets foreground color to  fern .\n \n \n Hex value  #5faf5f\n \n \n  ANSI code  71 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  dark_moderate_lime_green \n,  forest_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#fern/0"},{"type":"function","title":"ColorPalette.find_by_code/1","doc":"Finds the colors with a certain ANSI color code","ref":"ColorPalette.html#find_by_code/1"},{"type":"function","title":"ColorPalette.find_by_hex/1","doc":"Finds the colors with a certain hex value, e.g., \"aabb00\"","ref":"ColorPalette.html#find_by_hex/1"},{"type":"function","title":"ColorPalette.find_by_source/1","doc":"Finds the colors that were obtained from `source`, where `source` is one of `ColorPalette.source()`","ref":"ColorPalette.html#find_by_source/1"},{"type":"function","title":"ColorPalette.flirt/0","doc":"Sets foreground color to  flirt .\n \n \n Hex value  #af0087\n \n \n  ANSI code  126 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  dark_magenta \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#flirt/0"},{"type":"function","title":"ColorPalette.flush_orange/0","doc":"Sets foreground color to  flush_orange .\n \n \n Hex value  #ff8700\n \n \n  ANSI code  208 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  american_orange \n,  dark_orange \n\n \n\n   Color Group : orange","ref":"ColorPalette.html#flush_orange/0"},{"type":"function","title":"ColorPalette.fog/0","doc":"Sets foreground color to  fog .\n \n \n Hex value  #d7d7ff\n \n \n  ANSI code  189 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  pale_lavender \n,  very_pale_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#fog/0"},{"type":"function","title":"ColorPalette.forest_green/0","doc":"Sets foreground color to  forest_green .\n \n \n Hex value  #5faf5f\n \n \n  ANSI code  71 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  dark_moderate_lime_green \n,  fern \n\n \n\n   Color Group : green","ref":"ColorPalette.html#forest_green/0"},{"type":"function","title":"ColorPalette.french_pass/0","doc":"Sets foreground color to  french_pass .\n \n \n Hex value  #afffff\n \n \n  ANSI code  159 \n \n \n \n \n  Source:  \n Name That Color \n \n \n   Same as:  celeste \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#french_pass/0"},{"type":"function","title":"ColorPalette.french_plum/0","doc":"Sets foreground color to  french_plum .\n \n \n Hex value  #87005f\n \n \n  ANSI code  89 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#french_plum/0"},{"type":"function","title":"ColorPalette.french_sky_blue/0","doc":"Sets foreground color to  french_sky_blue .\n \n \n Hex value  #87afff\n \n \n  ANSI code  111 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  malibu \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#french_sky_blue/0"},{"type":"function","title":"ColorPalette.french_violet/0","doc":"Sets foreground color to  french_violet .\n \n \n Hex value  #8700d7\n \n \n  ANSI code  92 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  strong_violet \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#french_violet/0"},{"type":"function","title":"ColorPalette.fresh_air/0","doc":"Sets foreground color to  fresh_air .\n \n \n Hex value  #afd7ff\n \n \n  ANSI code  153 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  pale_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#fresh_air/0"},{"type":"function","title":"ColorPalette.fresh_eggplant/0","doc":"Sets foreground color to  fresh_eggplant .\n \n \n Hex value  #870087\n \n \n  ANSI code  90 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  mardi_gras \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#fresh_eggplant/0"},{"type":"function","title":"ColorPalette.fuchsia/0","doc":"Sets foreground color to  fuchsia .\n \n \n Hex value  #ff00ff\n \n \n  ANSI code  201 \n \n \n \n \n  Source:  \n Bunt \n The Color API \n color-name.com \n \n \n   Same as:  light_magenta_013 \n,  magenta \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#fuchsia/0"},{"type":"function","title":"ColorPalette.fuchsia_pink/0","doc":"Sets foreground color to  fuchsia_pink .\n \n \n Hex value  #ff87ff\n \n \n  ANSI code  213 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  blush_pink \n,  very_light_magenta \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#fuchsia_pink/0"},{"type":"function","title":"ColorPalette.fuzzy_wuzzy/0","doc":"Sets foreground color to  fuzzy_wuzzy .\n \n \n Hex value  #00005f\n \n \n  ANSI code  17 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  stratos \n,  very_dark_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#fuzzy_wuzzy/0"},{"type":"function","title":"ColorPalette.gainsboro/0","doc":"Sets foreground color to  gainsboro .\n \n \n Hex value  #dadada\n \n \n  ANSI code  253 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  alto \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#gainsboro/0"},{"type":"function","title":"ColorPalette.gallery/0","doc":"Sets foreground color to  gallery .\n \n \n Hex value  #eeeeee\n \n \n  ANSI code  255 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  bright_gray \n,  very_light_gray \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#gallery/0"},{"type":"function","title":"ColorPalette.gamboge_orange/0","doc":"Sets foreground color to  gamboge_orange .\n \n \n Hex value  #875f00\n \n \n  ANSI code  94 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  brown \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#gamboge_orange/0"},{"type":"function","title":"ColorPalette.glade_green/0","doc":"Sets foreground color to  glade_green .\n \n \n Hex value  #5f875f\n \n \n  ANSI code  65 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  mostly_desaturated_dark_lime_green \n,  russian_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#glade_green/0"},{"type":"function","title":"ColorPalette.go_green/0","doc":"Sets foreground color to  go_green .\n \n \n Hex value  #00af5f\n \n \n  ANSI code  35 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  jade \n\n \n\n   Color Group : green","ref":"ColorPalette.html#go_green/0"},{"type":"function","title":"ColorPalette.gold/0","doc":"Sets foreground color to  gold .\n \n \n Hex value  #ffd700\n \n \n  ANSI code  220 \n \n \n \n \n  Source:  \n Bunt \n The Color API \n color-name.com \n ColorHexa \n \n\n   Color Group : yellow","ref":"ColorPalette.html#gold/0"},{"type":"function","title":"ColorPalette.goldenrod/0","doc":"Sets foreground color to  goldenrod .\n \n \n Hex value  #d7af00\n \n \n  ANSI code  178 \n \n \n \n \n  Source:  \n Bunt \n \n \n   Same as:  mustard_yellow \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#goldenrod/0"},{"type":"function","title":"ColorPalette.grandis/0","doc":"Sets foreground color to  grandis .\n \n \n Hex value  #ffd787\n \n \n  ANSI code  222 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  jasmine \n,  khaki \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#grandis/0"},{"type":"function","title":"ColorPalette.granite_gray/0","doc":"Sets foreground color to  granite_gray .\n \n \n Hex value  #626262\n \n \n  ANSI code  241 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  very_dark_gray \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#granite_gray/0"},{"type":"function","title":"ColorPalette.gray/0","doc":"Sets foreground color to  gray .\n \n \n Hex value  #808080\n \n \n  ANSI code  244 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n ColorHexa \n \n \n   Same as:  light_black \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#gray/0"},{"type":"function","title":"ColorPalette.grayish_blue/0","doc":"Sets foreground color to  grayish_blue .\n \n \n Hex value  #afafd7\n \n \n  ANSI code  146 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  wild_blue_yonder \n,  wistful \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#grayish_blue/0"},{"type":"function","title":"ColorPalette.grayish_cyan/0","doc":"Sets foreground color to  grayish_cyan .\n \n \n Hex value  #afd7d7\n \n \n  ANSI code  152 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  crystal \n,  jungle_mist \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#grayish_cyan/0"},{"type":"function","title":"ColorPalette.grayish_lime_green/0","doc":"Sets foreground color to  grayish_lime_green .\n \n \n Hex value  #afd7af\n \n \n  ANSI code  151 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  light_moss_green \n,  pixie_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#grayish_lime_green/0"},{"type":"function","title":"ColorPalette.grayish_magenta/0","doc":"Sets foreground color to  grayish_magenta .\n \n \n Hex value  #d7afd7\n \n \n  ANSI code  182 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  pink_lavender \n,  thistle \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#grayish_magenta/0"},{"type":"function","title":"ColorPalette.grayish_red/0","doc":"Sets foreground color to  grayish_red .\n \n \n Hex value  #d7afaf\n \n \n  ANSI code  181 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  clam_shell \n,  pale_chestnut \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#grayish_red/0"},{"type":"function","title":"ColorPalette.grayish_yellow/0","doc":"Sets foreground color to  grayish_yellow .\n \n \n Hex value  #d7d7af\n \n \n  ANSI code  187 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  green_mist \n,  pastel_gray \n\n \n\n   Color Group : green","ref":"ColorPalette.html#grayish_yellow/0"},{"type":"function","title":"ColorPalette.green/0","doc":"Sets foreground color to  green .\n \n \n Hex value  #00ff00\n \n \n  ANSI code  46 \n \n \n \n \n  Source:  \n The Color API \n ColorHexa \n \n \n   Same as:  electric_green \n,  light_green_010 \n\n \n\n   Color Group : green","ref":"ColorPalette.html#green/0"},{"type":"function","title":"ColorPalette.green_mist/0","doc":"Sets foreground color to  green_mist .\n \n \n Hex value  #d7d7af\n \n \n  ANSI code  187 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  grayish_yellow \n,  pastel_gray \n\n \n\n   Color Group : green","ref":"ColorPalette.html#green_mist/0"},{"type":"function","title":"ColorPalette.green_yellow/0","doc":"Sets foreground color to  green_yellow .\n \n \n Hex value  #afff5f\n \n \n  ANSI code  155 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  inchworm \n\n \n\n   Color Group : green","ref":"ColorPalette.html#green_yellow/0"},{"type":"function","title":"ColorPalette.guardsman_red/0","doc":"Sets foreground color to  guardsman_red .\n \n \n Hex value  #d70000\n \n \n  ANSI code  160 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  rosso_corsa \n,  strong_red \n\n \n\n   Color Group : red","ref":"ColorPalette.html#guardsman_red/0"},{"type":"function","title":"ColorPalette.gulf_stream/0","doc":"Sets foreground color to  gulf_stream .\n \n \n Hex value  #87afaf\n \n \n  ANSI code  109 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  dark_grayish_cyan \n,  pewter_blue \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#gulf_stream/0"},{"type":"function","title":"ColorPalette.guppie_green/0","doc":"Sets foreground color to  guppie_green .\n \n \n Hex value  #00ff87\n \n \n  ANSI code  48 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : green","ref":"ColorPalette.html#guppie_green/0"},{"type":"function","title":"ColorPalette.harlequin_green/0","doc":"Sets foreground color to  harlequin_green .\n \n \n Hex value  #5fd700\n \n \n  ANSI code  76 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  alien_armpit \n,  strong_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#harlequin_green/0"},{"type":"function","title":"ColorPalette.harvest_gold/0","doc":"Sets foreground color to  harvest_gold .\n \n \n Hex value  #d78700\n \n \n  ANSI code  172 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  chocolate \n,  mango_tango \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#harvest_gold/0"},{"type":"function","title":"ColorPalette.havelock_blue/0","doc":"Sets foreground color to  havelock_blue .\n \n \n Hex value  #5f87d7\n \n \n  ANSI code  68 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  moderate_blue \n,  united_nations_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#havelock_blue/0"},{"type":"function","title":"ColorPalette.heliotrope/0","doc":"Sets foreground color to  heliotrope .\n \n \n Hex value  #d75fff\n \n \n  ANSI code  171 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  light_magenta \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#heliotrope/0"},{"type":"function","title":"ColorPalette.heliotrope_magenta/0","doc":"Sets foreground color to  heliotrope_magenta .\n \n \n Hex value  #af00af\n \n \n  ANSI code  127 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#heliotrope_magenta/0"},{"type":"function","title":"ColorPalette.hex_to_color_names/0","doc":"A mapping between the ANSI color hex value and the color names associated with that hex value.","ref":"ColorPalette.html#hex_to_color_names/0"},{"type":"function","title":"ColorPalette.hillary/0","doc":"Sets foreground color to  hillary .\n \n \n Hex value  #afaf87\n \n \n  ANSI code  144 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  dark_grayish_yellow \n,  sage \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#hillary/0"},{"type":"function","title":"ColorPalette.hippie_blue/0","doc":"Sets foreground color to  hippie_blue .\n \n \n Hex value  #5f87af\n \n \n  ANSI code  67 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  rackley \n,  steel_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#hippie_blue/0"},{"type":"function","title":"ColorPalette.hit_pink/0","doc":"Sets foreground color to  hit_pink .\n \n \n Hex value  #ffaf87\n \n \n  ANSI code  216 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  macaroni_and_cheese \n,  very_light_orange \n\n \n\n   Color Group : orange","ref":"ColorPalette.html#hit_pink/0"},{"type":"function","title":"ColorPalette.hollywood_cerise/0","doc":"Sets foreground color to  hollywood_cerise .\n \n \n Hex value  #ff00af\n \n \n  ANSI code  199 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  fashion_fuchsia \n,  pure_pink \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#hollywood_cerise/0"},{"type":"function","title":"ColorPalette.hollywood_cerise_163/0","doc":"Sets foreground color to  hollywood_cerise_163 .\n \n \n Hex value  #d700af\n \n \n  ANSI code  163 \n \n \n \n \n  Source:  \n The Color API \n \n\n   Color Group : pink","ref":"ColorPalette.html#hollywood_cerise_163/0"},{"type":"function","title":"ColorPalette.honeysuckle/0","doc":"Sets foreground color to  honeysuckle .\n \n \n Hex value  #d7ff87\n \n \n  ANSI code  192 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  mindaro \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#honeysuckle/0"},{"type":"function","title":"ColorPalette.hopbush/0","doc":"Sets foreground color to  hopbush .\n \n \n Hex value  #d75faf\n \n \n  ANSI code  169 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  moderate_pink \n,  super_pink \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#hopbush/0"},{"type":"function","title":"ColorPalette.hot_pink/0","doc":"Sets foreground color to  hot_pink .\n \n \n Hex value  #ff5faf\n \n \n  ANSI code  205 \n \n \n \n \n  Source:  \n Bunt \n The Color API \n color-name.com \n \n \n   Same as:  light_pink \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#hot_pink/0"},{"type":"function","title":"ColorPalette.imperial_purple/0","doc":"Sets foreground color to  imperial_purple .\n \n \n Hex value  #5f005f\n \n \n  ANSI code  53 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  pompadour \n,  very_dark_magenta \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#imperial_purple/0"},{"type":"function","title":"ColorPalette.inchworm/0","doc":"Sets foreground color to  inchworm .\n \n \n Hex value  #afff5f\n \n \n  ANSI code  155 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  green_yellow \n\n \n\n   Color Group : green","ref":"ColorPalette.html#inchworm/0"},{"type":"function","title":"ColorPalette.indian_red/0","doc":"Sets foreground color to  indian_red .\n \n \n Hex value  #d75f5f\n \n \n  ANSI code  167 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  moderate_red \n,  roman \n\n \n\n   Color Group : red","ref":"ColorPalette.html#indian_red/0"},{"type":"function","title":"ColorPalette.indigo/0","doc":"Sets foreground color to  indigo .\n \n \n Hex value  #5f5fd7\n \n \n  ANSI code  62 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  slate_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#indigo/0"},{"type":"function","title":"ColorPalette.islamic_green/0","doc":"Sets foreground color to  islamic_green .\n \n \n Hex value  #00af00\n \n \n  ANSI code  34 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  dark_lime_green \n,  japanese_laurel \n\n \n\n   Color Group : green","ref":"ColorPalette.html#islamic_green/0"},{"type":"function","title":"ColorPalette.jade/0","doc":"Sets foreground color to  jade .\n \n \n Hex value  #00af5f\n \n \n  ANSI code  35 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  go_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#jade/0"},{"type":"function","title":"ColorPalette.japanese_laurel/0","doc":"Sets foreground color to  japanese_laurel .\n \n \n Hex value  #00af00\n \n \n  ANSI code  34 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  dark_lime_green \n,  islamic_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#japanese_laurel/0"},{"type":"function","title":"ColorPalette.jasmine/0","doc":"Sets foreground color to  jasmine .\n \n \n Hex value  #ffd787\n \n \n  ANSI code  222 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  grandis \n,  khaki \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#jasmine/0"},{"type":"function","title":"ColorPalette.jazzberry_jam/0","doc":"Sets foreground color to  jazzberry_jam .\n \n \n Hex value  #af005f\n \n \n  ANSI code  125 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  dark_pink \n\n \n\n   Color Group : red","ref":"ColorPalette.html#jazzberry_jam/0"},{"type":"function","title":"ColorPalette.june_bud/0","doc":"Sets foreground color to  june_bud .\n \n \n Hex value  #afd75f\n \n \n  ANSI code  149 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  conifer \n,  moderate_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#june_bud/0"},{"type":"function","title":"ColorPalette.jungle_mist/0","doc":"Sets foreground color to  jungle_mist .\n \n \n Hex value  #afd7d7\n \n \n  ANSI code  152 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  crystal \n,  grayish_cyan \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#jungle_mist/0"},{"type":"function","title":"ColorPalette.juniper/0","doc":"Sets foreground color to  juniper .\n \n \n Hex value  #5f8787\n \n \n  ANSI code  66 \n \n \n \n \n  Source:  \n Name That Color \n \n \n   Same as:  mostly_desaturated_dark_cyan \n,  steel_teal \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#juniper/0"},{"type":"function","title":"ColorPalette.kelly_green/0","doc":"Sets foreground color to  kelly_green .\n \n \n Hex value  #5faf00\n \n \n  ANSI code  70 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  dark_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#kelly_green/0"},{"type":"function","title":"ColorPalette.khaki/0","doc":"Sets foreground color to  khaki .\n \n \n Hex value  #ffd787\n \n \n  ANSI code  222 \n \n \n \n \n  Source:  \n Bunt \n \n \n   Same as:  grandis \n,  jasmine \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#khaki/0"},{"type":"function","title":"ColorPalette.laser_lemon/0","doc":"Sets foreground color to  laser_lemon .\n \n \n Hex value  #ffff5f\n \n \n  ANSI code  227 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  light_yellow \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#laser_lemon/0"},{"type":"function","title":"ColorPalette.lavender/0","doc":"Sets foreground color to  lavender .\n \n \n Hex value  #af87d7\n \n \n  ANSI code  140 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  slightly_desaturated_violet \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#lavender/0"},{"type":"function","title":"ColorPalette.lavender_indigo/0","doc":"Sets foreground color to  lavender_indigo .\n \n \n Hex value  #af5fff\n \n \n  ANSI code  135 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  light_violet \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#lavender_indigo/0"},{"type":"function","title":"ColorPalette.lavender_pink/0","doc":"Sets foreground color to  lavender_pink .\n \n \n Hex value  #ffafd7\n \n \n  ANSI code  218 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  cotton_candy \n,  pale_pink \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#lavender_pink/0"},{"type":"function","title":"ColorPalette.lavender_rose/0","doc":"Sets foreground color to  lavender_rose .\n \n \n Hex value  #ff87d7\n \n \n  ANSI code  212 \n \n \n \n \n  Source:  \n Name That Color \n \n \n   Same as:  princess_perfume \n,  very_light_pink \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#lavender_rose/0"},{"type":"function","title":"ColorPalette.liberty/0","doc":"Sets foreground color to  liberty .\n \n \n Hex value  #5f5faf\n \n \n  ANSI code  61 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  dark_moderate_blue \n,  scampi \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#liberty/0"},{"type":"function","title":"ColorPalette.light_black/0","doc":"Sets foreground color to  light_black .\n \n \n Hex value  #808080\n \n \n  ANSI code  8 \n \n \n \n \n  Source:  \n IO.ANSI \n \n \n   Same as:  gray \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#light_black/0"},{"type":"function","title":"ColorPalette.light_blue/0","doc":"Sets foreground color to  light_blue .\n \n \n Hex value  #5f87ff\n \n \n  ANSI code  69 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  blueberry \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#light_blue/0"},{"type":"function","title":"ColorPalette.light_blue_012/0","doc":"Sets foreground color to  light_blue_012 .\n \n \n Hex value  #0000ff\n \n \n  ANSI code  12 \n \n \n \n \n  Source:  \n IO.ANSI \n \n \n   Same as:  blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#light_blue_012/0"},{"type":"function","title":"ColorPalette.light_cobalt_blue/0","doc":"Sets foreground color to  light_cobalt_blue .\n \n \n Hex value  #87afd7\n \n \n  ANSI code  110 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  polo_blue \n,  slightly_desaturated_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#light_cobalt_blue/0"},{"type":"function","title":"ColorPalette.light_cyan/0","doc":"Sets foreground color to  light_cyan .\n \n \n Hex value  #d7ffff\n \n \n  ANSI code  195 \n \n \n \n \n  Source:  \n Bunt \n color-name.com \n \n \n   Same as:  oyster_bay \n,  very_pale_cyan \n\n \n\n   Color Group : green","ref":"ColorPalette.html#light_cyan/0"},{"type":"function","title":"ColorPalette.light_cyan_014/0","doc":"Sets foreground color to  light_cyan_014 .\n \n \n Hex value  #00ffff\n \n \n  ANSI code  14 \n \n \n \n \n  Source:  \n IO.ANSI \n \n \n   Same as:  aqua \n,  cyan \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#light_cyan_014/0"},{"type":"function","title":"ColorPalette.light_deep_pink/0","doc":"Sets foreground color to  light_deep_pink .\n \n \n Hex value  #ff5fd7\n \n \n  ANSI code  206 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  purple_pizzazz \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#light_deep_pink/0"},{"type":"function","title":"ColorPalette.light_gold/0","doc":"Sets foreground color to  light_gold .\n \n \n Hex value  #afaf00\n \n \n  ANSI code  142 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  buddha_gold \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#light_gold/0"},{"type":"function","title":"ColorPalette.light_gray/0","doc":"Sets foreground color to  light_gray .\n \n \n Hex value  #d0d0d0\n \n \n  ANSI code  252 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  american_silver \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#light_gray/0"},{"type":"function","title":"ColorPalette.light_green/0","doc":"Sets foreground color to  light_green .\n \n \n Hex value  #87ff5f\n \n \n  ANSI code  119 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  screamin_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#light_green/0"},{"type":"function","title":"ColorPalette.light_green_010/0","doc":"Sets foreground color to  light_green_010 .\n \n \n Hex value  #00ff00\n \n \n  ANSI code  10 \n \n \n \n \n  Source:  \n IO.ANSI \n \n \n   Same as:  electric_green \n,  green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#light_green_010/0"},{"type":"function","title":"ColorPalette.light_lime_green/0","doc":"Sets foreground color to  light_lime_green .\n \n \n Hex value  #5fff5f\n \n \n  ANSI code  83 \n \n \n \n \n  Source:  \n ColorHexa \n \n\n   Color Group : green","ref":"ColorPalette.html#light_lime_green/0"},{"type":"function","title":"ColorPalette.light_magenta/0","doc":"Sets foreground color to  light_magenta .\n \n \n Hex value  #d75fff\n \n \n  ANSI code  171 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  heliotrope \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#light_magenta/0"},{"type":"function","title":"ColorPalette.light_magenta_013/0","doc":"Sets foreground color to  light_magenta_013 .\n \n \n Hex value  #ff00ff\n \n \n  ANSI code  13 \n \n \n \n \n  Source:  \n IO.ANSI \n \n \n   Same as:  fuchsia \n,  magenta \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#light_magenta_013/0"},{"type":"function","title":"ColorPalette.light_moss_green/0","doc":"Sets foreground color to  light_moss_green .\n \n \n Hex value  #afd7af\n \n \n  ANSI code  151 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  grayish_lime_green \n,  pixie_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#light_moss_green/0"},{"type":"function","title":"ColorPalette.light_orange/0","doc":"Sets foreground color to  light_orange .\n \n \n Hex value  #ffaf5f\n \n \n  ANSI code  215 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  rajah \n,  texas_rose \n\n \n\n   Color Group : orange","ref":"ColorPalette.html#light_orange/0"},{"type":"function","title":"ColorPalette.light_orchid/0","doc":"Sets foreground color to  light_orchid .\n \n \n Hex value  #d787d7\n \n \n  ANSI code  176 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  deep_mauve \n,  slightly_desaturated_magenta \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#light_orchid/0"},{"type":"function","title":"ColorPalette.light_pink/0","doc":"Sets foreground color to  light_pink .\n \n \n Hex value  #ff5faf\n \n \n  ANSI code  205 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  hot_pink \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#light_pink/0"},{"type":"function","title":"ColorPalette.light_red/0","doc":"Sets foreground color to  light_red .\n \n \n Hex value  #ff0000\n \n \n  ANSI code  9 \n \n \n \n \n  Source:  \n IO.ANSI \n \n \n   Same as:  red \n\n \n\n   Color Group : red","ref":"ColorPalette.html#light_red/0"},{"type":"function","title":"ColorPalette.light_silver/0","doc":"Sets foreground color to  light_silver .\n \n \n Hex value  #d7d7d7\n \n \n  ANSI code  188 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#light_silver/0"},{"type":"function","title":"ColorPalette.light_violet/0","doc":"Sets foreground color to  light_violet .\n \n \n Hex value  #af5fff\n \n \n  ANSI code  135 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  lavender_indigo \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#light_violet/0"},{"type":"function","title":"ColorPalette.light_white/0","doc":"Sets foreground color to  light_white .\n \n \n Hex value  #ffffff\n \n \n  ANSI code  15 \n \n \n \n \n  Source:  \n IO.ANSI \n \n \n   Same as:  white \n\n \n\n   Color Group : white","ref":"ColorPalette.html#light_white/0"},{"type":"function","title":"ColorPalette.light_yellow/0","doc":"Sets foreground color to  light_yellow .\n \n \n Hex value  #ffff5f\n \n \n  ANSI code  227 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  laser_lemon \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#light_yellow/0"},{"type":"function","title":"ColorPalette.light_yellow_011/0","doc":"Sets foreground color to  light_yellow_011 .\n \n \n Hex value  #ffff00\n \n \n  ANSI code  11 \n \n \n \n \n  Source:  \n IO.ANSI \n \n \n   Same as:  yellow \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#light_yellow_011/0"},{"type":"function","title":"ColorPalette.lime/0","doc":"Sets foreground color to  lime .\n \n \n Hex value  #afff00\n \n \n  ANSI code  154 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  spring_bud \n\n \n\n   Color Group : green","ref":"ColorPalette.html#lime/0"},{"type":"function","title":"ColorPalette.lime_green/0","doc":"Sets foreground color to  lime_green .\n \n \n Hex value  #87ffd7\n \n \n  ANSI code  122 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  aquamarine \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#lime_green/0"},{"type":"function","title":"ColorPalette.limeade/0","doc":"Sets foreground color to  limeade .\n \n \n Hex value  #87af00\n \n \n  ANSI code  106 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  apple_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#limeade/0"},{"type":"function","title":"ColorPalette.lochmara/0","doc":"Sets foreground color to  lochmara .\n \n \n Hex value  #0087d7\n \n \n  ANSI code  32 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  blue_cola \n,  strong_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#lochmara/0"},{"type":"function","title":"ColorPalette.macaroni_and_cheese/0","doc":"Sets foreground color to  macaroni_and_cheese .\n \n \n Hex value  #ffaf87\n \n \n  ANSI code  216 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  hit_pink \n,  very_light_orange \n\n \n\n   Color Group : orange","ref":"ColorPalette.html#macaroni_and_cheese/0"},{"type":"function","title":"ColorPalette.magenta/0","doc":"Sets foreground color to  magenta .\n \n \n Hex value  #ff00ff\n \n \n  ANSI code  201 \n \n \n \n \n  Source:  \n The Color API \n ColorHexa \n \n \n   Same as:  fuchsia \n,  light_magenta_013 \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#magenta/0"},{"type":"function","title":"ColorPalette.magic_mint/0","doc":"Sets foreground color to  magic_mint .\n \n \n Hex value  #afffd7\n \n \n  ANSI code  158 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  aero_blue \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#magic_mint/0"},{"type":"function","title":"ColorPalette.malachite/0","doc":"Sets foreground color to  malachite .\n \n \n Hex value  #00d75f\n \n \n  ANSI code  41 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n\n   Color Group : green","ref":"ColorPalette.html#malachite/0"},{"type":"function","title":"ColorPalette.malibu/0","doc":"Sets foreground color to  malibu .\n \n \n Hex value  #87afff\n \n \n  ANSI code  111 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  french_sky_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#malibu/0"},{"type":"function","title":"ColorPalette.mango_tango/0","doc":"Sets foreground color to  mango_tango .\n \n \n Hex value  #d78700\n \n \n  ANSI code  172 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  chocolate \n,  harvest_gold \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#mango_tango/0"},{"type":"function","title":"ColorPalette.mantis/0","doc":"Sets foreground color to  mantis .\n \n \n Hex value  #87d75f\n \n \n  ANSI code  113 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : green","ref":"ColorPalette.html#mantis/0"},{"type":"function","title":"ColorPalette.mardi_gras/0","doc":"Sets foreground color to  mardi_gras .\n \n \n Hex value  #870087\n \n \n  ANSI code  90 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  fresh_eggplant \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#mardi_gras/0"},{"type":"function","title":"ColorPalette.maroon/0","doc":"Sets foreground color to  maroon .\n \n \n Hex value  #800000\n \n \n  ANSI code  1 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n ColorHexa \n \n\n   Color Group : red","ref":"ColorPalette.html#maroon/0"},{"type":"function","title":"ColorPalette.matrix/0","doc":"Sets foreground color to  matrix .\n \n \n Hex value  #af5f5f\n \n \n  ANSI code  131 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  dark_moderate_red \n,  electric_brown \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#matrix/0"},{"type":"function","title":"ColorPalette.mauve/0","doc":"Sets foreground color to  mauve .\n \n \n Hex value  #d7afff\n \n \n  ANSI code  183 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  pale_violet \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#mauve/0"},{"type":"function","title":"ColorPalette.maximum_blue_purple/0","doc":"Sets foreground color to  maximum_blue_purple .\n \n \n Hex value  #afafff\n \n \n  ANSI code  147 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  melrose \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#maximum_blue_purple/0"},{"type":"function","title":"ColorPalette.maximum_green_yellow/0","doc":"Sets foreground color to  maximum_green_yellow .\n \n \n Hex value  #d7ff5f\n \n \n  ANSI code  191 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  canary \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#maximum_green_yellow/0"},{"type":"function","title":"ColorPalette.maya_blue/0","doc":"Sets foreground color to  maya_blue .\n \n \n Hex value  #5fd7ff\n \n \n  ANSI code  81 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : blue","ref":"ColorPalette.html#maya_blue/0"},{"type":"function","title":"ColorPalette.medium_aquamarine/0","doc":"Sets foreground color to  medium_aquamarine .\n \n \n Hex value  #5fffaf\n \n \n  ANSI code  85 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : green","ref":"ColorPalette.html#medium_aquamarine/0"},{"type":"function","title":"ColorPalette.medium_blue/0","doc":"Sets foreground color to  medium_blue .\n \n \n Hex value  #0000d7\n \n \n  ANSI code  20 \n \n \n \n \n  Source:  \n Bunt \n color-name.com \n \n\n   Color Group : blue","ref":"ColorPalette.html#medium_blue/0"},{"type":"function","title":"ColorPalette.medium_persian_blue/0","doc":"Sets foreground color to  medium_persian_blue .\n \n \n Hex value  #005faf\n \n \n  ANSI code  25 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  endeavour \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#medium_persian_blue/0"},{"type":"function","title":"ColorPalette.medium_purple/0","doc":"Sets foreground color to  medium_purple .\n \n \n Hex value  #875fd7\n \n \n  ANSI code  98 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  moderate_violet \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#medium_purple/0"},{"type":"function","title":"ColorPalette.medium_spring_bud/0","doc":"Sets foreground color to  medium_spring_bud .\n \n \n Hex value  #d7d787\n \n \n  ANSI code  186 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  deco \n,  slightly_desaturated_yellow \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#medium_spring_bud/0"},{"type":"function","title":"ColorPalette.medium_spring_green/0","doc":"Sets foreground color to  medium_spring_green .\n \n \n Hex value  #00ffaf\n \n \n  ANSI code  49 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  spring_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#medium_spring_green/0"},{"type":"function","title":"ColorPalette.medium_turquoise/0","doc":"Sets foreground color to  medium_turquoise .\n \n \n Hex value  #5fd7d7\n \n \n  ANSI code  80 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  moderate_cyan \n,  viking \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#medium_turquoise/0"},{"type":"function","title":"ColorPalette.melon/0","doc":"Sets foreground color to  melon .\n \n \n Hex value  #ffafaf\n \n \n  ANSI code  217 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  pale_red_pink_tone \n,  sundown \n\n \n\n   Color Group : orange","ref":"ColorPalette.html#melon/0"},{"type":"function","title":"ColorPalette.melrose/0","doc":"Sets foreground color to  melrose .\n \n \n Hex value  #afafff\n \n \n  ANSI code  147 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  maximum_blue_purple \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#melrose/0"},{"type":"function","title":"ColorPalette.menthol/0","doc":"Sets foreground color to  menthol .\n \n \n Hex value  #afffaf\n \n \n  ANSI code  157 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  pale_lime_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#menthol/0"},{"type":"function","title":"ColorPalette.mercury/0","doc":"Sets foreground color to  mercury .\n \n \n Hex value  #e4e4e4\n \n \n  ANSI code  254 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  platinum \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#mercury/0"},{"type":"function","title":"ColorPalette.metallic_violet/0","doc":"Sets foreground color to  metallic_violet .\n \n \n Hex value  #5f0087\n \n \n  ANSI code  54 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  pigment_indigo \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#metallic_violet/0"},{"type":"function","title":"ColorPalette.mexican_pink/0","doc":"Sets foreground color to  mexican_pink .\n \n \n Hex value  #d70087\n \n \n  ANSI code  162 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  strong_pink \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#mexican_pink/0"},{"type":"function","title":"ColorPalette.middle_blue_green/0","doc":"Sets foreground color to  middle_blue_green .\n \n \n Hex value  #87d7d7\n \n \n  ANSI code  116 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  bermuda \n,  slightly_desaturated_cyan \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#middle_blue_green/0"},{"type":"function","title":"ColorPalette.middle_purple/0","doc":"Sets foreground color to  middle_purple .\n \n \n Hex value  #d787af\n \n \n  ANSI code  175 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  can_can \n,  slightly_desaturated_pink \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#middle_purple/0"},{"type":"function","title":"ColorPalette.mindaro/0","doc":"Sets foreground color to  mindaro .\n \n \n Hex value  #d7ff87\n \n \n  ANSI code  192 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  honeysuckle \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#mindaro/0"},{"type":"function","title":"ColorPalette.mine_shaft/0","doc":"Sets foreground color to  mine_shaft .\n \n \n Hex value  #3a3a3a\n \n \n  ANSI code  237 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  black_olive \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#mine_shaft/0"},{"type":"function","title":"ColorPalette.mint_green/0","doc":"Sets foreground color to  mint_green .\n \n \n Hex value  #afff87\n \n \n  ANSI code  156 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  very_light_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#mint_green/0"},{"type":"function","title":"ColorPalette.mint_green_121/0","doc":"Sets foreground color to  mint_green_121 .\n \n \n Hex value  #87ffaf\n \n \n  ANSI code  121 \n \n \n \n \n  Source:  \n The Color API \n \n\n   Color Group : green","ref":"ColorPalette.html#mint_green_121/0"},{"type":"function","title":"ColorPalette.misty_rose/0","doc":"Sets foreground color to  misty_rose .\n \n \n Hex value  #ffd7d7\n \n \n  ANSI code  224 \n \n \n \n \n  Source:  \n Bunt \n \n \n   Same as:  cosmos \n,  very_pale_red_pink_tone \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#misty_rose/0"},{"type":"function","title":"ColorPalette.moccasin/0","doc":"Sets foreground color to  moccasin .\n \n \n Hex value  #ffd7af\n \n \n  ANSI code  223 \n \n \n \n \n  Source:  \n Bunt \n \n \n   Same as:  caramel \n,  pale_orange \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#moccasin/0"},{"type":"function","title":"ColorPalette.moderate_blue/0","doc":"Sets foreground color to  moderate_blue .\n \n \n Hex value  #5f87d7\n \n \n  ANSI code  68 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  havelock_blue \n,  united_nations_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#moderate_blue/0"},{"type":"function","title":"ColorPalette.moderate_cyan/0","doc":"Sets foreground color to  moderate_cyan .\n \n \n Hex value  #5fd7d7\n \n \n  ANSI code  80 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  medium_turquoise \n,  viking \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#moderate_cyan/0"},{"type":"function","title":"ColorPalette.moderate_green/0","doc":"Sets foreground color to  moderate_green .\n \n \n Hex value  #afd75f\n \n \n  ANSI code  149 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  conifer \n,  june_bud \n\n \n\n   Color Group : green","ref":"ColorPalette.html#moderate_green/0"},{"type":"function","title":"ColorPalette.moderate_lime_green/0","doc":"Sets foreground color to  moderate_lime_green .\n \n \n Hex value  #5fd75f\n \n \n  ANSI code  77 \n \n \n \n \n  Source:  \n ColorHexa \n \n\n   Color Group : green","ref":"ColorPalette.html#moderate_lime_green/0"},{"type":"function","title":"ColorPalette.moderate_magenta/0","doc":"Sets foreground color to  moderate_magenta .\n \n \n Hex value  #d75fd7\n \n \n  ANSI code  170 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  orchid \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#moderate_magenta/0"},{"type":"function","title":"ColorPalette.moderate_orange/0","doc":"Sets foreground color to  moderate_orange .\n \n \n Hex value  #d7af5f\n \n \n  ANSI code  179 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  earth_yellow \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#moderate_orange/0"},{"type":"function","title":"ColorPalette.moderate_pink/0","doc":"Sets foreground color to  moderate_pink .\n \n \n Hex value  #d75faf\n \n \n  ANSI code  169 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  hopbush \n,  super_pink \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#moderate_pink/0"},{"type":"function","title":"ColorPalette.moderate_red/0","doc":"Sets foreground color to  moderate_red .\n \n \n Hex value  #d75f5f\n \n \n  ANSI code  167 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  indian_red \n,  roman \n\n \n\n   Color Group : red","ref":"ColorPalette.html#moderate_red/0"},{"type":"function","title":"ColorPalette.moderate_violet/0","doc":"Sets foreground color to  moderate_violet .\n \n \n Hex value  #875fd7\n \n \n  ANSI code  98 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  medium_purple \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#moderate_violet/0"},{"type":"function","title":"ColorPalette.moderate_yellow/0","doc":"Sets foreground color to  moderate_yellow .\n \n \n Hex value  #d7d75f\n \n \n  ANSI code  185 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  chinese_green \n,  tacha \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#moderate_yellow/0"},{"type":"function","title":"ColorPalette.mostly_desaturated_dark_blue/0","doc":"Sets foreground color to  mostly_desaturated_dark_blue .\n \n \n Hex value  #5f5f87\n \n \n  ANSI code  60 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  comet \n,  ucla_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#mostly_desaturated_dark_blue/0"},{"type":"function","title":"ColorPalette.mostly_desaturated_dark_cyan/0","doc":"Sets foreground color to  mostly_desaturated_dark_cyan .\n \n \n Hex value  #5f8787\n \n \n  ANSI code  66 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  juniper \n,  steel_teal \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#mostly_desaturated_dark_cyan/0"},{"type":"function","title":"ColorPalette.mostly_desaturated_dark_lime_green/0","doc":"Sets foreground color to  mostly_desaturated_dark_lime_green .\n \n \n Hex value  #5f875f\n \n \n  ANSI code  65 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  glade_green \n,  russian_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#mostly_desaturated_dark_lime_green/0"},{"type":"function","title":"ColorPalette.mostly_desaturated_dark_magenta/0","doc":"Sets foreground color to  mostly_desaturated_dark_magenta .\n \n \n Hex value  #875f87\n \n \n  ANSI code  96 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  chinese_violet \n,  strikemaster \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#mostly_desaturated_dark_magenta/0"},{"type":"function","title":"ColorPalette.mostly_desaturated_dark_red/0","doc":"Sets foreground color to  mostly_desaturated_dark_red .\n \n \n Hex value  #875f5f\n \n \n  ANSI code  95 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  copper_rose \n,  deep_taupe \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#mostly_desaturated_dark_red/0"},{"type":"function","title":"ColorPalette.mostly_desaturated_dark_yellow/0","doc":"Sets foreground color to  mostly_desaturated_dark_yellow .\n \n \n Hex value  #87875f\n \n \n  ANSI code  101 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  clay_creek \n,  shadow \n\n \n\n   Color Group : green","ref":"ColorPalette.html#mostly_desaturated_dark_yellow/0"},{"type":"function","title":"ColorPalette.muesli/0","doc":"Sets foreground color to  muesli .\n \n \n Hex value  #af875f\n \n \n  ANSI code  137 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  bronze \n,  dark_moderate_orange \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#muesli/0"},{"type":"function","title":"ColorPalette.mustard_yellow/0","doc":"Sets foreground color to  mustard_yellow .\n \n \n Hex value  #d7af00\n \n \n  ANSI code  178 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  goldenrod \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#mustard_yellow/0"},{"type":"function","title":"ColorPalette.my_pink/0","doc":"Sets foreground color to  my_pink .\n \n \n Hex value  #d78787\n \n \n  ANSI code  174 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  new_york_pink \n,  slightly_desaturated_red \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#my_pink/0"},{"type":"function","title":"ColorPalette.mystic_pearl/0","doc":"Sets foreground color to  mystic_pearl .\n \n \n Hex value  #d75f87\n \n \n  ANSI code  168 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  blush \n,  cranberry \n\n \n\n   Color Group : red","ref":"ColorPalette.html#mystic_pearl/0"},{"type":"function","title":"ColorPalette.naples_yellow/0","doc":"Sets foreground color to  naples_yellow .\n \n \n Hex value  #ffd75f\n \n \n  ANSI code  221 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  dandelion \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#naples_yellow/0"},{"type":"function","title":"ColorPalette.navy_blue/0","doc":"Sets foreground color to  navy_blue .\n \n \n Hex value  #000087\n \n \n  ANSI code  18 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  dark_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#navy_blue/0"},{"type":"function","title":"ColorPalette.new_york_pink/0","doc":"Sets foreground color to  new_york_pink .\n \n \n Hex value  #d78787\n \n \n  ANSI code  174 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  my_pink \n,  slightly_desaturated_red \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#new_york_pink/0"},{"type":"function","title":"ColorPalette.nyanza/0","doc":"Sets foreground color to  nyanza .\n \n \n Hex value  #d7ffd7\n \n \n  ANSI code  194 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  beige \n,  snowy_mint \n,  very_pale_lime_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#nyanza/0"},{"type":"function","title":"ColorPalette.office_green/0","doc":"Sets foreground color to  office_green .\n \n \n Hex value  #008000\n \n \n  ANSI code  2 \n \n \n \n \n  Source:  \n ColorHexa \n \n\n   Color Group : green","ref":"ColorPalette.html#office_green/0"},{"type":"function","title":"ColorPalette.olive/0","doc":"Sets foreground color to  olive .\n \n \n Hex value  #878700\n \n \n  ANSI code  100 \n \n \n \n \n  Source:  \n Bunt \n The Color API \n color-name.com \n \n \n   Same as:  dark_yellow_olive_tone \n\n \n\n   Color Group : green","ref":"ColorPalette.html#olive/0"},{"type":"function","title":"ColorPalette.olive_green/0","doc":"Sets foreground color to  olive_green .\n \n \n Hex value  #afaf5f\n \n \n  ANSI code  143 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  dark_moderate_yellow \n\n \n\n   Color Group : green","ref":"ColorPalette.html#olive_green/0"},{"type":"function","title":"ColorPalette.opera_mauve/0","doc":"Sets foreground color to  opera_mauve .\n \n \n Hex value  #af87af\n \n \n  ANSI code  139 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  bouquet \n,  dark_grayish_magenta \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#opera_mauve/0"},{"type":"function","title":"ColorPalette.orange/0","doc":"Sets foreground color to  orange .\n \n \n Hex value  #ffaf00\n \n \n  ANSI code  214 \n \n \n \n \n  Source:  \n Bunt \n \n \n   Same as:  chinese_yellow \n,  pure_orange \n,  yellow_sea \n\n \n\n   Color Group : orange","ref":"ColorPalette.html#orange/0"},{"type":"function","title":"ColorPalette.orange_red/0","doc":"Sets foreground color to  orange_red .\n \n \n Hex value  #ff5f00\n \n \n  ANSI code  202 \n \n \n \n \n  Source:  \n Bunt \n \n \n   Same as:  blaze_orange \n,  vivid_orange \n\n \n\n   Color Group : orange","ref":"ColorPalette.html#orange_red/0"},{"type":"function","title":"ColorPalette.orchid/0","doc":"Sets foreground color to  orchid .\n \n \n Hex value  #d75fd7\n \n \n  ANSI code  170 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  moderate_magenta \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#orchid/0"},{"type":"function","title":"ColorPalette.orient/0","doc":"Sets foreground color to  orient .\n \n \n Hex value  #005f87\n \n \n  ANSI code  24 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  sea_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#orient/0"},{"type":"function","title":"ColorPalette.outer_space/0","doc":"Sets foreground color to  outer_space .\n \n \n Hex value  #444444\n \n \n  ANSI code  238 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#outer_space/0"},{"type":"function","title":"ColorPalette.oyster_bay/0","doc":"Sets foreground color to  oyster_bay .\n \n \n Hex value  #d7ffff\n \n \n  ANSI code  195 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  light_cyan \n,  very_pale_cyan \n\n \n\n   Color Group : green","ref":"ColorPalette.html#oyster_bay/0"},{"type":"function","title":"ColorPalette.pale_blue/0","doc":"Sets foreground color to  pale_blue .\n \n \n Hex value  #afd7ff\n \n \n  ANSI code  153 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  fresh_air \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#pale_blue/0"},{"type":"function","title":"ColorPalette.pale_chestnut/0","doc":"Sets foreground color to  pale_chestnut .\n \n \n Hex value  #d7afaf\n \n \n  ANSI code  181 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  clam_shell \n,  grayish_red \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#pale_chestnut/0"},{"type":"function","title":"ColorPalette.pale_cyan/0","doc":"Sets foreground color to  pale_cyan .\n \n \n Hex value  #87d7ff\n \n \n  ANSI code  117 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  very_light_blue \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#pale_cyan/0"},{"type":"function","title":"ColorPalette.pale_green/0","doc":"Sets foreground color to  pale_green .\n \n \n Hex value  #d7ffaf\n \n \n  ANSI code  193 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  reef \n,  tea_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#pale_green/0"},{"type":"function","title":"ColorPalette.pale_lavender/0","doc":"Sets foreground color to  pale_lavender .\n \n \n Hex value  #d7d7ff\n \n \n  ANSI code  189 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  fog \n,  very_pale_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#pale_lavender/0"},{"type":"function","title":"ColorPalette.pale_lime_green/0","doc":"Sets foreground color to  pale_lime_green .\n \n \n Hex value  #afffaf\n \n \n  ANSI code  157 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  menthol \n\n \n\n   Color Group : green","ref":"ColorPalette.html#pale_lime_green/0"},{"type":"function","title":"ColorPalette.pale_magenta/0","doc":"Sets foreground color to  pale_magenta .\n \n \n Hex value  #ffafff\n \n \n  ANSI code  219 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  rich_brilliant_lavender \n,  shampoo \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#pale_magenta/0"},{"type":"function","title":"ColorPalette.pale_orange/0","doc":"Sets foreground color to  pale_orange .\n \n \n Hex value  #ffd7af\n \n \n  ANSI code  223 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  caramel \n,  moccasin \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#pale_orange/0"},{"type":"function","title":"ColorPalette.pale_pink/0","doc":"Sets foreground color to  pale_pink .\n \n \n Hex value  #ffafd7\n \n \n  ANSI code  218 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  cotton_candy \n,  lavender_pink \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#pale_pink/0"},{"type":"function","title":"ColorPalette.pale_red_pink_tone/0","doc":"Sets foreground color to  pale_red_pink_tone .\n \n \n Hex value  #ffafaf\n \n \n  ANSI code  217 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  melon \n,  sundown \n\n \n\n   Color Group : orange","ref":"ColorPalette.html#pale_red_pink_tone/0"},{"type":"function","title":"ColorPalette.pale_violet/0","doc":"Sets foreground color to  pale_violet .\n \n \n Hex value  #d7afff\n \n \n  ANSI code  183 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  mauve \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#pale_violet/0"},{"type":"function","title":"ColorPalette.pale_yellow/0","doc":"Sets foreground color to  pale_yellow .\n \n \n Hex value  #ffffaf\n \n \n  ANSI code  229 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  calamansi \n,  portafino \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#pale_yellow/0"},{"type":"function","title":"ColorPalette.pastel_gray/0","doc":"Sets foreground color to  pastel_gray .\n \n \n Hex value  #d7d7af\n \n \n  ANSI code  187 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  grayish_yellow \n,  green_mist \n\n \n\n   Color Group : green","ref":"ColorPalette.html#pastel_gray/0"},{"type":"function","title":"ColorPalette.pastel_green/0","doc":"Sets foreground color to  pastel_green .\n \n \n Hex value  #87d787\n \n \n  ANSI code  114 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  slightly_desaturated_lime_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#pastel_green/0"},{"type":"function","title":"ColorPalette.pastel_red/0","doc":"Sets foreground color to  pastel_red .\n \n \n Hex value  #ff5f5f\n \n \n  ANSI code  203 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  bittersweet \n\n \n\n   Color Group : red","ref":"ColorPalette.html#pastel_red/0"},{"type":"function","title":"ColorPalette.pastel_yellow/0","doc":"Sets foreground color to  pastel_yellow .\n \n \n Hex value  #ffff87\n \n \n  ANSI code  228 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  dolly \n,  very_light_yellow \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#pastel_yellow/0"},{"type":"function","title":"ColorPalette.patriarch/0","doc":"Sets foreground color to  patriarch .\n \n \n Hex value  #800080\n \n \n  ANSI code  5 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#patriarch/0"},{"type":"function","title":"ColorPalette.pearl_aqua/0","doc":"Sets foreground color to  pearl_aqua .\n \n \n Hex value  #87d7af\n \n \n  ANSI code  115 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  vista_blue \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#pearl_aqua/0"},{"type":"function","title":"ColorPalette.pearly_purple/0","doc":"Sets foreground color to  pearly_purple .\n \n \n Hex value  #af5faf\n \n \n  ANSI code  133 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  dark_moderate_magenta \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#pearly_purple/0"},{"type":"function","title":"ColorPalette.persian_green/0","doc":"Sets foreground color to  persian_green .\n \n \n Hex value  #00af87\n \n \n  ANSI code  36 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  dark_cyan \n\n \n\n   Color Group : green","ref":"ColorPalette.html#persian_green/0"},{"type":"function","title":"ColorPalette.pewter_blue/0","doc":"Sets foreground color to  pewter_blue .\n \n \n Hex value  #87afaf\n \n \n  ANSI code  109 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  dark_grayish_cyan \n,  gulf_stream \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#pewter_blue/0"},{"type":"function","title":"ColorPalette.pharlap/0","doc":"Sets foreground color to  pharlap .\n \n \n Hex value  #af8787\n \n \n  ANSI code  138 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  dark_grayish_red \n,  english_lavender \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#pharlap/0"},{"type":"function","title":"ColorPalette.philippine_gray/0","doc":"Sets foreground color to  philippine_gray .\n \n \n Hex value  #8a8a8a\n \n \n  ANSI code  245 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#philippine_gray/0"},{"type":"function","title":"ColorPalette.philippine_silver/0","doc":"Sets foreground color to  philippine_silver .\n \n \n Hex value  #b2b2b2\n \n \n  ANSI code  249 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  silver_chalice \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#philippine_silver/0"},{"type":"function","title":"ColorPalette.phlox/0","doc":"Sets foreground color to  phlox .\n \n \n Hex value  #d700ff\n \n \n  ANSI code  165 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#phlox/0"},{"type":"function","title":"ColorPalette.pigment_indigo/0","doc":"Sets foreground color to  pigment_indigo .\n \n \n Hex value  #5f0087\n \n \n  ANSI code  54 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  metallic_violet \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#pigment_indigo/0"},{"type":"function","title":"ColorPalette.pink_flamingo/0","doc":"Sets foreground color to  pink_flamingo .\n \n \n Hex value  #ff5fff\n \n \n  ANSI code  207 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  shocking_pink \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#pink_flamingo/0"},{"type":"function","title":"ColorPalette.pink_lace/0","doc":"Sets foreground color to  pink_lace .\n \n \n Hex value  #ffd7ff\n \n \n  ANSI code  225 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  bubble_gum \n,  very_pale_magenta \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#pink_lace/0"},{"type":"function","title":"ColorPalette.pink_lavender/0","doc":"Sets foreground color to  pink_lavender .\n \n \n Hex value  #d7afd7\n \n \n  ANSI code  182 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  grayish_magenta \n,  thistle \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#pink_lavender/0"},{"type":"function","title":"ColorPalette.pink_salmon/0","doc":"Sets foreground color to  pink_salmon .\n \n \n Hex value  #ff87af\n \n \n  ANSI code  211 \n \n \n \n \n  Source:  \n Name That Color \n \n \n   Same as:  tickle_me_pink \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#pink_salmon/0"},{"type":"function","title":"ColorPalette.pirate_gold/0","doc":"Sets foreground color to  pirate_gold .\n \n \n Hex value  #af8700\n \n \n  ANSI code  136 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  dark_goldenrod \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#pirate_gold/0"},{"type":"function","title":"ColorPalette.pistachio/0","doc":"Sets foreground color to  pistachio .\n \n \n Hex value  #87d700\n \n \n  ANSI code  112 \n \n \n \n \n  Source:  \n Name That Color \n \n\n   Color Group : green","ref":"ColorPalette.html#pistachio/0"},{"type":"function","title":"ColorPalette.pixie_green/0","doc":"Sets foreground color to  pixie_green .\n \n \n Hex value  #afd7af\n \n \n  ANSI code  151 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  grayish_lime_green \n,  light_moss_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#pixie_green/0"},{"type":"function","title":"ColorPalette.platinum/0","doc":"Sets foreground color to  platinum .\n \n \n Hex value  #e4e4e4\n \n \n  ANSI code  254 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  mercury \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#platinum/0"},{"type":"function","title":"ColorPalette.polished_pine/0","doc":"Sets foreground color to  polished_pine .\n \n \n Hex value  #5faf87\n \n \n  ANSI code  72 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  silver_tree \n\n \n\n   Color Group : green","ref":"ColorPalette.html#polished_pine/0"},{"type":"function","title":"ColorPalette.polo_blue/0","doc":"Sets foreground color to  polo_blue .\n \n \n Hex value  #87afd7\n \n \n  ANSI code  110 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  light_cobalt_blue \n,  slightly_desaturated_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#polo_blue/0"},{"type":"function","title":"ColorPalette.pompadour/0","doc":"Sets foreground color to  pompadour .\n \n \n Hex value  #5f005f\n \n \n  ANSI code  53 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  imperial_purple \n,  very_dark_magenta \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#pompadour/0"},{"type":"function","title":"ColorPalette.portafino/0","doc":"Sets foreground color to  portafino .\n \n \n Hex value  #ffffaf\n \n \n  ANSI code  229 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  calamansi \n,  pale_yellow \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#portafino/0"},{"type":"function","title":"ColorPalette.princess_perfume/0","doc":"Sets foreground color to  princess_perfume .\n \n \n Hex value  #ff87d7\n \n \n  ANSI code  212 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  lavender_rose \n,  very_light_pink \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#princess_perfume/0"},{"type":"function","title":"ColorPalette.print_using_random_color/2","doc":"Prints a message in a random color","ref":"ColorPalette.html#print_using_random_color/2"},{"type":"function","title":"ColorPalette.pure_blue/0","doc":"Sets foreground color to  pure_blue .\n \n \n Hex value  #0087ff\n \n \n  ANSI code  33 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  azure \n,  azure_radiance \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#pure_blue/0"},{"type":"function","title":"ColorPalette.pure_cyan/0","doc":"Sets foreground color to  pure_cyan .\n \n \n Hex value  #00ffd7\n \n \n  ANSI code  50 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  bright_turquoise \n,  sea_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#pure_cyan/0"},{"type":"function","title":"ColorPalette.pure_green/0","doc":"Sets foreground color to  pure_green .\n \n \n Hex value  #87ff00\n \n \n  ANSI code  118 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  chartreuse \n\n \n\n   Color Group : green","ref":"ColorPalette.html#pure_green/0"},{"type":"function","title":"ColorPalette.pure_magenta/0","doc":"Sets foreground color to  pure_magenta .\n \n \n Hex value  #ff00d7\n \n \n  ANSI code  200 \n \n \n \n \n  Source:  \n ColorHexa \n \n\n   Color Group : pink","ref":"ColorPalette.html#pure_magenta/0"},{"type":"function","title":"ColorPalette.pure_orange/0","doc":"Sets foreground color to  pure_orange .\n \n \n Hex value  #ffaf00\n \n \n  ANSI code  214 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  chinese_yellow \n,  orange \n,  yellow_sea \n\n \n\n   Color Group : orange","ref":"ColorPalette.html#pure_orange/0"},{"type":"function","title":"ColorPalette.pure_pink/0","doc":"Sets foreground color to  pure_pink .\n \n \n Hex value  #ff00af\n \n \n  ANSI code  199 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  fashion_fuchsia \n,  hollywood_cerise \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#pure_pink/0"},{"type":"function","title":"ColorPalette.pure_violet/0","doc":"Sets foreground color to  pure_violet .\n \n \n Hex value  #8700ff\n \n \n  ANSI code  93 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  electric_violet \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#pure_violet/0"},{"type":"function","title":"ColorPalette.pure_yellow/0","doc":"Sets foreground color to  pure_yellow .\n \n \n Hex value  #d7ff00\n \n \n  ANSI code  190 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  chartreuse_yellow \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#pure_yellow/0"},{"type":"function","title":"ColorPalette.purple/0","doc":"Sets foreground color to  purple .\n \n \n Hex value  #8700af\n \n \n  ANSI code  91 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  violet \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#purple/0"},{"type":"function","title":"ColorPalette.purple_pizzazz/0","doc":"Sets foreground color to  purple_pizzazz .\n \n \n Hex value  #ff5fd7\n \n \n  ANSI code  206 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  light_deep_pink \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#purple_pizzazz/0"},{"type":"function","title":"ColorPalette.quick_silver/0","doc":"Sets foreground color to  quick_silver .\n \n \n Hex value  #a8a8a8\n \n \n  ANSI code  248 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  dark_gray \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#quick_silver/0"},{"type":"function","title":"ColorPalette.rackley/0","doc":"Sets foreground color to  rackley .\n \n \n Hex value  #5f87af\n \n \n  ANSI code  67 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  hippie_blue \n,  steel_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#rackley/0"},{"type":"function","title":"ColorPalette.raisin_black/0","doc":"Sets foreground color to  raisin_black .\n \n \n Hex value  #262626\n \n \n  ANSI code  235 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#raisin_black/0"},{"type":"function","title":"ColorPalette.rajah/0","doc":"Sets foreground color to  rajah .\n \n \n Hex value  #ffaf5f\n \n \n  ANSI code  215 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  light_orange \n,  texas_rose \n\n \n\n   Color Group : orange","ref":"ColorPalette.html#rajah/0"},{"type":"function","title":"ColorPalette.random_color_name/0","doc":"Returns a random color name","ref":"ColorPalette.html#random_color_name/0"},{"type":"function","title":"ColorPalette.raw_sienna/0","doc":"Sets foreground color to  raw_sienna .\n \n \n Hex value  #d7875f\n \n \n  ANSI code  173 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  copperfield \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#raw_sienna/0"},{"type":"function","title":"ColorPalette.razzmatazz/0","doc":"Sets foreground color to  razzmatazz .\n \n \n Hex value  #d7005f\n \n \n  ANSI code  161 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  royal_red \n\n \n\n   Color Group : red","ref":"ColorPalette.html#razzmatazz/0"},{"type":"function","title":"ColorPalette.red/0","doc":"Sets foreground color to  red .\n \n \n Hex value  #ff0000\n \n \n  ANSI code  196 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n ColorHexa \n \n \n   Same as:  light_red \n\n \n\n   Color Group : red","ref":"ColorPalette.html#red/0"},{"type":"function","title":"ColorPalette.reef/0","doc":"Sets foreground color to  reef .\n \n \n Hex value  #d7ffaf\n \n \n  ANSI code  193 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  pale_green \n,  tea_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#reef/0"},{"type":"function","title":"ColorPalette.reset/0","doc":"","ref":"ColorPalette.html#reset/0"},{"type":"function","title":"ColorPalette.rich_brilliant_lavender/0","doc":"Sets foreground color to  rich_brilliant_lavender .\n \n \n Hex value  #ffafff\n \n \n  ANSI code  219 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  pale_magenta \n,  shampoo \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#rich_brilliant_lavender/0"},{"type":"function","title":"ColorPalette.rich_lilac/0","doc":"Sets foreground color to  rich_lilac .\n \n \n Hex value  #af5fd7\n \n \n  ANSI code  134 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#rich_lilac/0"},{"type":"function","title":"ColorPalette.rio_grande/0","doc":"Sets foreground color to  rio_grande .\n \n \n Hex value  #afd700\n \n \n  ANSI code  148 \n \n \n \n \n  Source:  \n Name That Color \n \n \n   Same as:  sheen_green \n,  vivid_lime_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#rio_grande/0"},{"type":"function","title":"ColorPalette.robins_egg_blue/0","doc":"Sets foreground color to  robins_egg_blue .\n \n \n Hex value  #00d7d7\n \n \n  ANSI code  44 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  dark_turquoise \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#robins_egg_blue/0"},{"type":"function","title":"ColorPalette.roman/0","doc":"Sets foreground color to  roman .\n \n \n Hex value  #d75f5f\n \n \n  ANSI code  167 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  indian_red \n,  moderate_red \n\n \n\n   Color Group : red","ref":"ColorPalette.html#roman/0"},{"type":"function","title":"ColorPalette.rose/0","doc":"Sets foreground color to  rose .\n \n \n Hex value  #ff0087\n \n \n  ANSI code  198 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  bright_pink \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#rose/0"},{"type":"function","title":"ColorPalette.rose_of_sharon/0","doc":"Sets foreground color to  rose_of_sharon .\n \n \n Hex value  #af5f00\n \n \n  ANSI code  130 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  dark_orange_brown_tone \n,  windsor_tan \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#rose_of_sharon/0"},{"type":"function","title":"ColorPalette.rosewood/0","doc":"Sets foreground color to  rosewood .\n \n \n Hex value  #5f0000\n \n \n  ANSI code  52 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  blood_red \n,  very_dark_red \n\n \n\n   Color Group : red","ref":"ColorPalette.html#rosewood/0"},{"type":"function","title":"ColorPalette.rosso_corsa/0","doc":"Sets foreground color to  rosso_corsa .\n \n \n Hex value  #d70000\n \n \n  ANSI code  160 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  guardsman_red \n,  strong_red \n\n \n\n   Color Group : red","ref":"ColorPalette.html#rosso_corsa/0"},{"type":"function","title":"ColorPalette.royal_purple/0","doc":"Sets foreground color to  royal_purple .\n \n \n Hex value  #875faf\n \n \n  ANSI code  97 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  dark_moderate_violet \n,  deluge \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#royal_purple/0"},{"type":"function","title":"ColorPalette.royal_red/0","doc":"Sets foreground color to  royal_red .\n \n \n Hex value  #d7005f\n \n \n  ANSI code  161 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  razzmatazz \n\n \n\n   Color Group : red","ref":"ColorPalette.html#royal_red/0"},{"type":"function","title":"ColorPalette.russian_green/0","doc":"Sets foreground color to  russian_green .\n \n \n Hex value  #5f875f\n \n \n  ANSI code  65 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  glade_green \n,  mostly_desaturated_dark_lime_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#russian_green/0"},{"type":"function","title":"ColorPalette.sage/0","doc":"Sets foreground color to  sage .\n \n \n Hex value  #afaf87\n \n \n  ANSI code  144 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  dark_grayish_yellow \n,  hillary \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#sage/0"},{"type":"function","title":"ColorPalette.salmon/0","doc":"Sets foreground color to  salmon .\n \n \n Hex value  #ff875f\n \n \n  ANSI code  209 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  coral \n\n \n\n   Color Group : orange","ref":"ColorPalette.html#salmon/0"},{"type":"function","title":"ColorPalette.scampi/0","doc":"Sets foreground color to  scampi .\n \n \n Hex value  #5f5faf\n \n \n  ANSI code  61 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  dark_moderate_blue \n,  liberty \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#scampi/0"},{"type":"function","title":"ColorPalette.science_blue/0","doc":"Sets foreground color to  science_blue .\n \n \n Hex value  #005fd7\n \n \n  ANSI code  26 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  true_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#science_blue/0"},{"type":"function","title":"ColorPalette.scorpion/0","doc":"Sets foreground color to  scorpion .\n \n \n Hex value  #5f5f5f\n \n \n  ANSI code  59 \n \n \n \n \n  Source:  \n Name That Color \n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#scorpion/0"},{"type":"function","title":"ColorPalette.screamin_green/0","doc":"Sets foreground color to  screamin_green .\n \n \n Hex value  #87ff5f\n \n \n  ANSI code  119 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  light_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#screamin_green/0"},{"type":"function","title":"ColorPalette.sea_blue/0","doc":"Sets foreground color to  sea_blue .\n \n \n Hex value  #005f87\n \n \n  ANSI code  24 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  orient \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#sea_blue/0"},{"type":"function","title":"ColorPalette.sea_green/0","doc":"Sets foreground color to  sea_green .\n \n \n Hex value  #00ffd7\n \n \n  ANSI code  50 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  bright_turquoise \n,  pure_cyan \n\n \n\n   Color Group : green","ref":"ColorPalette.html#sea_green/0"},{"type":"function","title":"ColorPalette.shadow/0","doc":"Sets foreground color to  shadow .\n \n \n Hex value  #87875f\n \n \n  ANSI code  101 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  clay_creek \n,  mostly_desaturated_dark_yellow \n\n \n\n   Color Group : green","ref":"ColorPalette.html#shadow/0"},{"type":"function","title":"ColorPalette.shadow_blue/0","doc":"Sets foreground color to  shadow_blue .\n \n \n Hex value  #8787af\n \n \n  ANSI code  103 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  cool_grey \n,  dark_grayish_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#shadow_blue/0"},{"type":"function","title":"ColorPalette.shakespeare/0","doc":"Sets foreground color to  shakespeare .\n \n \n Hex value  #5fafd7\n \n \n  ANSI code  74 \n \n \n \n \n  Source:  \n Name That Color \n \n \n   Same as:  aqua_pearl \n,  carolina_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#shakespeare/0"},{"type":"function","title":"ColorPalette.shampoo/0","doc":"Sets foreground color to  shampoo .\n \n \n Hex value  #ffafff\n \n \n  ANSI code  219 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  pale_magenta \n,  rich_brilliant_lavender \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#shampoo/0"},{"type":"function","title":"ColorPalette.sheen_green/0","doc":"Sets foreground color to  sheen_green .\n \n \n Hex value  #afd700\n \n \n  ANSI code  148 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  rio_grande \n,  vivid_lime_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#sheen_green/0"},{"type":"function","title":"ColorPalette.shocking_pink/0","doc":"Sets foreground color to  shocking_pink .\n \n \n Hex value  #ff5fff\n \n \n  ANSI code  207 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  pink_flamingo \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#shocking_pink/0"},{"type":"function","title":"ColorPalette.silver/0","doc":"Sets foreground color to  silver .\n \n \n Hex value  #bcbcbc\n \n \n  ANSI code  250 \n \n \n \n \n  Source:  \n The Color API \n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#silver/0"},{"type":"function","title":"ColorPalette.silver_chalice/0","doc":"Sets foreground color to  silver_chalice .\n \n \n Hex value  #b2b2b2\n \n \n  ANSI code  249 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  philippine_silver \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#silver_chalice/0"},{"type":"function","title":"ColorPalette.silver_foil/0","doc":"Sets foreground color to  silver_foil .\n \n \n Hex value  #afafaf\n \n \n  ANSI code  145 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#silver_foil/0"},{"type":"function","title":"ColorPalette.silver_sand/0","doc":"Sets foreground color to  silver_sand .\n \n \n Hex value  #c6c6c6\n \n \n  ANSI code  251 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#silver_sand/0"},{"type":"function","title":"ColorPalette.silver_tree/0","doc":"Sets foreground color to  silver_tree .\n \n \n Hex value  #5faf87\n \n \n  ANSI code  72 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  polished_pine \n\n \n\n   Color Group : green","ref":"ColorPalette.html#silver_tree/0"},{"type":"function","title":"ColorPalette.slate_blue/0","doc":"Sets foreground color to  slate_blue .\n \n \n Hex value  #5f5fd7\n \n \n  ANSI code  62 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  indigo \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#slate_blue/0"},{"type":"function","title":"ColorPalette.slightly_desaturated_blue/0","doc":"Sets foreground color to  slightly_desaturated_blue .\n \n \n Hex value  #87afd7\n \n \n  ANSI code  110 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  light_cobalt_blue \n,  polo_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#slightly_desaturated_blue/0"},{"type":"function","title":"ColorPalette.slightly_desaturated_cyan/0","doc":"Sets foreground color to  slightly_desaturated_cyan .\n \n \n Hex value  #87d7d7\n \n \n  ANSI code  116 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  bermuda \n,  middle_blue_green \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#slightly_desaturated_cyan/0"},{"type":"function","title":"ColorPalette.slightly_desaturated_green/0","doc":"Sets foreground color to  slightly_desaturated_green .\n \n \n Hex value  #afd787\n \n \n  ANSI code  150 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  feijoa \n,  yellow_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#slightly_desaturated_green/0"},{"type":"function","title":"ColorPalette.slightly_desaturated_lime_green/0","doc":"Sets foreground color to  slightly_desaturated_lime_green .\n \n \n Hex value  #87d787\n \n \n  ANSI code  114 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  pastel_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#slightly_desaturated_lime_green/0"},{"type":"function","title":"ColorPalette.slightly_desaturated_magenta/0","doc":"Sets foreground color to  slightly_desaturated_magenta .\n \n \n Hex value  #d787d7\n \n \n  ANSI code  176 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  deep_mauve \n,  light_orchid \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#slightly_desaturated_magenta/0"},{"type":"function","title":"ColorPalette.slightly_desaturated_orange/0","doc":"Sets foreground color to  slightly_desaturated_orange .\n \n \n Hex value  #d7af87\n \n \n  ANSI code  180 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  tan \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#slightly_desaturated_orange/0"},{"type":"function","title":"ColorPalette.slightly_desaturated_pink/0","doc":"Sets foreground color to  slightly_desaturated_pink .\n \n \n Hex value  #d787af\n \n \n  ANSI code  175 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  can_can \n,  middle_purple \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#slightly_desaturated_pink/0"},{"type":"function","title":"ColorPalette.slightly_desaturated_red/0","doc":"Sets foreground color to  slightly_desaturated_red .\n \n \n Hex value  #d78787\n \n \n  ANSI code  174 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  my_pink \n,  new_york_pink \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#slightly_desaturated_red/0"},{"type":"function","title":"ColorPalette.slightly_desaturated_violet/0","doc":"Sets foreground color to  slightly_desaturated_violet .\n \n \n Hex value  #af87d7\n \n \n  ANSI code  140 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  lavender \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#slightly_desaturated_violet/0"},{"type":"function","title":"ColorPalette.slightly_desaturated_yellow/0","doc":"Sets foreground color to  slightly_desaturated_yellow .\n \n \n Hex value  #d7d787\n \n \n  ANSI code  186 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  deco \n,  medium_spring_bud \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#slightly_desaturated_yellow/0"},{"type":"function","title":"ColorPalette.snowy_mint/0","doc":"Sets foreground color to  snowy_mint .\n \n \n Hex value  #d7ffd7\n \n \n  ANSI code  194 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  beige \n,  nyanza \n,  very_pale_lime_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#snowy_mint/0"},{"type":"function","title":"ColorPalette.sonic_silver/0","doc":"Sets foreground color to  sonic_silver .\n \n \n Hex value  #767676\n \n \n  ANSI code  243 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  boulder \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#sonic_silver/0"},{"type":"function","title":"ColorPalette.spanish_gray/0","doc":"Sets foreground color to  spanish_gray .\n \n \n Hex value  #9e9e9e\n \n \n  ANSI code  247 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#spanish_gray/0"},{"type":"function","title":"ColorPalette.spanish_viridian/0","doc":"Sets foreground color to  spanish_viridian .\n \n \n Hex value  #00875f\n \n \n  ANSI code  29 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  deep_sea \n\n \n\n   Color Group : green","ref":"ColorPalette.html#spanish_viridian/0"},{"type":"function","title":"ColorPalette.spring_bud/0","doc":"Sets foreground color to  spring_bud .\n \n \n Hex value  #afff00\n \n \n  ANSI code  154 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  lime \n\n \n\n   Color Group : green","ref":"ColorPalette.html#spring_bud/0"},{"type":"function","title":"ColorPalette.spring_green/0","doc":"Sets foreground color to  spring_green .\n \n \n Hex value  #00ffaf\n \n \n  ANSI code  49 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  medium_spring_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#spring_green/0"},{"type":"function","title":"ColorPalette.spring_green_047/0","doc":"Sets foreground color to  spring_green_047 .\n \n \n Hex value  #00ff5f\n \n \n  ANSI code  47 \n \n \n \n \n  Source:  \n The Color API \n \n\n   Color Group : green","ref":"ColorPalette.html#spring_green_047/0"},{"type":"function","title":"ColorPalette.steel_blue/0","doc":"Sets foreground color to  steel_blue .\n \n \n Hex value  #5f87af\n \n \n  ANSI code  67 \n \n \n \n \n  Source:  \n Bunt \n \n \n   Same as:  hippie_blue \n,  rackley \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#steel_blue/0"},{"type":"function","title":"ColorPalette.steel_teal/0","doc":"Sets foreground color to  steel_teal .\n \n \n Hex value  #5f8787\n \n \n  ANSI code  66 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  juniper \n,  mostly_desaturated_dark_cyan \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#steel_teal/0"},{"type":"function","title":"ColorPalette.stratos/0","doc":"Sets foreground color to  stratos .\n \n \n Hex value  #00005f\n \n \n  ANSI code  17 \n \n \n \n \n  Source:  \n Name That Color \n \n \n   Same as:  fuzzy_wuzzy \n,  very_dark_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#stratos/0"},{"type":"function","title":"ColorPalette.strawberry/0","doc":"Sets foreground color to  strawberry .\n \n \n Hex value  #ff5f87\n \n \n  ANSI code  204 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  wild_watermelon \n\n \n\n   Color Group : red","ref":"ColorPalette.html#strawberry/0"},{"type":"function","title":"ColorPalette.strikemaster/0","doc":"Sets foreground color to  strikemaster .\n \n \n Hex value  #875f87\n \n \n  ANSI code  96 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  chinese_violet \n,  mostly_desaturated_dark_magenta \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#strikemaster/0"},{"type":"function","title":"ColorPalette.strong_blue/0","doc":"Sets foreground color to  strong_blue .\n \n \n Hex value  #0087d7\n \n \n  ANSI code  32 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  blue_cola \n,  lochmara \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#strong_blue/0"},{"type":"function","title":"ColorPalette.strong_cyan/0","doc":"Sets foreground color to  strong_cyan .\n \n \n Hex value  #00d7af\n \n \n  ANSI code  43 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  caribbean_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#strong_cyan/0"},{"type":"function","title":"ColorPalette.strong_green/0","doc":"Sets foreground color to  strong_green .\n \n \n Hex value  #5fd700\n \n \n  ANSI code  76 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  alien_armpit \n,  harlequin_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#strong_green/0"},{"type":"function","title":"ColorPalette.strong_lime_green/0","doc":"Sets foreground color to  strong_lime_green .\n \n \n Hex value  #00d700\n \n \n  ANSI code  40 \n \n \n \n \n  Source:  \n ColorHexa \n \n\n   Color Group : green","ref":"ColorPalette.html#strong_lime_green/0"},{"type":"function","title":"ColorPalette.strong_magenta/0","doc":"Sets foreground color to  strong_magenta .\n \n \n Hex value  #d700d7\n \n \n  ANSI code  164 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  deep_magenta \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#strong_magenta/0"},{"type":"function","title":"ColorPalette.strong_orange/0","doc":"Sets foreground color to  strong_orange .\n \n \n Hex value  #d75f00\n \n \n  ANSI code  166 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  tenn \n\n \n\n   Color Group : orange","ref":"ColorPalette.html#strong_orange/0"},{"type":"function","title":"ColorPalette.strong_pink/0","doc":"Sets foreground color to  strong_pink .\n \n \n Hex value  #d70087\n \n \n  ANSI code  162 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  mexican_pink \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#strong_pink/0"},{"type":"function","title":"ColorPalette.strong_red/0","doc":"Sets foreground color to  strong_red .\n \n \n Hex value  #d70000\n \n \n  ANSI code  160 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  guardsman_red \n,  rosso_corsa \n\n \n\n   Color Group : red","ref":"ColorPalette.html#strong_red/0"},{"type":"function","title":"ColorPalette.strong_violet/0","doc":"Sets foreground color to  strong_violet .\n \n \n Hex value  #8700d7\n \n \n  ANSI code  92 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  french_violet \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#strong_violet/0"},{"type":"function","title":"ColorPalette.strong_yellow/0","doc":"Sets foreground color to  strong_yellow .\n \n \n Hex value  #d7d700\n \n \n  ANSI code  184 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  citrine \n,  corn \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#strong_yellow/0"},{"type":"function","title":"ColorPalette.sundown/0","doc":"Sets foreground color to  sundown .\n \n \n Hex value  #ffafaf\n \n \n  ANSI code  217 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  melon \n,  pale_red_pink_tone \n\n \n\n   Color Group : orange","ref":"ColorPalette.html#sundown/0"},{"type":"function","title":"ColorPalette.super_pink/0","doc":"Sets foreground color to  super_pink .\n \n \n Hex value  #d75faf\n \n \n  ANSI code  169 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  hopbush \n,  moderate_pink \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#super_pink/0"},{"type":"function","title":"ColorPalette.tacha/0","doc":"Sets foreground color to  tacha .\n \n \n Hex value  #d7d75f\n \n \n  ANSI code  185 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  chinese_green \n,  moderate_yellow \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#tacha/0"},{"type":"function","title":"ColorPalette.tan/0","doc":"Sets foreground color to  tan .\n \n \n Hex value  #d7af87\n \n \n  ANSI code  180 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  slightly_desaturated_orange \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#tan/0"},{"type":"function","title":"ColorPalette.tapestry/0","doc":"Sets foreground color to  tapestry .\n \n \n Hex value  #af5f87\n \n \n  ANSI code  132 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  dark_moderate_pink \n,  turkish_rose \n\n \n\n   Color Group : red","ref":"ColorPalette.html#tapestry/0"},{"type":"function","title":"ColorPalette.taupe_gray/0","doc":"Sets foreground color to  taupe_gray .\n \n \n Hex value  #878787\n \n \n  ANSI code  102 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#taupe_gray/0"},{"type":"function","title":"ColorPalette.tea_green/0","doc":"Sets foreground color to  tea_green .\n \n \n Hex value  #d7ffaf\n \n \n  ANSI code  193 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  pale_green \n,  reef \n\n \n\n   Color Group : green","ref":"ColorPalette.html#tea_green/0"},{"type":"function","title":"ColorPalette.teal/0","doc":"Sets foreground color to  teal .\n \n \n Hex value  #008787\n \n \n  ANSI code  30 \n \n \n \n \n  Source:  \n The Color API \n \n\n   Color Group : cyan","ref":"ColorPalette.html#teal/0"},{"type":"function","title":"ColorPalette.tenn/0","doc":"Sets foreground color to  tenn .\n \n \n Hex value  #d75f00\n \n \n  ANSI code  166 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  strong_orange \n\n \n\n   Color Group : orange","ref":"ColorPalette.html#tenn/0"},{"type":"function","title":"ColorPalette.texas_rose/0","doc":"Sets foreground color to  texas_rose .\n \n \n Hex value  #ffaf5f\n \n \n  ANSI code  215 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  light_orange \n,  rajah \n\n \n\n   Color Group : orange","ref":"ColorPalette.html#texas_rose/0"},{"type":"function","title":"ColorPalette.thistle/0","doc":"Sets foreground color to  thistle .\n \n \n Hex value  #d7afd7\n \n \n  ANSI code  182 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  grayish_magenta \n,  pink_lavender \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#thistle/0"},{"type":"function","title":"ColorPalette.tickle_me_pink/0","doc":"Sets foreground color to  tickle_me_pink .\n \n \n Hex value  #ff87af\n \n \n  ANSI code  211 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  pink_salmon \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#tickle_me_pink/0"},{"type":"function","title":"ColorPalette.tiffany_blue/0","doc":"Sets foreground color to  tiffany_blue .\n \n \n Hex value  #00afaf\n \n \n  ANSI code  37 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  bondi_blue \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#tiffany_blue/0"},{"type":"function","title":"ColorPalette.tradewind/0","doc":"Sets foreground color to  tradewind .\n \n \n Hex value  #5fafaf\n \n \n  ANSI code  73 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  crystal_blue \n,  dark_moderate_cyan \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#tradewind/0"},{"type":"function","title":"ColorPalette.true_blue/0","doc":"Sets foreground color to  true_blue .\n \n \n Hex value  #005fd7\n \n \n  ANSI code  26 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  science_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#true_blue/0"},{"type":"function","title":"ColorPalette.tulip/0","doc":"Sets foreground color to  tulip .\n \n \n Hex value  #ff8787\n \n \n  ANSI code  210 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n \n \n   Same as:  very_light_red \n,  vivid_tangerine \n\n \n\n   Color Group : red","ref":"ColorPalette.html#tulip/0"},{"type":"function","title":"ColorPalette.tundora/0","doc":"Sets foreground color to  tundora .\n \n \n Hex value  #4e4e4e\n \n \n  ANSI code  239 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  dark_liver \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#tundora/0"},{"type":"function","title":"ColorPalette.turkish_rose/0","doc":"Sets foreground color to  turkish_rose .\n \n \n Hex value  #af5f87\n \n \n  ANSI code  132 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  dark_moderate_pink \n,  tapestry \n\n \n\n   Color Group : red","ref":"ColorPalette.html#turkish_rose/0"},{"type":"function","title":"ColorPalette.ube/0","doc":"Sets foreground color to  ube .\n \n \n Hex value  #8787d7\n \n \n  ANSI code  104 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  chetwode_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#ube/0"},{"type":"function","title":"ColorPalette.ucla_blue/0","doc":"Sets foreground color to  ucla_blue .\n \n \n Hex value  #5f5f87\n \n \n  ANSI code  60 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  comet \n,  mostly_desaturated_dark_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#ucla_blue/0"},{"type":"function","title":"ColorPalette.united_nations_blue/0","doc":"Sets foreground color to  united_nations_blue .\n \n \n Hex value  #5f87d7\n \n \n  ANSI code  68 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  havelock_blue \n,  moderate_blue \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#united_nations_blue/0"},{"type":"function","title":"ColorPalette.vampire_black/0","doc":"Sets foreground color to  vampire_black .\n \n \n Hex value  #080808\n \n \n  ANSI code  232 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#vampire_black/0"},{"type":"function","title":"ColorPalette.verdun_green/0","doc":"Sets foreground color to  verdun_green .\n \n \n Hex value  #5f5f00\n \n \n  ANSI code  58 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  bronze_yellow \n,  very_dark_yellow_olive_tone \n\n \n\n   Color Group : green","ref":"ColorPalette.html#verdun_green/0"},{"type":"function","title":"ColorPalette.very_dark_blue/0","doc":"Sets foreground color to  very_dark_blue .\n \n \n Hex value  #00005f\n \n \n  ANSI code  17 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  fuzzy_wuzzy \n,  stratos \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#very_dark_blue/0"},{"type":"function","title":"ColorPalette.very_dark_cyan/0","doc":"Sets foreground color to  very_dark_cyan .\n \n \n Hex value  #005f5f\n \n \n  ANSI code  23 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  bangladesh_green \n,  blue_stone \n,  dark_slate_gray \n\n \n\n   Color Group : green","ref":"ColorPalette.html#very_dark_cyan/0"},{"type":"function","title":"ColorPalette.very_dark_gray/0","doc":"Sets foreground color to  very_dark_gray .\n \n \n Hex value  #626262\n \n \n  ANSI code  241 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  granite_gray \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#very_dark_gray/0"},{"type":"function","title":"ColorPalette.very_dark_lime_green/0","doc":"Sets foreground color to  very_dark_lime_green .\n \n \n Hex value  #005f00\n \n \n  ANSI code  22 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  camarone \n\n \n\n   Color Group : green","ref":"ColorPalette.html#very_dark_lime_green/0"},{"type":"function","title":"ColorPalette.very_dark_magenta/0","doc":"Sets foreground color to  very_dark_magenta .\n \n \n Hex value  #5f005f\n \n \n  ANSI code  53 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  imperial_purple \n,  pompadour \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#very_dark_magenta/0"},{"type":"function","title":"ColorPalette.very_dark_red/0","doc":"Sets foreground color to  very_dark_red .\n \n \n Hex value  #5f0000\n \n \n  ANSI code  52 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  blood_red \n,  rosewood \n\n \n\n   Color Group : red","ref":"ColorPalette.html#very_dark_red/0"},{"type":"function","title":"ColorPalette.very_dark_yellow_olive_tone/0","doc":"Sets foreground color to  very_dark_yellow_olive_tone .\n \n \n Hex value  #5f5f00\n \n \n  ANSI code  58 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  bronze_yellow \n,  verdun_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#very_dark_yellow_olive_tone/0"},{"type":"function","title":"ColorPalette.very_light_blue/0","doc":"Sets foreground color to  very_light_blue .\n \n \n Hex value  #87d7ff\n \n \n  ANSI code  117 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  pale_cyan \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#very_light_blue/0"},{"type":"function","title":"ColorPalette.very_light_cyan/0","doc":"Sets foreground color to  very_light_cyan .\n \n \n Hex value  #87ffff\n \n \n  ANSI code  123 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  anakiwa \n,  electric_blue \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#very_light_cyan/0"},{"type":"function","title":"ColorPalette.very_light_gray/0","doc":"Sets foreground color to  very_light_gray .\n \n \n Hex value  #eeeeee\n \n \n  ANSI code  255 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  bright_gray \n,  gallery \n\n \n\n   Color Group : gray_and_black","ref":"ColorPalette.html#very_light_gray/0"},{"type":"function","title":"ColorPalette.very_light_green/0","doc":"Sets foreground color to  very_light_green .\n \n \n Hex value  #afff87\n \n \n  ANSI code  156 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  mint_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#very_light_green/0"},{"type":"function","title":"ColorPalette.very_light_lime_green/0","doc":"Sets foreground color to  very_light_lime_green .\n \n \n Hex value  #87ff87\n \n \n  ANSI code  120 \n \n \n \n \n  Source:  \n ColorHexa \n \n\n   Color Group : green","ref":"ColorPalette.html#very_light_lime_green/0"},{"type":"function","title":"ColorPalette.very_light_magenta/0","doc":"Sets foreground color to  very_light_magenta .\n \n \n Hex value  #ff87ff\n \n \n  ANSI code  213 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  blush_pink \n,  fuchsia_pink \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#very_light_magenta/0"},{"type":"function","title":"ColorPalette.very_light_malachite_green/0","doc":"Sets foreground color to  very_light_malachite_green .\n \n \n Hex value  #5fff87\n \n \n  ANSI code  84 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : green","ref":"ColorPalette.html#very_light_malachite_green/0"},{"type":"function","title":"ColorPalette.very_light_orange/0","doc":"Sets foreground color to  very_light_orange .\n \n \n Hex value  #ffaf87\n \n \n  ANSI code  216 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  hit_pink \n,  macaroni_and_cheese \n\n \n\n   Color Group : orange","ref":"ColorPalette.html#very_light_orange/0"},{"type":"function","title":"ColorPalette.very_light_pink/0","doc":"Sets foreground color to  very_light_pink .\n \n \n Hex value  #ff87d7\n \n \n  ANSI code  212 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  lavender_rose \n,  princess_perfume \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#very_light_pink/0"},{"type":"function","title":"ColorPalette.very_light_red/0","doc":"Sets foreground color to  very_light_red .\n \n \n Hex value  #ff8787\n \n \n  ANSI code  210 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  tulip \n,  vivid_tangerine \n\n \n\n   Color Group : red","ref":"ColorPalette.html#very_light_red/0"},{"type":"function","title":"ColorPalette.very_light_violet/0","doc":"Sets foreground color to  very_light_violet .\n \n \n Hex value  #d787ff\n \n \n  ANSI code  177 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  bright_lilac \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#very_light_violet/0"},{"type":"function","title":"ColorPalette.very_light_yellow/0","doc":"Sets foreground color to  very_light_yellow .\n \n \n Hex value  #ffff87\n \n \n  ANSI code  228 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  dolly \n,  pastel_yellow \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#very_light_yellow/0"},{"type":"function","title":"ColorPalette.very_pale_blue/0","doc":"Sets foreground color to  very_pale_blue .\n \n \n Hex value  #d7d7ff\n \n \n  ANSI code  189 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  fog \n,  pale_lavender \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#very_pale_blue/0"},{"type":"function","title":"ColorPalette.very_pale_cyan/0","doc":"Sets foreground color to  very_pale_cyan .\n \n \n Hex value  #d7ffff\n \n \n  ANSI code  195 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  light_cyan \n,  oyster_bay \n\n \n\n   Color Group : green","ref":"ColorPalette.html#very_pale_cyan/0"},{"type":"function","title":"ColorPalette.very_pale_lime_green/0","doc":"Sets foreground color to  very_pale_lime_green .\n \n \n Hex value  #d7ffd7\n \n \n  ANSI code  194 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  beige \n,  nyanza \n,  snowy_mint \n\n \n\n   Color Group : green","ref":"ColorPalette.html#very_pale_lime_green/0"},{"type":"function","title":"ColorPalette.very_pale_magenta/0","doc":"Sets foreground color to  very_pale_magenta .\n \n \n Hex value  #ffd7ff\n \n \n  ANSI code  225 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  bubble_gum \n,  pink_lace \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#very_pale_magenta/0"},{"type":"function","title":"ColorPalette.very_pale_red_pink_tone/0","doc":"Sets foreground color to  very_pale_red_pink_tone .\n \n \n Hex value  #ffd7d7\n \n \n  ANSI code  224 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  cosmos \n,  misty_rose \n\n \n\n   Color Group : pink","ref":"ColorPalette.html#very_pale_red_pink_tone/0"},{"type":"function","title":"ColorPalette.very_pale_yellow/0","doc":"Sets foreground color to  very_pale_yellow .\n \n \n Hex value  #ffffd7\n \n \n  ANSI code  230 \n \n \n \n \n  Source:  \n ColorHexa \n \n \n   Same as:  cream \n,  cumulus \n\n \n\n   Color Group : white","ref":"ColorPalette.html#very_pale_yellow/0"},{"type":"function","title":"ColorPalette.viking/0","doc":"Sets foreground color to  viking .\n \n \n Hex value  #5fd7d7\n \n \n  ANSI code  80 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  medium_turquoise \n,  moderate_cyan \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#viking/0"},{"type":"function","title":"ColorPalette.violet/0","doc":"Sets foreground color to  violet .\n \n \n Hex value  #8700af\n \n \n  ANSI code  91 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  purple \n\n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#violet/0"},{"type":"function","title":"ColorPalette.violets_are_blue/0","doc":"Sets foreground color to  violets_are_blue .\n \n \n Hex value  #8787ff\n \n \n  ANSI code  105 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : blue","ref":"ColorPalette.html#violets_are_blue/0"},{"type":"function","title":"ColorPalette.vista_blue/0","doc":"Sets foreground color to  vista_blue .\n \n \n Hex value  #87d7af\n \n \n  ANSI code  115 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  pearl_aqua \n\n \n\n   Color Group : cyan","ref":"ColorPalette.html#vista_blue/0"},{"type":"function","title":"ColorPalette.vivid_lime_green/0","doc":"Sets foreground color to  vivid_lime_green .\n \n \n Hex value  #afd700\n \n \n  ANSI code  148 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  rio_grande \n,  sheen_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#vivid_lime_green/0"},{"type":"function","title":"ColorPalette.vivid_mulberry/0","doc":"Sets foreground color to  vivid_mulberry .\n \n \n Hex value  #af00d7\n \n \n  ANSI code  128 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : purple_violet_and_magenta","ref":"ColorPalette.html#vivid_mulberry/0"},{"type":"function","title":"ColorPalette.vivid_orange/0","doc":"Sets foreground color to  vivid_orange .\n \n \n Hex value  #ff5f00\n \n \n  ANSI code  202 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  blaze_orange \n,  orange_red \n\n \n\n   Color Group : orange","ref":"ColorPalette.html#vivid_orange/0"},{"type":"function","title":"ColorPalette.vivid_raspberry/0","doc":"Sets foreground color to  vivid_raspberry .\n \n \n Hex value  #ff005f\n \n \n  ANSI code  197 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  winter_sky \n\n \n\n   Color Group : red","ref":"ColorPalette.html#vivid_raspberry/0"},{"type":"function","title":"ColorPalette.vivid_sky_blue/0","doc":"Sets foreground color to  vivid_sky_blue .\n \n \n Hex value  #00d7ff\n \n \n  ANSI code  45 \n \n \n \n \n  Source:  \n color-name.com \n \n\n   Color Group : blue","ref":"ColorPalette.html#vivid_sky_blue/0"},{"type":"function","title":"ColorPalette.vivid_tangerine/0","doc":"Sets foreground color to  vivid_tangerine .\n \n \n Hex value  #ff8787\n \n \n  ANSI code  210 \n \n \n \n \n  Source:  \n Name That Color \n \n \n   Same as:  tulip \n,  very_light_red \n\n \n\n   Color Group : red","ref":"ColorPalette.html#vivid_tangerine/0"},{"type":"function","title":"ColorPalette.white/0","doc":"Sets foreground color to  white .\n \n \n Hex value  #ffffff\n \n \n  ANSI code  231 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n ColorHexa \n \n \n   Same as:  light_white \n\n \n\n   Color Group : white","ref":"ColorPalette.html#white/0"},{"type":"function","title":"ColorPalette.wild_blue_yonder/0","doc":"Sets foreground color to  wild_blue_yonder .\n \n \n Hex value  #afafd7\n \n \n  ANSI code  146 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  grayish_blue \n,  wistful \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#wild_blue_yonder/0"},{"type":"function","title":"ColorPalette.wild_watermelon/0","doc":"Sets foreground color to  wild_watermelon .\n \n \n Hex value  #ff5f87\n \n \n  ANSI code  204 \n \n \n \n \n  Source:  \n Name That Color \n \n \n   Same as:  strawberry \n\n \n\n   Color Group : red","ref":"ColorPalette.html#wild_watermelon/0"},{"type":"function","title":"ColorPalette.windsor_tan/0","doc":"Sets foreground color to  windsor_tan .\n \n \n Hex value  #af5f00\n \n \n  ANSI code  130 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  dark_orange_brown_tone \n,  rose_of_sharon \n\n \n\n   Color Group : brown","ref":"ColorPalette.html#windsor_tan/0"},{"type":"function","title":"ColorPalette.winter_sky/0","doc":"Sets foreground color to  winter_sky .\n \n \n Hex value  #ff005f\n \n \n  ANSI code  197 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  vivid_raspberry \n\n \n\n   Color Group : red","ref":"ColorPalette.html#winter_sky/0"},{"type":"function","title":"ColorPalette.wistful/0","doc":"Sets foreground color to  wistful .\n \n \n Hex value  #afafd7\n \n \n  ANSI code  146 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  grayish_blue \n,  wild_blue_yonder \n\n \n\n   Color Group : blue","ref":"ColorPalette.html#wistful/0"},{"type":"function","title":"ColorPalette.yellow/0","doc":"Sets foreground color to  yellow .\n \n \n Hex value  #ffff00\n \n \n  ANSI code  226 \n \n \n \n \n  Source:  \n The Color API \n color-name.com \n ColorHexa \n \n \n   Same as:  light_yellow_011 \n\n \n\n   Color Group : yellow","ref":"ColorPalette.html#yellow/0"},{"type":"function","title":"ColorPalette.yellow_003/0","doc":"Sets foreground color to  yellow_003 .\n \n \n Hex value  #808000\n \n \n  ANSI code  3 \n \n \n \n \n  Source:  \n IO.ANSI \n \n\n   Color Group : green","ref":"ColorPalette.html#yellow_003/0"},{"type":"function","title":"ColorPalette.yellow_green/0","doc":"Sets foreground color to  yellow_green .\n \n \n Hex value  #afd787\n \n \n  ANSI code  150 \n \n \n \n \n  Source:  \n color-name.com \n \n \n   Same as:  feijoa \n,  slightly_desaturated_green \n\n \n\n   Color Group : green","ref":"ColorPalette.html#yellow_green/0"},{"type":"function","title":"ColorPalette.yellow_sea/0","doc":"Sets foreground color to  yellow_sea .\n \n \n Hex value  #ffaf00\n \n \n  ANSI code  214 \n \n \n \n \n  Source:  \n The Color API \n \n \n   Same as:  chinese_yellow \n,  orange \n,  pure_orange \n\n \n\n   Color Group : orange","ref":"ColorPalette.html#yellow_sea/0"},{"type":"module","title":"ColorPalette.ANSIColorCode","doc":"","ref":"ColorPalette.ANSIColorCode.html"},{"type":"module","title":"ANSI Color Code Struct - ColorPalette.ANSIColorCode","doc":"A struct which represents one of the 256 ANSI color codes","ref":"ColorPalette.ANSIColorCode.html#module-ansi-color-code-struct"},{"type":"type","title":"ColorPalette.ANSIColorCode.code/0","doc":"","ref":"ColorPalette.ANSIColorCode.html#t:code/0"},{"type":"type","title":"ColorPalette.ANSIColorCode.hex/0","doc":"","ref":"ColorPalette.ANSIColorCode.html#t:hex/0"},{"type":"type","title":"ColorPalette.ANSIColorCode.rgb_value/0","doc":"","ref":"ColorPalette.ANSIColorCode.html#t:rgb_value/0"},{"type":"type","title":"ColorPalette.ANSIColorCode.t/0","doc":"","ref":"ColorPalette.ANSIColorCode.html#t:t/0"},{"type":"module","title":"ColorPalette.Color","doc":"A struct which represents one of the 255 ANSI colors.","ref":"ColorPalette.Color.html"},{"type":"macro","title":"ColorPalette.Color.def_color/7","doc":"","ref":"ColorPalette.Color.html#def_color/7"},{"type":"type","title":"ColorPalette.Color.name/0","doc":"","ref":"ColorPalette.Color.html#t:name/0"},{"type":"type","title":"ColorPalette.Color.source/0","doc":"","ref":"ColorPalette.Color.html#t:source/0"},{"type":"type","title":"ColorPalette.Color.t/0","doc":"","ref":"ColorPalette.Color.html#t:t/0"},{"type":"type","title":"ColorPalette.Color.text_contrast_color/0","doc":"","ref":"ColorPalette.Color.html#t:text_contrast_color/0"},{"type":"module","title":"ColorPalette.ColorGroup","doc":"Represents one of the 11 color groups in the [web extended colors](https://en.wikipedia.org/wiki/Web_colors#Extended_colors)\n\nSee [this guide](color_groups.html) for a visual depiction of the 11 color groups and their\nconstituent ANSI color codes.\n\nNote that the grouping into color groups is somewhat arbitrary and definitely non-definitive.","ref":"ColorPalette.ColorGroup.html"},{"type":"function","title":"ColorPalette.ColorGroup.color_groups/0","doc":"Returns the 11 color groups based on the [web extended colors](https://en.wikipedia.org/wiki/Web_colors#Extended_colors)","ref":"ColorPalette.ColorGroup.html#color_groups/0"},{"type":"type","title":"ColorPalette.ColorGroup.t/0","doc":"","ref":"ColorPalette.ColorGroup.html#t:t/0"},{"type":"module","title":"ColorPalette.DataConverter","doc":"The functions in `ColorPalette.DataConverter` are all pure functions for testability (as opposed\nto those in `ColorPalette` which reference statically compiled data).","ref":"ColorPalette.DataConverter.html"},{"type":"function","title":"ColorPalette.DataConverter.ansi_color_codes_to_color_names/2","doc":"","ref":"ColorPalette.DataConverter.html#ansi_color_codes_to_color_names/2"},{"type":"function","title":"ColorPalette.DataConverter.codes_by_frequency_count/1","doc":"","ref":"ColorPalette.DataConverter.html#codes_by_frequency_count/1"},{"type":"function","title":"ColorPalette.DataConverter.collate_colors_by_name/1","doc":"","ref":"ColorPalette.DataConverter.html#collate_colors_by_name/1"},{"type":"function","title":"ColorPalette.DataConverter.color_groups_to_ansi_color_codes/2","doc":"","ref":"ColorPalette.DataConverter.html#color_groups_to_ansi_color_codes/2"},{"type":"function","title":"ColorPalette.DataConverter.color_name_to_atom/1","doc":"","ref":"ColorPalette.DataConverter.html#color_name_to_atom/1"},{"type":"function","title":"ColorPalette.DataConverter.color_names_to_colors/1","doc":"","ref":"ColorPalette.DataConverter.html#color_names_to_colors/1"},{"type":"function","title":"ColorPalette.DataConverter.combine_colors_with_same_name/1","doc":"","ref":"ColorPalette.DataConverter.html#combine_colors_with_same_name/1"},{"type":"function","title":"ColorPalette.DataConverter.combine_colors_with_same_name_and_code/1","doc":"","ref":"ColorPalette.DataConverter.html#combine_colors_with_same_name_and_code/1"},{"type":"function","title":"ColorPalette.DataConverter.convert_raw_color_data_to_colors/3","doc":"","ref":"ColorPalette.DataConverter.html#convert_raw_color_data_to_colors/3"},{"type":"function","title":"ColorPalette.DataConverter.create_names_for_missing_colors/2","doc":"","ref":"ColorPalette.DataConverter.html#create_names_for_missing_colors/2"},{"type":"function","title":"ColorPalette.DataConverter.fill_in_same_as_field/2","doc":"","ref":"ColorPalette.DataConverter.html#fill_in_same_as_field/2"},{"type":"function","title":"ColorPalette.DataConverter.find_by_code/2","doc":"","ref":"ColorPalette.DataConverter.html#find_by_code/2"},{"type":"function","title":"ColorPalette.DataConverter.find_by_hex/2","doc":"","ref":"ColorPalette.DataConverter.html#find_by_hex/2"},{"type":"function","title":"ColorPalette.DataConverter.group_by_name_frequency/1","doc":"","ref":"ColorPalette.DataConverter.html#group_by_name_frequency/1"},{"type":"function","title":"ColorPalette.DataConverter.hex_to_color_names/1","doc":"","ref":"ColorPalette.DataConverter.html#hex_to_color_names/1"},{"type":"function","title":"ColorPalette.DataConverter.normalize_data/2","doc":"","ref":"ColorPalette.DataConverter.html#normalize_data/2"},{"type":"function","title":"ColorPalette.DataConverter.normalize_name_that_color_data/2","doc":"","ref":"ColorPalette.DataConverter.html#normalize_name_that_color_data/2"},{"type":"function","title":"ColorPalette.DataConverter.unnamed_ansi_color_codes/1","doc":"","ref":"ColorPalette.DataConverter.html#unnamed_ansi_color_codes/1"},{"type":"module","title":"ColorPalette.ExDocUtils","doc":"Utility functions for building the ExDocs","ref":"ColorPalette.ExDocUtils.html"},{"type":"function","title":"ColorPalette.ExDocUtils.color_group_link/3","doc":"","ref":"ColorPalette.ExDocUtils.html#color_group_link/3"},{"type":"function","title":"ColorPalette.ExDocUtils.color_link/3","doc":"","ref":"ColorPalette.ExDocUtils.html#color_link/3"},{"type":"function","title":"ColorPalette.ExDocUtils.same_as/3","doc":"","ref":"ColorPalette.ExDocUtils.html#same_as/3"},{"type":"function","title":"ColorPalette.ExDocUtils.source_link/4","doc":"","ref":"ColorPalette.ExDocUtils.html#source_link/4"},{"type":"function","title":"ColorPalette.ExDocUtils.source_links/4","doc":"","ref":"ColorPalette.ExDocUtils.html#source_links/4"},{"type":"function","title":"ColorPalette.ExDocUtils.source_name/1","doc":"","ref":"ColorPalette.ExDocUtils.html#source_name/1"},{"type":"module","title":"ColorPalette.GuideGenerator","doc":"Generates the guides for the ExDocs","ref":"ColorPalette.GuideGenerator.html"},{"type":"function","title":"ColorPalette.GuideGenerator.generate_ansi_color_codes_guide/0","doc":"Generates the [ANSI Color Codes list](ansi_color_codes.html) by writing a markdown file\n`ansi_color_codes.md` into the `guides` directory","ref":"ColorPalette.GuideGenerator.html#generate_ansi_color_codes_guide/0"},{"type":"function","title":"ColorPalette.GuideGenerator.generate_color_groups_guide/0","doc":"Generates the [color groups guide](color_groups.html) by writing a markdown file\n`color_groups.md` into the `guides` directory","ref":"ColorPalette.GuideGenerator.html#generate_color_groups_guide/0"},{"type":"module","title":"ColorPalette.PrecompileHook","doc":"This hook is used to bring data and functions at compile-time into `ColorPalette`","ref":"ColorPalette.PrecompileHook.html"},{"type":"task","title":"mix generate_guides","doc":"","ref":"Mix.Tasks.GenerateGuides.html"},{"type":"extras","title":"ColorPalette","doc":"# ColorPalette\n\nA library which brings additional named colors [via the 256 ANSI color escape codes](https://en.wikipedia.org/wiki/ANSI_escape_code#8-bit)\ninto Elixir (in addition to the 16 standard named `IO.ANSI` colors, such as `:red`, `:blue`, `:cyan`, \n`:light_red`, `:light_blue`, `:light_cyan`, etc.) `ColorPalette` purposely only has minimal dependencies (in\nthis case, just the `Jason` library).","ref":"readme.html"},{"type":"extras","title":"Installation - ColorPalette","doc":"The package can be installed by adding `color_palette` to your list of dependencies in `mix.exs`:\n\n```elixir\ndef deps do\n  [\n    {:color_palette, \"~> 0.1\"}\n  ]\nend\n```\n\nDocumentation can be found [here](https://hexdocs.pm/color_palette/readme.html) and a \n[full list of colors here](https://hexdocs.pm/color_palette/ColorPalette.html#summary).\n***IMPORTANT***: note that there are background functions defined for each of the colors (and these are \nnot shown in the docs); e.g., for `ColorPalette.aqua/0` there is also `ColorPalette.aqua_background/0`.","ref":"readme.html#installation"},{"type":"extras","title":"Some of the colors shown in the terminal - ColorPalette","doc":"These colors can be seen in a terminal by running \n[this script](https://github.com/woodward/color_palette/blob/main/bin/display_color_palette.exs).\n\n![Colors](https://raw.github.com/woodward/color_palette/master/assets/colors-in-terminal.png)","ref":"readme.html#some-of-the-colors-shown-in-the-terminal"},{"type":"extras","title":"Usage - ColorPalette","doc":"This hex package adds **520** additional named colors to use in Elixir terminal scripts, based on \nthe 256 ANSI color code sequences (so some of the color names are duplicates and reference the same color).  \nNote that some of the color names are approximations, as the color space for the ANSI color codes is rather \nlimited (it's 6 bit (6 x 6 x 6 = 216 colors, plus 40 additional named colors), although there are 9\nduplicate hex values so really only 247 unique colors).  The color names were obtained \nby accessing [TheColorAPI](https://www.thecolorapi.com/), [ColorHexa](https://www.colorhexa.com/), \nand also [color-name.com](https://www.color-name.com/).\n\nUsage is similar to `IO.ANSI`.  So in your Elixir script module, you can either reference ColorPalette\ncolor functions directly (e.g., `ColorPalette.aero_blue/0`) or you can import all of the color functions\nfor easier usage:\n\n```elixir\n\ndef MyModule do\n  import ColorPalette\n\n  def fancy_print do\n    IO.puts(aero_blue() <> \"This line is in aero blue!\" <> reset())\n    IO.puts(alien_armpit() <> \"This line is in alien armpit!\" <> reset())\n  end\nend\n\nMyModule.fancy_print()\n```\n\nSo add some \n :alien_armpit \nto your scripts!  Or how about some\n :true_blue ,\nor \n :macaroni_and_cheese \nor \n :bright_turquoise \nor \n :dark_candy_apple_red \nor \n :laser_lemon \nor some\n :very_light_malachite_green \n\nSee the main module page for [ColorPalette](https://hexdocs.pm/color_palette/ColorPalette.html) to see a list of all of the colors!","ref":"readme.html#usage"},{"type":"extras","title":"Data Sources - ColorPalette","doc":"The 256 IO ANSI color codes are readily available, and a copy of them are stored in JSON format \n[in this file.](https://github.com/woodward/color_palette/blob/main/lib/color_palette/data/ansi_color_codes.json).\nThese colors were manually grouped by the `ColorPalette` author into 11 color groups \n[in this file](https://github.com/woodward/color_palette/blob/main/lib/color_palette/data/ansi_color_codes_by_group.json) \n(loosely based on the grouping of the [web extended colors from here](https://en.wikipedia.org/wiki/Web_colors#Extended_colors));\nnote that this was a subjective process. The 16 `IO.ANSI` color names are stored as a \n[a JSON file here.](https://github.com/woodward/color_palette/blob/main/lib/color_palette/data/ansi_color_names.json)\nColor names for the 256 ANSI color codes were obtained from [color-name.com](https://www.color-name.com/),  \n[thecolorapi.com](https://www.thecolorapi.com/), and [ColorHexa.com](https://www.colorhexa.com/) , and the data are\nstored in JSON in this [data directory](https://github.com/woodward/color_palette/blob/main/lib/color_palette/data/).\n`Mix.install/2` Elixir scripts to download the data for these sources are found \n[here](https://github.com/woodward/color_palette/blob/main/bin/download_color-name_data.exs), \n[here](https://github.com/woodward/color_palette/blob/main/bin/download_thecolorapi_data.exs), and \n[here](https://github.com/woodward/color_palette/blob/main/bin/download_colorhexa_data.exs), respectively.\nOnly a subset of the names (19) from [name that color](https://chir.ag/projects/name-that-color/) were\nused; see the notes on how this data was obtained in this \n[README file](https://github.com/woodward/color_palette/blob/main/lib/color_palette/data/name_that_color_colors.README.txt).  The named colors from [Bunt](https://github.com/rrrene/bunt) were downloaded [here](https://github.com/woodward/color_palette/blob/main/lib/color_palette/data/bunt_colors.json) and included into `ColorPalette`.","ref":"readme.html#data-sources"},{"type":"extras","title":"Renamed Colors - ColorPalette","doc":"Some of the names were in use by more than one hex value (according to the data sources); to accommodate \nthat scenario, one of the colors was renamed with the ANSI color code appended to the end of the name\nso that the names would point to a unique ANSI code/hex value. For example, there's `ColorPalette.blue/0` \nwhich refers to hex value #0000ff and [ANSI code 21](ansi_color_codes.html#color-21). There's also \n`ColorPalette.blue_004/0` which has a hex value of #000080 and [ANSI color code 4](ansi_color_codes.html#color-4).","ref":"readme.html#renamed-colors"},{"type":"extras","title":"Duplicate ANSI Color Codes - ColorPalette","doc":"Of the 256 ANSI color codes, surprisingly only 247 are unique hex values (i.e., unique colors); \nthere are nine hex codes with duplicate hex values:\n\n|   Hex   |                               Code 1                                  |                                 Code 2                                  | \n|---------|-----------------------------------------------------------------------|-------------------------------------------------------------------------|\n| #000000 |   [0](https://hexdocs.pm/color_palette/ansi_color_codes.html#color-0) |   [16](https://hexdocs.pm/color_palette/ansi_color_codes.html#color-16) |\n| #0000ff | [12](https://hexdocs.pm/color_palette/ansi_color_codes.html#color-12) |   [21](https://hexdocs.pm/color_palette/ansi_color_codes.html#color-21) |\n| #00ff00 | [10](https://hexdocs.pm/color_palette/ansi_color_codes.html#color-10) |   [46](https://hexdocs.pm/color_palette/ansi_color_codes.html#color-46) |\n| #00ffff | [14](https://hexdocs.pm/color_palette/ansi_color_codes.html#color-14) |   [51](https://hexdocs.pm/color_palette/ansi_color_codes.html#color-51) |\n| #808080 |   [8](https://hexdocs.pm/color_palette/ansi_color_codes.html#color-8) | [244](https://hexdocs.pm/color_palette/ansi_color_codes.html#color-244) |\n| #ff0000 |   [9](https://hexdocs.pm/color_palette/ansi_color_codes.html#color-9) | [196](https://hexdocs.pm/color_palette/ansi_color_codes.html#color-196) |\n| #ff00ff | [13](https://hexdocs.pm/color_palette/ansi_color_codes.html#color-13) | [201](https://hexdocs.pm/color_palette/ansi_color_codes.html#color-201) |\n| #ffff00 | [11](https://hexdocs.pm/color_palette/ansi_color_codes.html#color-11) | [226](https://hexdocs.pm/color_palette/ansi_color_codes.html#color-226) |\n| #ffffff | [15](https://hexdocs.pm/color_palette/ansi_color_codes.html#color-15) | [231](https://hexdocs.pm/color_palette/ansi_color_codes.html#color-231) |","ref":"readme.html#duplicate-ansi-color-codes"},{"type":"extras","title":"ANSI Color Table","doc":"# ANSI Color Table\n\nFrom [ANSI Escape Codes](https://en.wikipedia.org/wiki/ANSI_escape_code#8-bit). Note that the numbers\nin the table below are linked to the corresponding `ColorPalette` function names; e.g., `70` links\nto [ANSI color code 70, which is :kelly_green](ansi_color_codes.html#color-70)\n\n \n   \n     \n       \n        256-color mode — foreground: ESC[38;5;#m &nbsp; background: ESC[48;5;#m\n       \n     \n\n     \n       Standard colors \n       High-intensity colors \n     \n     \n       \n         \n           \n             \n                0  \n                1  \n                2  \n                3  \n                4  \n                5  \n                6  \n                7  \n                \n                8  \n                9  \n                10  \n                11  \n                12  \n                13  \n                14  \n                15  \n             \n           \n         \n       \n     \n     \n       216 colors \n     \n     \n        16  \n        17  \n        18  \n        19  \n        20  \n        21  \n        22  \n        23  \n        24  \n        25  \n        26  \n        27  \n        28  \n        29  \n        30  \n        31  \n        32  \n        33  \n        34  \n        35  \n        36  \n        37  \n        38  \n        39  \n        40  \n        41  \n        42  \n        43  \n        44  \n        45  \n        46  \n        47  \n        48  \n        49  \n        50  \n        51  \n     \n     \n        52  \n        53  \n        54  \n        55  \n        56  \n        57  \n        58  \n        59  \n        60  \n        61  \n        62  \n        63  \n        64  \n        65  \n        66  \n        67  \n        68  \n        69  \n        70  \n        71  \n        72  \n        73  \n        74  \n        75  \n        76  \n        77  \n        78  \n        79  \n        80  \n        81  \n        82  \n        83  \n        84  \n        85  \n        86  \n        87  \n     \n     \n        88  \n        89  \n        90  \n        91  \n        92  \n        93  \n        94  \n        95  \n        96  \n        97  \n        98  \n        99  \n        100  \n        101  \n        102  \n        103  \n        104  \n        105  \n        106  \n        107  \n        108  \n        109  \n        110  \n        111  \n        112  \n        113  \n        114  \n        115  \n        116  \n        117  \n        118  \n        119  \n        120  \n        121  \n        122  \n        123  \n     \n     \n        124  \n        125  \n        126  \n        127  \n        128  \n        129  \n        130  \n        131  \n        132  \n        133  \n        134  \n        135  \n        136  \n        137  \n        138  \n        139  \n        140  \n        141  \n        142  \n        143  \n        144  \n        145  \n        146  \n        147  \n        148  \n        149  \n        150  \n        151  \n        152  \n        153  \n        154  \n        155  \n        156  \n        157  \n        158  \n        159  \n     \n     \n        160  \n        161  \n        162  \n        163  \n        164  \n        165  \n        166  \n        167  \n        168  \n        169  \n        170  \n        171  \n        172  \n        173  \n        174  \n        175  \n        176  \n        177  \n        178  \n        179  \n        180  \n        181  \n        182  \n        183  \n        184  \n        185  \n        186  \n        187  \n        188  \n        189  \n        190  \n        191  \n        192  \n        193  \n        194  \n        195  \n     \n     \n        196  \n        197  \n        198  \n        199  \n        200  \n        201  \n        202  \n        203  \n        204  \n        205  \n        206  \n        207  \n        208  \n        209  \n        210  \n        211  \n        212  \n        213  \n        214  \n        215  \n        216  \n        217  \n        218  \n        219  \n        220  \n        221  \n        222  \n        223  \n        224  \n        225  \n        226  \n        227  \n        228  \n        229  \n        230  \n        231  \n     \n\n     \n       Grayscale colors \n     \n     \n       \n         \n           \n             \n                232  \n                233  \n                234  \n                235  \n                236  \n                237  \n                238  \n                239  \n                240  \n                241  \n                242  \n                243  \n                244  \n                245  \n                246  \n                247  \n                248  \n                249  \n                250  \n                251  \n                252  \n                253  \n                254  \n                255","ref":"color_table.html"},{"type":"extras","title":"The ANSI Color Codes and Hex Values - ANSI Color Table","doc":"Source: [this Wikimedia Commons file](https://en.wikipedia.org/wiki/Xterm#/media/File:Xterm_256color_chart.svg)\nreferenced from this [Wikipedia article on Xterm protocols](https://en.wikipedia.org/wiki/Xterm#Protocols).\n\n![Colors](https://raw.github.com/woodward/color_palette/master/assets/xterm-256color-chart.svg)","ref":"color_table.html#the-ansi-color-codes-and-hex-values"},{"type":"extras","title":"256 ANSI Color Codes","doc":"# 256 ANSI Color Codes\n\nSee the [ANSI 8-bit color codes](https://en.wikipedia.org/wiki/ANSI_escape_code#8-bit)\nand also the `IO.ANSI` module.\n\n \n     0     Hex:   #000000   \n    Color Names:       :black   ,    :black_000       \n      Color Group : gray_and_black   \n \n\n\n \n     1     Hex:   #800000   \n    Color Name:       :maroon       \n      Color Group : red   \n \n\n\n \n     2     Hex:   #008000   \n    Color Name:       :office_green       \n      Color Group : green   \n \n\n\n \n     3     Hex:   #808000   \n    Color Name:       :yellow_003       \n      Color Group : green   \n \n\n\n \n     4     Hex:   #000080   \n    Color Name:       :blue_004       \n      Color Group : blue   \n \n\n\n \n     5     Hex:   #800080   \n    Color Name:       :patriarch       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     6     Hex:   #008080   \n    Color Name:       :cyan_006       \n      Color Group : cyan   \n \n\n\n \n     7     Hex:   #c0c0c0   \n    Color Name:       :argent       \n      Color Group : gray_and_black   \n \n\n\n \n     8     Hex:   #808080   \n    Color Names:       :gray   ,    :light_black       \n      Color Group : gray_and_black   \n \n\n\n \n     9     Hex:   #ff0000   \n    Color Names:       :light_red   ,    :red       \n      Color Group : red   \n \n\n\n \n     10     Hex:   #00ff00   \n    Color Names:       :electric_green   ,    :green   ,    :light_green_010       \n      Color Group : green   \n \n\n\n \n     11     Hex:   #ffff00   \n    Color Names:       :light_yellow_011   ,    :yellow       \n      Color Group : yellow   \n \n\n\n \n     12     Hex:   #0000ff   \n    Color Names:       :blue   ,    :light_blue_012       \n      Color Group : blue   \n \n\n\n \n     13     Hex:   #ff00ff   \n    Color Names:       :fuchsia   ,    :light_magenta_013   ,    :magenta       \n      Color Group : pink   \n \n\n\n \n     14     Hex:   #00ffff   \n    Color Names:       :aqua   ,    :cyan   ,    :light_cyan_014       \n      Color Group : cyan   \n \n\n\n \n     15     Hex:   #ffffff   \n    Color Names:       :light_white   ,    :white       \n      Color Group : white   \n \n\n\n \n     16     Hex:   #000000   \n    Color Names:       :black   ,    :black_000       \n      Color Group : gray_and_black   \n \n\n\n \n     17     Hex:   #00005f   \n    Color Names:       :fuzzy_wuzzy   ,    :stratos   ,    :very_dark_blue       \n      Color Group : blue   \n \n\n\n \n     18     Hex:   #000087   \n    Color Names:       :dark_blue   ,    :navy_blue       \n      Color Group : blue   \n \n\n\n \n     19     Hex:   #0000af   \n    Color Names:       :carnation_pink   ,    :duke_blue       \n      Color Group : blue   \n \n\n\n \n     20     Hex:   #0000d7   \n    Color Name:       :medium_blue       \n      Color Group : blue   \n \n\n\n \n     21     Hex:   #0000ff   \n    Color Names:       :blue   ,    :light_blue_012       \n      Color Group : blue   \n \n\n\n \n     22     Hex:   #005f00   \n    Color Names:       :camarone   ,    :very_dark_lime_green       \n      Color Group : green   \n \n\n\n \n     23     Hex:   #005f5f   \n    Color Names:       :bangladesh_green   ,    :blue_stone   ,    :dark_slate_gray   ,    :very_dark_cyan       \n      Color Group : green   \n \n\n\n \n     24     Hex:   #005f87   \n    Color Names:       :orient   ,    :sea_blue       \n      Color Group : blue   \n \n\n\n \n     25     Hex:   #005faf   \n    Color Names:       :endeavour   ,    :medium_persian_blue       \n      Color Group : blue   \n \n\n\n \n     26     Hex:   #005fd7   \n    Color Names:       :science_blue   ,    :true_blue       \n      Color Group : blue   \n \n\n\n \n     27     Hex:   #005fff   \n    Color Names:       :blue_ribbon   ,    :brandeis_blue       \n      Color Group : blue   \n \n\n\n \n     28     Hex:   #008700   \n    Color Name:       :ao       \n      Color Group : green   \n \n\n\n \n     29     Hex:   #00875f   \n    Color Names:       :deep_sea   ,    :spanish_viridian       \n      Color Group : green   \n \n\n\n \n     30     Hex:   #008787   \n    Color Name:       :teal       \n      Color Group : cyan   \n \n\n\n \n     31     Hex:   #0087af   \n    Color Name:       :deep_cerulean       \n      Color Group : blue   \n \n\n\n \n     32     Hex:   #0087d7   \n    Color Names:       :blue_cola   ,    :lochmara   ,    :strong_blue       \n      Color Group : blue   \n \n\n\n \n     33     Hex:   #0087ff   \n    Color Names:       :azure   ,    :azure_radiance   ,    :pure_blue       \n      Color Group : blue   \n \n\n\n \n     34     Hex:   #00af00   \n    Color Names:       :dark_lime_green   ,    :islamic_green   ,    :japanese_laurel       \n      Color Group : green   \n \n\n\n \n     35     Hex:   #00af5f   \n    Color Names:       :go_green   ,    :jade       \n      Color Group : green   \n \n\n\n \n     36     Hex:   #00af87   \n    Color Names:       :dark_cyan   ,    :persian_green       \n      Color Group : green   \n \n\n\n \n     37     Hex:   #00afaf   \n    Color Names:       :bondi_blue   ,    :tiffany_blue       \n      Color Group : cyan   \n \n\n\n \n     38     Hex:   #00afd7   \n    Color Name:       :cerulean       \n      Color Group : blue   \n \n\n\n \n     39     Hex:   #00afff   \n    Color Names:       :blue_bolt   ,    :deep_sky_blue       \n      Color Group : blue   \n \n\n\n \n     40     Hex:   #00d700   \n    Color Name:       :strong_lime_green       \n      Color Group : green   \n \n\n\n \n     41     Hex:   #00d75f   \n    Color Name:       :malachite       \n      Color Group : green   \n \n\n\n \n     42     Hex:   #00d787   \n    Color Name:       :caribbean_green_042       \n      Color Group : green   \n \n\n\n \n     43     Hex:   #00d7af   \n    Color Names:       :caribbean_green   ,    :strong_cyan       \n      Color Group : green   \n \n\n\n \n     44     Hex:   #00d7d7   \n    Color Names:       :dark_turquoise   ,    :robins_egg_blue       \n      Color Group : cyan   \n \n\n\n \n     45     Hex:   #00d7ff   \n    Color Name:       :vivid_sky_blue       \n      Color Group : blue   \n \n\n\n \n     46     Hex:   #00ff00   \n    Color Names:       :electric_green   ,    :green   ,    :light_green_010       \n      Color Group : green   \n \n\n\n \n     47     Hex:   #00ff5f   \n    Color Name:       :spring_green_047       \n      Color Group : green   \n \n\n\n \n     48     Hex:   #00ff87   \n    Color Name:       :guppie_green       \n      Color Group : green   \n \n\n\n \n     49     Hex:   #00ffaf   \n    Color Names:       :medium_spring_green   ,    :spring_green       \n      Color Group : green   \n \n\n\n \n     50     Hex:   #00ffd7   \n    Color Names:       :bright_turquoise   ,    :pure_cyan   ,    :sea_green       \n      Color Group : green   \n \n\n\n \n     51     Hex:   #00ffff   \n    Color Names:       :aqua   ,    :cyan   ,    :light_cyan_014       \n      Color Group : cyan   \n \n\n\n \n     52     Hex:   #5f0000   \n    Color Names:       :blood_red   ,    :rosewood   ,    :very_dark_red       \n      Color Group : red   \n \n\n\n \n     53     Hex:   #5f005f   \n    Color Names:       :imperial_purple   ,    :pompadour   ,    :very_dark_magenta       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     54     Hex:   #5f0087   \n    Color Names:       :metallic_violet   ,    :pigment_indigo       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     55     Hex:   #5f00af   \n    Color Names:       :chinese_purple   ,    :dark_violet       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     56     Hex:   #5f00d7   \n    Color Name:       :electric_violet_056       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     57     Hex:   #5f00ff   \n    Color Name:       :electric_indigo       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     58     Hex:   #5f5f00   \n    Color Names:       :bronze_yellow   ,    :verdun_green   ,    :very_dark_yellow_olive_tone       \n      Color Group : green   \n \n\n\n \n     59     Hex:   #5f5f5f   \n    Color Name:       :scorpion       \n      Color Group : gray_and_black   \n \n\n\n \n     60     Hex:   #5f5f87   \n    Color Names:       :comet   ,    :mostly_desaturated_dark_blue   ,    :ucla_blue       \n      Color Group : blue   \n \n\n\n \n     61     Hex:   #5f5faf   \n    Color Names:       :dark_moderate_blue   ,    :liberty   ,    :scampi       \n      Color Group : blue   \n \n\n\n \n     62     Hex:   #5f5fd7   \n    Color Names:       :indigo   ,    :slate_blue       \n      Color Group : blue   \n \n\n\n \n     63     Hex:   #5f5fff   \n    Color Name:       :cornflower_blue       \n      Color Group : blue   \n \n\n\n \n     64     Hex:   #5f8700   \n    Color Name:       :avocado       \n      Color Group : green   \n \n\n\n \n     65     Hex:   #5f875f   \n    Color Names:       :glade_green   ,    :mostly_desaturated_dark_lime_green   ,    :russian_green       \n      Color Group : green   \n \n\n\n \n     66     Hex:   #5f8787   \n    Color Names:       :juniper   ,    :mostly_desaturated_dark_cyan   ,    :steel_teal       \n      Color Group : cyan   \n \n\n\n \n     67     Hex:   #5f87af   \n    Color Names:       :hippie_blue   ,    :rackley   ,    :steel_blue       \n      Color Group : blue   \n \n\n\n \n     68     Hex:   #5f87d7   \n    Color Names:       :havelock_blue   ,    :moderate_blue   ,    :united_nations_blue       \n      Color Group : blue   \n \n\n\n \n     69     Hex:   #5f87ff   \n    Color Names:       :blueberry   ,    :light_blue       \n      Color Group : blue   \n \n\n\n \n     70     Hex:   #5faf00   \n    Color Names:       :dark_green   ,    :kelly_green       \n      Color Group : green   \n \n\n\n \n     71     Hex:   #5faf5f   \n    Color Names:       :dark_moderate_lime_green   ,    :fern   ,    :forest_green       \n      Color Group : green   \n \n\n\n \n     72     Hex:   #5faf87   \n    Color Names:       :polished_pine   ,    :silver_tree       \n      Color Group : green   \n \n\n\n \n     73     Hex:   #5fafaf   \n    Color Names:       :crystal_blue   ,    :dark_moderate_cyan   ,    :tradewind       \n      Color Group : blue   \n \n\n\n \n     74     Hex:   #5fafd7   \n    Color Names:       :aqua_pearl   ,    :carolina_blue   ,    :shakespeare       \n      Color Group : blue   \n \n\n\n \n     75     Hex:   #5fafff   \n    Color Name:       :blue_jeans       \n      Color Group : blue   \n \n\n\n \n     76     Hex:   #5fd700   \n    Color Names:       :alien_armpit   ,    :harlequin_green   ,    :strong_green       \n      Color Group : green   \n \n\n\n \n     77     Hex:   #5fd75f   \n    Color Name:       :moderate_lime_green       \n      Color Group : green   \n \n\n\n \n     78     Hex:   #5fd787   \n    Color Name:       :caribbean_green_pearl       \n      Color Group : green   \n \n\n\n \n     79     Hex:   #5fd7af   \n    Color Names:       :downy   ,    :eucalyptus       \n      Color Group : green   \n \n\n\n \n     80     Hex:   #5fd7d7   \n    Color Names:       :medium_turquoise   ,    :moderate_cyan   ,    :viking       \n      Color Group : cyan   \n \n\n\n \n     81     Hex:   #5fd7ff   \n    Color Name:       :maya_blue       \n      Color Group : blue   \n \n\n\n \n     82     Hex:   #5fff00   \n    Color Name:       :bright_green       \n      Color Group : green   \n \n\n\n \n     83     Hex:   #5fff5f   \n    Color Name:       :light_lime_green       \n      Color Group : green   \n \n\n\n \n     84     Hex:   #5fff87   \n    Color Name:       :very_light_malachite_green       \n      Color Group : green   \n \n\n\n \n     85     Hex:   #5fffaf   \n    Color Name:       :medium_aquamarine       \n      Color Group : green   \n \n\n\n \n     86     Hex:   #5fffd7   \n    Color Name:       :aquamarine_086       \n      Color Group : cyan   \n \n\n\n \n     87     Hex:   #5fffff   \n    Color Name:       :aquamarine_087       \n      Color Group : cyan   \n \n\n\n \n     88     Hex:   #870000   \n    Color Name:       :deep_red       \n      Color Group : red   \n \n\n\n \n     89     Hex:   #87005f   \n    Color Name:       :french_plum       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     90     Hex:   #870087   \n    Color Names:       :fresh_eggplant   ,    :mardi_gras       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     91     Hex:   #8700af   \n    Color Names:       :purple   ,    :violet       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     92     Hex:   #8700d7   \n    Color Names:       :french_violet   ,    :strong_violet       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     93     Hex:   #8700ff   \n    Color Names:       :electric_violet   ,    :pure_violet       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     94     Hex:   #875f00   \n    Color Names:       :brown   ,    :gamboge_orange       \n      Color Group : brown   \n \n\n\n \n     95     Hex:   #875f5f   \n    Color Names:       :copper_rose   ,    :deep_taupe   ,    :mostly_desaturated_dark_red       \n      Color Group : brown   \n \n\n\n \n     96     Hex:   #875f87   \n    Color Names:       :chinese_violet   ,    :mostly_desaturated_dark_magenta   ,    :strikemaster       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     97     Hex:   #875faf   \n    Color Names:       :dark_moderate_violet   ,    :deluge   ,    :royal_purple       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     98     Hex:   #875fd7   \n    Color Names:       :medium_purple   ,    :moderate_violet       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     99     Hex:   #875fff   \n    Color Name:       :blueberry_099       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     100     Hex:   #878700   \n    Color Names:       :dark_yellow_olive_tone   ,    :olive       \n      Color Group : green   \n \n\n\n \n     101     Hex:   #87875f   \n    Color Names:       :clay_creek   ,    :mostly_desaturated_dark_yellow   ,    :shadow       \n      Color Group : green   \n \n\n\n \n     102     Hex:   #878787   \n    Color Name:       :taupe_gray       \n      Color Group : gray_and_black   \n \n\n\n \n     103     Hex:   #8787af   \n    Color Names:       :cool_grey   ,    :dark_grayish_blue   ,    :shadow_blue       \n      Color Group : blue   \n \n\n\n \n     104     Hex:   #8787d7   \n    Color Names:       :chetwode_blue   ,    :ube       \n      Color Group : blue   \n \n\n\n \n     105     Hex:   #8787ff   \n    Color Name:       :violets_are_blue       \n      Color Group : blue   \n \n\n\n \n     106     Hex:   #87af00   \n    Color Names:       :apple_green   ,    :limeade       \n      Color Group : green   \n \n\n\n \n     107     Hex:   #87af5f   \n    Color Names:       :asparagus   ,    :chelsea_cucumber   ,    :dark_moderate_green       \n      Color Group : green   \n \n\n\n \n     108     Hex:   #87af87   \n    Color Names:       :bay_leaf   ,    :dark_grayish_lime_green   ,    :dark_sea_green       \n      Color Group : green   \n \n\n\n \n     109     Hex:   #87afaf   \n    Color Names:       :dark_grayish_cyan   ,    :gulf_stream   ,    :pewter_blue       \n      Color Group : cyan   \n \n\n\n \n     110     Hex:   #87afd7   \n    Color Names:       :light_cobalt_blue   ,    :polo_blue   ,    :slightly_desaturated_blue       \n      Color Group : blue   \n \n\n\n \n     111     Hex:   #87afff   \n    Color Names:       :french_sky_blue   ,    :malibu       \n      Color Group : blue   \n \n\n\n \n     112     Hex:   #87d700   \n    Color Name:       :pistachio       \n      Color Group : green   \n \n\n\n \n     113     Hex:   #87d75f   \n    Color Name:       :mantis       \n      Color Group : green   \n \n\n\n \n     114     Hex:   #87d787   \n    Color Names:       :pastel_green   ,    :slightly_desaturated_lime_green       \n      Color Group : green   \n \n\n\n \n     115     Hex:   #87d7af   \n    Color Names:       :pearl_aqua   ,    :vista_blue       \n      Color Group : cyan   \n \n\n\n \n     116     Hex:   #87d7d7   \n    Color Names:       :bermuda   ,    :middle_blue_green   ,    :slightly_desaturated_cyan       \n      Color Group : cyan   \n \n\n\n \n     117     Hex:   #87d7ff   \n    Color Names:       :pale_cyan   ,    :very_light_blue       \n      Color Group : cyan   \n \n\n\n \n     118     Hex:   #87ff00   \n    Color Names:       :chartreuse   ,    :pure_green       \n      Color Group : green   \n \n\n\n \n     119     Hex:   #87ff5f   \n    Color Names:       :light_green   ,    :screamin_green       \n      Color Group : green   \n \n\n\n \n     120     Hex:   #87ff87   \n    Color Name:       :very_light_lime_green       \n      Color Group : green   \n \n\n\n \n     121     Hex:   #87ffaf   \n    Color Name:       :mint_green_121       \n      Color Group : green   \n \n\n\n \n     122     Hex:   #87ffd7   \n    Color Names:       :aquamarine   ,    :lime_green       \n      Color Group : cyan   \n \n\n\n \n     123     Hex:   #87ffff   \n    Color Names:       :anakiwa   ,    :electric_blue   ,    :very_light_cyan       \n      Color Group : cyan   \n \n\n\n \n     124     Hex:   #af0000   \n    Color Names:       :bright_red   ,    :dark_candy_apple_red   ,    :dark_red       \n      Color Group : red   \n \n\n\n \n     125     Hex:   #af005f   \n    Color Names:       :dark_pink   ,    :jazzberry_jam       \n      Color Group : red   \n \n\n\n \n     126     Hex:   #af0087   \n    Color Names:       :dark_magenta   ,    :flirt       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     127     Hex:   #af00af   \n    Color Name:       :heliotrope_magenta       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     128     Hex:   #af00d7   \n    Color Name:       :vivid_mulberry       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     129     Hex:   #af00ff   \n    Color Name:       :electric_purple       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     130     Hex:   #af5f00   \n    Color Names:       :dark_orange_brown_tone   ,    :rose_of_sharon   ,    :windsor_tan       \n      Color Group : brown   \n \n\n\n \n     131     Hex:   #af5f5f   \n    Color Names:       :dark_moderate_red   ,    :electric_brown   ,    :matrix       \n      Color Group : brown   \n \n\n\n \n     132     Hex:   #af5f87   \n    Color Names:       :dark_moderate_pink   ,    :tapestry   ,    :turkish_rose       \n      Color Group : red   \n \n\n\n \n     133     Hex:   #af5faf   \n    Color Names:       :dark_moderate_magenta   ,    :pearly_purple       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     134     Hex:   #af5fd7   \n    Color Name:       :rich_lilac       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     135     Hex:   #af5fff   \n    Color Names:       :lavender_indigo   ,    :light_violet       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     136     Hex:   #af8700   \n    Color Names:       :dark_goldenrod   ,    :pirate_gold       \n      Color Group : brown   \n \n\n\n \n     137     Hex:   #af875f   \n    Color Names:       :bronze   ,    :dark_moderate_orange   ,    :muesli       \n      Color Group : brown   \n \n\n\n \n     138     Hex:   #af8787   \n    Color Names:       :dark_grayish_red   ,    :english_lavender   ,    :pharlap       \n      Color Group : brown   \n \n\n\n \n     139     Hex:   #af87af   \n    Color Names:       :bouquet   ,    :dark_grayish_magenta   ,    :opera_mauve       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     140     Hex:   #af87d7   \n    Color Names:       :lavender   ,    :slightly_desaturated_violet       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     141     Hex:   #af87ff   \n    Color Name:       :bright_lavender       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     142     Hex:   #afaf00   \n    Color Names:       :buddha_gold   ,    :light_gold       \n      Color Group : brown   \n \n\n\n \n     143     Hex:   #afaf5f   \n    Color Names:       :dark_moderate_yellow   ,    :olive_green       \n      Color Group : green   \n \n\n\n \n     144     Hex:   #afaf87   \n    Color Names:       :dark_grayish_yellow   ,    :hillary   ,    :sage       \n      Color Group : brown   \n \n\n\n \n     145     Hex:   #afafaf   \n    Color Name:       :silver_foil       \n      Color Group : gray_and_black   \n \n\n\n \n     146     Hex:   #afafd7   \n    Color Names:       :grayish_blue   ,    :wild_blue_yonder   ,    :wistful       \n      Color Group : blue   \n \n\n\n \n     147     Hex:   #afafff   \n    Color Names:       :maximum_blue_purple   ,    :melrose       \n      Color Group : blue   \n \n\n\n \n     148     Hex:   #afd700   \n    Color Names:       :rio_grande   ,    :sheen_green   ,    :vivid_lime_green       \n      Color Group : green   \n \n\n\n \n     149     Hex:   #afd75f   \n    Color Names:       :conifer   ,    :june_bud   ,    :moderate_green       \n      Color Group : green   \n \n\n\n \n     150     Hex:   #afd787   \n    Color Names:       :feijoa   ,    :slightly_desaturated_green   ,    :yellow_green       \n      Color Group : green   \n \n\n\n \n     151     Hex:   #afd7af   \n    Color Names:       :grayish_lime_green   ,    :light_moss_green   ,    :pixie_green       \n      Color Group : green   \n \n\n\n \n     152     Hex:   #afd7d7   \n    Color Names:       :crystal   ,    :grayish_cyan   ,    :jungle_mist       \n      Color Group : cyan   \n \n\n\n \n     153     Hex:   #afd7ff   \n    Color Names:       :fresh_air   ,    :pale_blue       \n      Color Group : blue   \n \n\n\n \n     154     Hex:   #afff00   \n    Color Names:       :lime   ,    :spring_bud       \n      Color Group : green   \n \n\n\n \n     155     Hex:   #afff5f   \n    Color Names:       :green_yellow   ,    :inchworm       \n      Color Group : green   \n \n\n\n \n     156     Hex:   #afff87   \n    Color Names:       :mint_green   ,    :very_light_green       \n      Color Group : green   \n \n\n\n \n     157     Hex:   #afffaf   \n    Color Names:       :menthol   ,    :pale_lime_green       \n      Color Group : green   \n \n\n\n \n     158     Hex:   #afffd7   \n    Color Names:       :aero_blue   ,    :magic_mint       \n      Color Group : cyan   \n \n\n\n \n     159     Hex:   #afffff   \n    Color Names:       :celeste   ,    :french_pass       \n      Color Group : cyan   \n \n\n\n \n     160     Hex:   #d70000   \n    Color Names:       :guardsman_red   ,    :rosso_corsa   ,    :strong_red       \n      Color Group : red   \n \n\n\n \n     161     Hex:   #d7005f   \n    Color Names:       :razzmatazz   ,    :royal_red       \n      Color Group : red   \n \n\n\n \n     162     Hex:   #d70087   \n    Color Names:       :mexican_pink   ,    :strong_pink       \n      Color Group : pink   \n \n\n\n \n     163     Hex:   #d700af   \n    Color Name:       :hollywood_cerise_163       \n      Color Group : pink   \n \n\n\n \n     164     Hex:   #d700d7   \n    Color Names:       :deep_magenta   ,    :strong_magenta       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     165     Hex:   #d700ff   \n    Color Name:       :phlox       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     166     Hex:   #d75f00   \n    Color Names:       :strong_orange   ,    :tenn       \n      Color Group : orange   \n \n\n\n \n     167     Hex:   #d75f5f   \n    Color Names:       :indian_red   ,    :moderate_red   ,    :roman       \n      Color Group : red   \n \n\n\n \n     168     Hex:   #d75f87   \n    Color Names:       :blush   ,    :cranberry   ,    :mystic_pearl       \n      Color Group : red   \n \n\n\n \n     169     Hex:   #d75faf   \n    Color Names:       :hopbush   ,    :moderate_pink   ,    :super_pink       \n      Color Group : pink   \n \n\n\n \n     170     Hex:   #d75fd7   \n    Color Names:       :moderate_magenta   ,    :orchid       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     171     Hex:   #d75fff   \n    Color Names:       :heliotrope   ,    :light_magenta       \n      Color Group : pink   \n \n\n\n \n     172     Hex:   #d78700   \n    Color Names:       :chocolate   ,    :harvest_gold   ,    :mango_tango       \n      Color Group : brown   \n \n\n\n \n     173     Hex:   #d7875f   \n    Color Names:       :copperfield   ,    :raw_sienna       \n      Color Group : brown   \n \n\n\n \n     174     Hex:   #d78787   \n    Color Names:       :my_pink   ,    :new_york_pink   ,    :slightly_desaturated_red       \n      Color Group : pink   \n \n\n\n \n     175     Hex:   #d787af   \n    Color Names:       :can_can   ,    :middle_purple   ,    :slightly_desaturated_pink       \n      Color Group : pink   \n \n\n\n \n     176     Hex:   #d787d7   \n    Color Names:       :deep_mauve   ,    :light_orchid   ,    :slightly_desaturated_magenta       \n      Color Group : pink   \n \n\n\n \n     177     Hex:   #d787ff   \n    Color Names:       :bright_lilac   ,    :very_light_violet       \n      Color Group : pink   \n \n\n\n \n     178     Hex:   #d7af00   \n    Color Names:       :goldenrod   ,    :mustard_yellow       \n      Color Group : brown   \n \n\n\n \n     179     Hex:   #d7af5f   \n    Color Names:       :earth_yellow   ,    :moderate_orange       \n      Color Group : brown   \n \n\n\n \n     180     Hex:   #d7af87   \n    Color Names:       :slightly_desaturated_orange   ,    :tan       \n      Color Group : brown   \n \n\n\n \n     181     Hex:   #d7afaf   \n    Color Names:       :clam_shell   ,    :grayish_red   ,    :pale_chestnut       \n      Color Group : brown   \n \n\n\n \n     182     Hex:   #d7afd7   \n    Color Names:       :grayish_magenta   ,    :pink_lavender   ,    :thistle       \n      Color Group : pink   \n \n\n\n \n     183     Hex:   #d7afff   \n    Color Names:       :mauve   ,    :pale_violet       \n      Color Group : purple_violet_and_magenta   \n \n\n\n \n     184     Hex:   #d7d700   \n    Color Names:       :citrine   ,    :corn   ,    :strong_yellow       \n      Color Group : yellow   \n \n\n\n \n     185     Hex:   #d7d75f   \n    Color Names:       :chinese_green   ,    :moderate_yellow   ,    :tacha       \n      Color Group : yellow   \n \n\n\n \n     186     Hex:   #d7d787   \n    Color Names:       :deco   ,    :medium_spring_bud   ,    :slightly_desaturated_yellow       \n      Color Group : yellow   \n \n\n\n \n     187     Hex:   #d7d7af   \n    Color Names:       :grayish_yellow   ,    :green_mist   ,    :pastel_gray       \n      Color Group : green   \n \n\n\n \n     188     Hex:   #d7d7d7   \n    Color Name:       :light_silver       \n      Color Group : gray_and_black   \n \n\n\n \n     189     Hex:   #d7d7ff   \n    Color Names:       :fog   ,    :pale_lavender   ,    :very_pale_blue       \n      Color Group : blue   \n \n\n\n \n     190     Hex:   #d7ff00   \n    Color Names:       :chartreuse_yellow   ,    :pure_yellow       \n      Color Group : yellow   \n \n\n\n \n     191     Hex:   #d7ff5f   \n    Color Names:       :canary   ,    :maximum_green_yellow       \n      Color Group : yellow   \n \n\n\n \n     192     Hex:   #d7ff87   \n    Color Names:       :honeysuckle   ,    :mindaro       \n      Color Group : yellow   \n \n\n\n \n     193     Hex:   #d7ffaf   \n    Color Names:       :pale_green   ,    :reef   ,    :tea_green       \n      Color Group : green   \n \n\n\n \n     194     Hex:   #d7ffd7   \n    Color Names:       :beige   ,    :nyanza   ,    :snowy_mint   ,    :very_pale_lime_green       \n      Color Group : green   \n \n\n\n \n     195     Hex:   #d7ffff   \n    Color Names:       :light_cyan   ,    :oyster_bay   ,    :very_pale_cyan       \n      Color Group : green   \n \n\n\n \n     196     Hex:   #ff0000   \n    Color Names:       :light_red   ,    :red       \n      Color Group : red   \n \n\n\n \n     197     Hex:   #ff005f   \n    Color Names:       :vivid_raspberry   ,    :winter_sky       \n      Color Group : red   \n \n\n\n \n     198     Hex:   #ff0087   \n    Color Names:       :bright_pink   ,    :rose       \n      Color Group : pink   \n \n\n\n \n     199     Hex:   #ff00af   \n    Color Names:       :fashion_fuchsia   ,    :hollywood_cerise   ,    :pure_pink       \n      Color Group : pink   \n \n\n\n \n     200     Hex:   #ff00d7   \n    Color Name:       :pure_magenta       \n      Color Group : pink   \n \n\n\n \n     201     Hex:   #ff00ff   \n    Color Names:       :fuchsia   ,    :light_magenta_013   ,    :magenta       \n      Color Group : pink   \n \n\n\n \n     202     Hex:   #ff5f00   \n    Color Names:       :blaze_orange   ,    :orange_red   ,    :vivid_orange       \n      Color Group : orange   \n \n\n\n \n     203     Hex:   #ff5f5f   \n    Color Names:       :bittersweet   ,    :pastel_red       \n      Color Group : red   \n \n\n\n \n     204     Hex:   #ff5f87   \n    Color Names:       :strawberry   ,    :wild_watermelon       \n      Color Group : red   \n \n\n\n \n     205     Hex:   #ff5faf   \n    Color Names:       :hot_pink   ,    :light_pink       \n      Color Group : pink   \n \n\n\n \n     206     Hex:   #ff5fd7   \n    Color Names:       :light_deep_pink   ,    :purple_pizzazz       \n      Color Group : pink   \n \n\n\n \n     207     Hex:   #ff5fff   \n    Color Names:       :pink_flamingo   ,    :shocking_pink       \n      Color Group : pink   \n \n\n\n \n     208     Hex:   #ff8700   \n    Color Names:       :american_orange   ,    :dark_orange   ,    :flush_orange       \n      Color Group : orange   \n \n\n\n \n     209     Hex:   #ff875f   \n    Color Names:       :coral   ,    :salmon       \n      Color Group : orange   \n \n\n\n \n     210     Hex:   #ff8787   \n    Color Names:       :tulip   ,    :very_light_red   ,    :vivid_tangerine       \n      Color Group : red   \n \n\n\n \n     211     Hex:   #ff87af   \n    Color Names:       :pink_salmon   ,    :tickle_me_pink       \n      Color Group : pink   \n \n\n\n \n     212     Hex:   #ff87d7   \n    Color Names:       :lavender_rose   ,    :princess_perfume   ,    :very_light_pink       \n      Color Group : pink   \n \n\n\n \n     213     Hex:   #ff87ff   \n    Color Names:       :blush_pink   ,    :fuchsia_pink   ,    :very_light_magenta       \n      Color Group : pink   \n \n\n\n \n     214     Hex:   #ffaf00   \n    Color Names:       :chinese_yellow   ,    :orange   ,    :pure_orange   ,    :yellow_sea       \n      Color Group : orange   \n \n\n\n \n     215     Hex:   #ffaf5f   \n    Color Names:       :light_orange   ,    :rajah   ,    :texas_rose       \n      Color Group : orange   \n \n\n\n \n     216     Hex:   #ffaf87   \n    Color Names:       :hit_pink   ,    :macaroni_and_cheese   ,    :very_light_orange       \n      Color Group : orange   \n \n\n\n \n     217     Hex:   #ffafaf   \n    Color Names:       :melon   ,    :pale_red_pink_tone   ,    :sundown       \n      Color Group : orange   \n \n\n\n \n     218     Hex:   #ffafd7   \n    Color Names:       :cotton_candy   ,    :lavender_pink   ,    :pale_pink       \n      Color Group : pink   \n \n\n\n \n     219     Hex:   #ffafff   \n    Color Names:       :pale_magenta   ,    :rich_brilliant_lavender   ,    :shampoo       \n      Color Group : pink   \n \n\n\n \n     220     Hex:   #ffd700   \n    Color Name:       :gold       \n      Color Group : yellow   \n \n\n\n \n     221     Hex:   #ffd75f   \n    Color Names:       :dandelion   ,    :naples_yellow       \n      Color Group : yellow   \n \n\n\n \n     222     Hex:   #ffd787   \n    Color Names:       :grandis   ,    :jasmine   ,    :khaki       \n      Color Group : brown   \n \n\n\n \n     223     Hex:   #ffd7af   \n    Color Names:       :caramel   ,    :moccasin   ,    :pale_orange       \n      Color Group : brown   \n \n\n\n \n     224     Hex:   #ffd7d7   \n    Color Names:       :cosmos   ,    :misty_rose   ,    :very_pale_red_pink_tone       \n      Color Group : pink   \n \n\n\n \n     225     Hex:   #ffd7ff   \n    Color Names:       :bubble_gum   ,    :pink_lace   ,    :very_pale_magenta       \n      Color Group : pink   \n \n\n\n \n     226     Hex:   #ffff00   \n    Color Names:       :light_yellow_011   ,    :yellow       \n      Color Group : yellow   \n \n\n\n \n     227     Hex:   #ffff5f   \n    Color Names:       :laser_lemon   ,    :light_yellow       \n      Color Group : yellow   \n \n\n\n \n     228     Hex:   #ffff87   \n    Color Names:       :dolly   ,    :pastel_yellow   ,    :very_light_yellow       \n      Color Group : yellow   \n \n\n\n \n     229     Hex:   #ffffaf   \n    Color Names:       :calamansi   ,    :pale_yellow   ,    :portafino       \n      Color Group : yellow   \n \n\n\n \n     230     Hex:   #ffffd7   \n    Color Names:       :cream   ,    :cumulus   ,    :very_pale_yellow       \n      Color Group : white   \n \n\n\n \n     231     Hex:   #ffffff   \n    Color Names:       :light_white   ,    :white       \n      Color Group : white   \n \n\n\n \n     232     Hex:   #080808   \n    Color Name:       :vampire_black       \n      Color Group : gray_and_black   \n \n\n\n \n     233     Hex:   #121212   \n    Color Names:       :chinese_black   ,    :cod_gray       \n      Color Group : gray_and_black   \n \n\n\n \n     234     Hex:   #1c1c1c   \n    Color Name:       :eerie_black       \n      Color Group : gray_and_black   \n \n\n\n \n     235     Hex:   #262626   \n    Color Name:       :raisin_black       \n      Color Group : gray_and_black   \n \n\n\n \n     236     Hex:   #303030   \n    Color Name:       :dark_charcoal       \n      Color Group : gray_and_black   \n \n\n\n \n     237     Hex:   #3a3a3a   \n    Color Names:       :black_olive   ,    :mine_shaft       \n      Color Group : gray_and_black   \n \n\n\n \n     238     Hex:   #444444   \n    Color Name:       :outer_space       \n      Color Group : gray_and_black   \n \n\n\n \n     239     Hex:   #4e4e4e   \n    Color Names:       :dark_liver   ,    :tundora       \n      Color Group : gray_and_black   \n \n\n\n \n     240     Hex:   #585858   \n    Color Name:       :davys_grey       \n      Color Group : gray_and_black   \n \n\n\n \n     241     Hex:   #626262   \n    Color Names:       :granite_gray   ,    :very_dark_gray       \n      Color Group : gray_and_black   \n \n\n\n \n     242     Hex:   #6c6c6c   \n    Color Names:       :dim_gray   ,    :dove_gray       \n      Color Group : gray_and_black   \n \n\n\n \n     243     Hex:   #767676   \n    Color Names:       :boulder   ,    :sonic_silver       \n      Color Group : gray_and_black   \n \n\n\n \n     244     Hex:   #808080   \n    Color Names:       :gray   ,    :light_black       \n      Color Group : gray_and_black   \n \n\n\n \n     245     Hex:   #8a8a8a   \n    Color Name:       :philippine_gray       \n      Color Group : gray_and_black   \n \n\n\n \n     246     Hex:   #949494   \n    Color Name:       :dusty_gray       \n      Color Group : gray_and_black   \n \n\n\n \n     247     Hex:   #9e9e9e   \n    Color Name:       :spanish_gray       \n      Color Group : gray_and_black   \n \n\n\n \n     248     Hex:   #a8a8a8   \n    Color Names:       :dark_gray   ,    :quick_silver       \n      Color Group : gray_and_black   \n \n\n\n \n     249     Hex:   #b2b2b2   \n    Color Names:       :philippine_silver   ,    :silver_chalice       \n      Color Group : gray_and_black   \n \n\n\n \n     250     Hex:   #bcbcbc   \n    Color Name:       :silver       \n      Color Group : gray_and_black   \n \n\n\n \n     251     Hex:   #c6c6c6   \n    Color Name:       :silver_sand       \n      Color Group : gray_and_black   \n \n\n\n \n     252     Hex:   #d0d0d0   \n    Color Names:       :american_silver   ,    :light_gray       \n      Color Group : gray_and_black   \n \n\n\n \n     253     Hex:   #dadada   \n    Color Names:       :alto   ,    :gainsboro       \n      Color Group : gray_and_black   \n \n\n\n \n     254     Hex:   #e4e4e4   \n    Color Names:       :mercury   ,    :platinum       \n      Color Group : gray_and_black   \n \n\n\n \n     255     Hex:   #eeeeee   \n    Color Names:       :bright_gray   ,    :gallery   ,    :very_light_gray       \n      Color Group : gray_and_black","ref":"ansi_color_codes.html"},{"type":"extras","title":"Color Groups","doc":"# Color Groups\n\nBased on the [web extended colors](https://en.wikipedia.org/wiki/Web_colors#Extended_colors)\nalthough the colors were grouped by hand by the `ColorPalette` author.","ref":"color_groups.html"},{"type":"extras","title":"Blue (37 colors) - Color Groups","doc":"4     #000080   \n           :blue_004       \n  \n \n\n\n \n     12     #0000ff   \n           :blue   ,    :light_blue_012       \n  \n \n\n\n \n     17     #00005f   \n           :fuzzy_wuzzy   ,    :stratos   ,    :very_dark_blue       \n  \n \n\n\n \n     18     #000087   \n           :dark_blue   ,    :navy_blue       \n  \n \n\n\n \n     19     #0000af   \n           :carnation_pink   ,    :duke_blue       \n  \n \n\n\n \n     20     #0000d7   \n           :medium_blue       \n  \n \n\n\n \n     21     #0000ff   \n           :blue   ,    :light_blue_012       \n  \n \n\n\n \n     24     #005f87   \n           :orient   ,    :sea_blue       \n  \n \n\n\n \n     25     #005faf   \n           :endeavour   ,    :medium_persian_blue       \n  \n \n\n\n \n     26     #005fd7   \n           :science_blue   ,    :true_blue       \n  \n \n\n\n \n     27     #005fff   \n           :blue_ribbon   ,    :brandeis_blue       \n  \n \n\n\n \n     31     #0087af   \n           :deep_cerulean       \n  \n \n\n\n \n     32     #0087d7   \n           :blue_cola   ,    :lochmara   ,    :strong_blue       \n  \n \n\n\n \n     33     #0087ff   \n           :azure   ,    :azure_radiance   ,    :pure_blue       \n  \n \n\n\n \n     38     #00afd7   \n           :cerulean       \n  \n \n\n\n \n     39     #00afff   \n           :blue_bolt   ,    :deep_sky_blue       \n  \n \n\n\n \n     45     #00d7ff   \n           :vivid_sky_blue       \n  \n \n\n\n \n     60     #5f5f87   \n           :comet   ,    :mostly_desaturated_dark_blue   ,    :ucla_blue       \n  \n \n\n\n \n     61     #5f5faf   \n           :dark_moderate_blue   ,    :liberty   ,    :scampi       \n  \n \n\n\n \n     62     #5f5fd7   \n           :indigo   ,    :slate_blue       \n  \n \n\n\n \n     63     #5f5fff   \n           :cornflower_blue       \n  \n \n\n\n \n     67     #5f87af   \n           :hippie_blue   ,    :rackley   ,    :steel_blue       \n  \n \n\n\n \n     68     #5f87d7   \n           :havelock_blue   ,    :moderate_blue   ,    :united_nations_blue       \n  \n \n\n\n \n     69     #5f87ff   \n           :blueberry   ,    :light_blue       \n  \n \n\n\n \n     73     #5fafaf   \n           :crystal_blue   ,    :dark_moderate_cyan   ,    :tradewind       \n  \n \n\n\n \n     74     #5fafd7   \n           :aqua_pearl   ,    :carolina_blue   ,    :shakespeare       \n  \n \n\n\n \n     75     #5fafff   \n           :blue_jeans       \n  \n \n\n\n \n     81     #5fd7ff   \n           :maya_blue       \n  \n \n\n\n \n     103     #8787af   \n           :cool_grey   ,    :dark_grayish_blue   ,    :shadow_blue       \n  \n \n\n\n \n     104     #8787d7   \n           :chetwode_blue   ,    :ube       \n  \n \n\n\n \n     105     #8787ff   \n           :violets_are_blue       \n  \n \n\n\n \n     110     #87afd7   \n           :light_cobalt_blue   ,    :polo_blue   ,    :slightly_desaturated_blue       \n  \n \n\n\n \n     111     #87afff   \n           :french_sky_blue   ,    :malibu       \n  \n \n\n\n \n     146     #afafd7   \n           :grayish_blue   ,    :wild_blue_yonder   ,    :wistful       \n  \n \n\n\n \n     147     #afafff   \n           :maximum_blue_purple   ,    :melrose       \n  \n \n\n\n \n     153     #afd7ff   \n           :fresh_air   ,    :pale_blue       \n  \n \n\n\n \n     189     #d7d7ff   \n           :fog   ,    :pale_lavender   ,    :very_pale_blue","ref":"color_groups.html#blue-37-colors"},{"type":"extras","title":"Brown (17 colors) - Color Groups","doc":"94     #875f00   \n           :brown   ,    :gamboge_orange       \n  \n \n\n\n \n     95     #875f5f   \n           :copper_rose   ,    :deep_taupe   ,    :mostly_desaturated_dark_red       \n  \n \n\n\n \n     130     #af5f00   \n           :dark_orange_brown_tone   ,    :rose_of_sharon   ,    :windsor_tan       \n  \n \n\n\n \n     131     #af5f5f   \n           :dark_moderate_red   ,    :electric_brown   ,    :matrix       \n  \n \n\n\n \n     136     #af8700   \n           :dark_goldenrod   ,    :pirate_gold       \n  \n \n\n\n \n     137     #af875f   \n           :bronze   ,    :dark_moderate_orange   ,    :muesli       \n  \n \n\n\n \n     138     #af8787   \n           :dark_grayish_red   ,    :english_lavender   ,    :pharlap       \n  \n \n\n\n \n     142     #afaf00   \n           :buddha_gold   ,    :light_gold       \n  \n \n\n\n \n     144     #afaf87   \n           :dark_grayish_yellow   ,    :hillary   ,    :sage       \n  \n \n\n\n \n     172     #d78700   \n           :chocolate   ,    :harvest_gold   ,    :mango_tango       \n  \n \n\n\n \n     173     #d7875f   \n           :copperfield   ,    :raw_sienna       \n  \n \n\n\n \n     178     #d7af00   \n           :goldenrod   ,    :mustard_yellow       \n  \n \n\n\n \n     179     #d7af5f   \n           :earth_yellow   ,    :moderate_orange       \n  \n \n\n\n \n     180     #d7af87   \n           :slightly_desaturated_orange   ,    :tan       \n  \n \n\n\n \n     181     #d7afaf   \n           :clam_shell   ,    :grayish_red   ,    :pale_chestnut       \n  \n \n\n\n \n     222     #ffd787   \n           :grandis   ,    :jasmine   ,    :khaki       \n  \n \n\n\n \n     223     #ffd7af   \n           :caramel   ,    :moccasin   ,    :pale_orange","ref":"color_groups.html#brown-17-colors"},{"type":"extras","title":"Cyan (19 colors) - Color Groups","doc":"6     #008080   \n           :cyan_006       \n  \n \n\n\n \n     14     #00ffff   \n           :aqua   ,    :cyan   ,    :light_cyan_014       \n  \n \n\n\n \n     30     #008787   \n           :teal       \n  \n \n\n\n \n     37     #00afaf   \n           :bondi_blue   ,    :tiffany_blue       \n  \n \n\n\n \n     44     #00d7d7   \n           :dark_turquoise   ,    :robins_egg_blue       \n  \n \n\n\n \n     51     #00ffff   \n           :aqua   ,    :cyan   ,    :light_cyan_014       \n  \n \n\n\n \n     66     #5f8787   \n           :juniper   ,    :mostly_desaturated_dark_cyan   ,    :steel_teal       \n  \n \n\n\n \n     80     #5fd7d7   \n           :medium_turquoise   ,    :moderate_cyan   ,    :viking       \n  \n \n\n\n \n     86     #5fffd7   \n           :aquamarine_086       \n  \n \n\n\n \n     87     #5fffff   \n           :aquamarine_087       \n  \n \n\n\n \n     109     #87afaf   \n           :dark_grayish_cyan   ,    :gulf_stream   ,    :pewter_blue       \n  \n \n\n\n \n     115     #87d7af   \n           :pearl_aqua   ,    :vista_blue       \n  \n \n\n\n \n     116     #87d7d7   \n           :bermuda   ,    :middle_blue_green   ,    :slightly_desaturated_cyan       \n  \n \n\n\n \n     117     #87d7ff   \n           :pale_cyan   ,    :very_light_blue       \n  \n \n\n\n \n     122     #87ffd7   \n           :aquamarine   ,    :lime_green       \n  \n \n\n\n \n     123     #87ffff   \n           :anakiwa   ,    :electric_blue   ,    :very_light_cyan       \n  \n \n\n\n \n     152     #afd7d7   \n           :crystal   ,    :grayish_cyan   ,    :jungle_mist       \n  \n \n\n\n \n     158     #afffd7   \n           :aero_blue   ,    :magic_mint       \n  \n \n\n\n \n     159     #afffff   \n           :celeste   ,    :french_pass","ref":"color_groups.html#cyan-19-colors"},{"type":"extras","title":"Gray and Black (32 colors) - Color Groups","doc":"0     #000000   \n           :black   ,    :black_000       \n  \n \n\n\n \n     7     #c0c0c0   \n           :argent       \n  \n \n\n\n \n     8     #808080   \n           :gray   ,    :light_black       \n  \n \n\n\n \n     16     #000000   \n           :black   ,    :black_000       \n  \n \n\n\n \n     59     #5f5f5f   \n           :scorpion       \n  \n \n\n\n \n     102     #878787   \n           :taupe_gray       \n  \n \n\n\n \n     145     #afafaf   \n           :silver_foil       \n  \n \n\n\n \n     188     #d7d7d7   \n           :light_silver       \n  \n \n\n\n \n     232     #080808   \n           :vampire_black       \n  \n \n\n\n \n     233     #121212   \n           :chinese_black   ,    :cod_gray       \n  \n \n\n\n \n     234     #1c1c1c   \n           :eerie_black       \n  \n \n\n\n \n     235     #262626   \n           :raisin_black       \n  \n \n\n\n \n     236     #303030   \n           :dark_charcoal       \n  \n \n\n\n \n     237     #3a3a3a   \n           :black_olive   ,    :mine_shaft       \n  \n \n\n\n \n     238     #444444   \n           :outer_space       \n  \n \n\n\n \n     239     #4e4e4e   \n           :dark_liver   ,    :tundora       \n  \n \n\n\n \n     240     #585858   \n           :davys_grey       \n  \n \n\n\n \n     241     #626262   \n           :granite_gray   ,    :very_dark_gray       \n  \n \n\n\n \n     242     #6c6c6c   \n           :dim_gray   ,    :dove_gray       \n  \n \n\n\n \n     243     #767676   \n           :boulder   ,    :sonic_silver       \n  \n \n\n\n \n     244     #808080   \n           :gray   ,    :light_black       \n  \n \n\n\n \n     245     #8a8a8a   \n           :philippine_gray       \n  \n \n\n\n \n     246     #949494   \n           :dusty_gray       \n  \n \n\n\n \n     247     #9e9e9e   \n           :spanish_gray       \n  \n \n\n\n \n     248     #a8a8a8   \n           :dark_gray   ,    :quick_silver       \n  \n \n\n\n \n     249     #b2b2b2   \n           :philippine_silver   ,    :silver_chalice       \n  \n \n\n\n \n     250     #bcbcbc   \n           :silver       \n  \n \n\n\n \n     251     #c6c6c6   \n           :silver_sand       \n  \n \n\n\n \n     252     #d0d0d0   \n           :american_silver   ,    :light_gray       \n  \n \n\n\n \n     253     #dadada   \n           :alto   ,    :gainsboro       \n  \n \n\n\n \n     254     #e4e4e4   \n           :mercury   ,    :platinum       \n  \n \n\n\n \n     255     #eeeeee   \n           :bright_gray   ,    :gallery   ,    :very_light_gray","ref":"color_groups.html#gray-and-black-32-colors"},{"type":"extras","title":"Green (58 colors) - Color Groups","doc":"2     #008000   \n           :office_green       \n  \n \n\n\n \n     3     #808000   \n           :yellow_003       \n  \n \n\n\n \n     10     #00ff00   \n           :electric_green   ,    :green   ,    :light_green_010       \n  \n \n\n\n \n     22     #005f00   \n           :camarone   ,    :very_dark_lime_green       \n  \n \n\n\n \n     23     #005f5f   \n           :bangladesh_green   ,    :blue_stone   ,    :dark_slate_gray   ,    :very_dark_cyan       \n  \n \n\n\n \n     28     #008700   \n           :ao       \n  \n \n\n\n \n     29     #00875f   \n           :deep_sea   ,    :spanish_viridian       \n  \n \n\n\n \n     34     #00af00   \n           :dark_lime_green   ,    :islamic_green   ,    :japanese_laurel       \n  \n \n\n\n \n     35     #00af5f   \n           :go_green   ,    :jade       \n  \n \n\n\n \n     36     #00af87   \n           :dark_cyan   ,    :persian_green       \n  \n \n\n\n \n     40     #00d700   \n           :strong_lime_green       \n  \n \n\n\n \n     41     #00d75f   \n           :malachite       \n  \n \n\n\n \n     42     #00d787   \n           :caribbean_green_042       \n  \n \n\n\n \n     43     #00d7af   \n           :caribbean_green   ,    :strong_cyan       \n  \n \n\n\n \n     46     #00ff00   \n           :electric_green   ,    :green   ,    :light_green_010       \n  \n \n\n\n \n     47     #00ff5f   \n           :spring_green_047       \n  \n \n\n\n \n     48     #00ff87   \n           :guppie_green       \n  \n \n\n\n \n     49     #00ffaf   \n           :medium_spring_green   ,    :spring_green       \n  \n \n\n\n \n     50     #00ffd7   \n           :bright_turquoise   ,    :pure_cyan   ,    :sea_green       \n  \n \n\n\n \n     58     #5f5f00   \n           :bronze_yellow   ,    :verdun_green   ,    :very_dark_yellow_olive_tone       \n  \n \n\n\n \n     64     #5f8700   \n           :avocado       \n  \n \n\n\n \n     65     #5f875f   \n           :glade_green   ,    :mostly_desaturated_dark_lime_green   ,    :russian_green       \n  \n \n\n\n \n     70     #5faf00   \n           :dark_green   ,    :kelly_green       \n  \n \n\n\n \n     71     #5faf5f   \n           :dark_moderate_lime_green   ,    :fern   ,    :forest_green       \n  \n \n\n\n \n     72     #5faf87   \n           :polished_pine   ,    :silver_tree       \n  \n \n\n\n \n     76     #5fd700   \n           :alien_armpit   ,    :harlequin_green   ,    :strong_green       \n  \n \n\n\n \n     77     #5fd75f   \n           :moderate_lime_green       \n  \n \n\n\n \n     78     #5fd787   \n           :caribbean_green_pearl       \n  \n \n\n\n \n     79     #5fd7af   \n           :downy   ,    :eucalyptus       \n  \n \n\n\n \n     82     #5fff00   \n           :bright_green       \n  \n \n\n\n \n     83     #5fff5f   \n           :light_lime_green       \n  \n \n\n\n \n     84     #5fff87   \n           :very_light_malachite_green       \n  \n \n\n\n \n     85     #5fffaf   \n           :medium_aquamarine       \n  \n \n\n\n \n     100     #878700   \n           :dark_yellow_olive_tone   ,    :olive       \n  \n \n\n\n \n     101     #87875f   \n           :clay_creek   ,    :mostly_desaturated_dark_yellow   ,    :shadow       \n  \n \n\n\n \n     106     #87af00   \n           :apple_green   ,    :limeade       \n  \n \n\n\n \n     107     #87af5f   \n           :asparagus   ,    :chelsea_cucumber   ,    :dark_moderate_green       \n  \n \n\n\n \n     108     #87af87   \n           :bay_leaf   ,    :dark_grayish_lime_green   ,    :dark_sea_green       \n  \n \n\n\n \n     112     #87d700   \n           :pistachio       \n  \n \n\n\n \n     113     #87d75f   \n           :mantis       \n  \n \n\n\n \n     114     #87d787   \n           :pastel_green   ,    :slightly_desaturated_lime_green       \n  \n \n\n\n \n     118     #87ff00   \n           :chartreuse   ,    :pure_green       \n  \n \n\n\n \n     119     #87ff5f   \n           :light_green   ,    :screamin_green       \n  \n \n\n\n \n     120     #87ff87   \n           :very_light_lime_green       \n  \n \n\n\n \n     121     #87ffaf   \n           :mint_green_121       \n  \n \n\n\n \n     143     #afaf5f   \n           :dark_moderate_yellow   ,    :olive_green       \n  \n \n\n\n \n     148     #afd700   \n           :rio_grande   ,    :sheen_green   ,    :vivid_lime_green       \n  \n \n\n\n \n     149     #afd75f   \n           :conifer   ,    :june_bud   ,    :moderate_green       \n  \n \n\n\n \n     150     #afd787   \n           :feijoa   ,    :slightly_desaturated_green   ,    :yellow_green       \n  \n \n\n\n \n     151     #afd7af   \n           :grayish_lime_green   ,    :light_moss_green   ,    :pixie_green       \n  \n \n\n\n \n     154     #afff00   \n           :lime   ,    :spring_bud       \n  \n \n\n\n \n     155     #afff5f   \n           :green_yellow   ,    :inchworm       \n  \n \n\n\n \n     156     #afff87   \n           :mint_green   ,    :very_light_green       \n  \n \n\n\n \n     157     #afffaf   \n           :menthol   ,    :pale_lime_green       \n  \n \n\n\n \n     187     #d7d7af   \n           :grayish_yellow   ,    :green_mist   ,    :pastel_gray       \n  \n \n\n\n \n     193     #d7ffaf   \n           :pale_green   ,    :reef   ,    :tea_green       \n  \n \n\n\n \n     194     #d7ffd7   \n           :beige   ,    :nyanza   ,    :snowy_mint   ,    :very_pale_lime_green       \n  \n \n\n\n \n     195     #d7ffff   \n           :light_cyan   ,    :oyster_bay   ,    :very_pale_cyan","ref":"color_groups.html#green-58-colors"},{"type":"extras","title":"Orange (8 colors) - Color Groups","doc":"166     #d75f00   \n           :strong_orange   ,    :tenn       \n  \n \n\n\n \n     202     #ff5f00   \n           :blaze_orange   ,    :orange_red   ,    :vivid_orange       \n  \n \n\n\n \n     208     #ff8700   \n           :american_orange   ,    :dark_orange   ,    :flush_orange       \n  \n \n\n\n \n     209     #ff875f   \n           :coral   ,    :salmon       \n  \n \n\n\n \n     214     #ffaf00   \n           :chinese_yellow   ,    :orange   ,    :pure_orange   ,    :yellow_sea       \n  \n \n\n\n \n     215     #ffaf5f   \n           :light_orange   ,    :rajah   ,    :texas_rose       \n  \n \n\n\n \n     216     #ffaf87   \n           :hit_pink   ,    :macaroni_and_cheese   ,    :very_light_orange       \n  \n \n\n\n \n     217     #ffafaf   \n           :melon   ,    :pale_red_pink_tone   ,    :sundown","ref":"color_groups.html#orange-8-colors"},{"type":"extras","title":"Pink (24 colors) - Color Groups","doc":"13     #ff00ff   \n           :fuchsia   ,    :light_magenta_013   ,    :magenta       \n  \n \n\n\n \n     162     #d70087   \n           :mexican_pink   ,    :strong_pink       \n  \n \n\n\n \n     163     #d700af   \n           :hollywood_cerise_163       \n  \n \n\n\n \n     169     #d75faf   \n           :hopbush   ,    :moderate_pink   ,    :super_pink       \n  \n \n\n\n \n     171     #d75fff   \n           :heliotrope   ,    :light_magenta       \n  \n \n\n\n \n     174     #d78787   \n           :my_pink   ,    :new_york_pink   ,    :slightly_desaturated_red       \n  \n \n\n\n \n     175     #d787af   \n           :can_can   ,    :middle_purple   ,    :slightly_desaturated_pink       \n  \n \n\n\n \n     176     #d787d7   \n           :deep_mauve   ,    :light_orchid   ,    :slightly_desaturated_magenta       \n  \n \n\n\n \n     177     #d787ff   \n           :bright_lilac   ,    :very_light_violet       \n  \n \n\n\n \n     182     #d7afd7   \n           :grayish_magenta   ,    :pink_lavender   ,    :thistle       \n  \n \n\n\n \n     198     #ff0087   \n           :bright_pink   ,    :rose       \n  \n \n\n\n \n     199     #ff00af   \n           :fashion_fuchsia   ,    :hollywood_cerise   ,    :pure_pink       \n  \n \n\n\n \n     200     #ff00d7   \n           :pure_magenta       \n  \n \n\n\n \n     201     #ff00ff   \n           :fuchsia   ,    :light_magenta_013   ,    :magenta       \n  \n \n\n\n \n     205     #ff5faf   \n           :hot_pink   ,    :light_pink       \n  \n \n\n\n \n     206     #ff5fd7   \n           :light_deep_pink   ,    :purple_pizzazz       \n  \n \n\n\n \n     207     #ff5fff   \n           :pink_flamingo   ,    :shocking_pink       \n  \n \n\n\n \n     211     #ff87af   \n           :pink_salmon   ,    :tickle_me_pink       \n  \n \n\n\n \n     212     #ff87d7   \n           :lavender_rose   ,    :princess_perfume   ,    :very_light_pink       \n  \n \n\n\n \n     213     #ff87ff   \n           :blush_pink   ,    :fuchsia_pink   ,    :very_light_magenta       \n  \n \n\n\n \n     218     #ffafd7   \n           :cotton_candy   ,    :lavender_pink   ,    :pale_pink       \n  \n \n\n\n \n     219     #ffafff   \n           :pale_magenta   ,    :rich_brilliant_lavender   ,    :shampoo       \n  \n \n\n\n \n     224     #ffd7d7   \n           :cosmos   ,    :misty_rose   ,    :very_pale_red_pink_tone       \n  \n \n\n\n \n     225     #ffd7ff   \n           :bubble_gum   ,    :pink_lace   ,    :very_pale_magenta","ref":"color_groups.html#pink-24-colors"},{"type":"extras","title":"Purple, Violet and Magenta (29 colors) - Color Groups","doc":"5     #800080   \n           :patriarch       \n  \n \n\n\n \n     53     #5f005f   \n           :imperial_purple   ,    :pompadour   ,    :very_dark_magenta       \n  \n \n\n\n \n     54     #5f0087   \n           :metallic_violet   ,    :pigment_indigo       \n  \n \n\n\n \n     55     #5f00af   \n           :chinese_purple   ,    :dark_violet       \n  \n \n\n\n \n     56     #5f00d7   \n           :electric_violet_056       \n  \n \n\n\n \n     57     #5f00ff   \n           :electric_indigo       \n  \n \n\n\n \n     89     #87005f   \n           :french_plum       \n  \n \n\n\n \n     90     #870087   \n           :fresh_eggplant   ,    :mardi_gras       \n  \n \n\n\n \n     91     #8700af   \n           :purple   ,    :violet       \n  \n \n\n\n \n     92     #8700d7   \n           :french_violet   ,    :strong_violet       \n  \n \n\n\n \n     93     #8700ff   \n           :electric_violet   ,    :pure_violet       \n  \n \n\n\n \n     96     #875f87   \n           :chinese_violet   ,    :mostly_desaturated_dark_magenta   ,    :strikemaster       \n  \n \n\n\n \n     97     #875faf   \n           :dark_moderate_violet   ,    :deluge   ,    :royal_purple       \n  \n \n\n\n \n     98     #875fd7   \n           :medium_purple   ,    :moderate_violet       \n  \n \n\n\n \n     99     #875fff   \n           :blueberry_099       \n  \n \n\n\n \n     126     #af0087   \n           :dark_magenta   ,    :flirt       \n  \n \n\n\n \n     127     #af00af   \n           :heliotrope_magenta       \n  \n \n\n\n \n     128     #af00d7   \n           :vivid_mulberry       \n  \n \n\n\n \n     129     #af00ff   \n           :electric_purple       \n  \n \n\n\n \n     133     #af5faf   \n           :dark_moderate_magenta   ,    :pearly_purple       \n  \n \n\n\n \n     134     #af5fd7   \n           :rich_lilac       \n  \n \n\n\n \n     135     #af5fff   \n           :lavender_indigo   ,    :light_violet       \n  \n \n\n\n \n     139     #af87af   \n           :bouquet   ,    :dark_grayish_magenta   ,    :opera_mauve       \n  \n \n\n\n \n     140     #af87d7   \n           :lavender   ,    :slightly_desaturated_violet       \n  \n \n\n\n \n     141     #af87ff   \n           :bright_lavender       \n  \n \n\n\n \n     164     #d700d7   \n           :deep_magenta   ,    :strong_magenta       \n  \n \n\n\n \n     165     #d700ff   \n           :phlox       \n  \n \n\n\n \n     170     #d75fd7   \n           :moderate_magenta   ,    :orchid       \n  \n \n\n\n \n     183     #d7afff   \n           :mauve   ,    :pale_violet","ref":"color_groups.html#purple-violet-and-magenta-29-colors"},{"type":"extras","title":"Red (16 colors) - Color Groups","doc":"1     #800000   \n           :maroon       \n  \n \n\n\n \n     9     #ff0000   \n           :light_red   ,    :red       \n  \n \n\n\n \n     52     #5f0000   \n           :blood_red   ,    :rosewood   ,    :very_dark_red       \n  \n \n\n\n \n     88     #870000   \n           :deep_red       \n  \n \n\n\n \n     124     #af0000   \n           :bright_red   ,    :dark_candy_apple_red   ,    :dark_red       \n  \n \n\n\n \n     125     #af005f   \n           :dark_pink   ,    :jazzberry_jam       \n  \n \n\n\n \n     132     #af5f87   \n           :dark_moderate_pink   ,    :tapestry   ,    :turkish_rose       \n  \n \n\n\n \n     160     #d70000   \n           :guardsman_red   ,    :rosso_corsa   ,    :strong_red       \n  \n \n\n\n \n     161     #d7005f   \n           :razzmatazz   ,    :royal_red       \n  \n \n\n\n \n     167     #d75f5f   \n           :indian_red   ,    :moderate_red   ,    :roman       \n  \n \n\n\n \n     168     #d75f87   \n           :blush   ,    :cranberry   ,    :mystic_pearl       \n  \n \n\n\n \n     196     #ff0000   \n           :light_red   ,    :red       \n  \n \n\n\n \n     197     #ff005f   \n           :vivid_raspberry   ,    :winter_sky       \n  \n \n\n\n \n     203     #ff5f5f   \n           :bittersweet   ,    :pastel_red       \n  \n \n\n\n \n     204     #ff5f87   \n           :strawberry   ,    :wild_watermelon       \n  \n \n\n\n \n     210     #ff8787   \n           :tulip   ,    :very_light_red   ,    :vivid_tangerine","ref":"color_groups.html#red-16-colors"},{"type":"extras","title":"White (3 colors) - Color Groups","doc":"15     #ffffff   \n           :light_white   ,    :white       \n  \n \n\n\n \n     230     #ffffd7   \n           :cream   ,    :cumulus   ,    :very_pale_yellow       \n  \n \n\n\n \n     231     #ffffff   \n           :light_white   ,    :white","ref":"color_groups.html#white-3-colors"},{"type":"extras","title":"Yellow (13 colors) - Color Groups","doc":"11     #ffff00   \n           :light_yellow_011   ,    :yellow       \n  \n \n\n\n \n     184     #d7d700   \n           :citrine   ,    :corn   ,    :strong_yellow       \n  \n \n\n\n \n     185     #d7d75f   \n           :chinese_green   ,    :moderate_yellow   ,    :tacha       \n  \n \n\n\n \n     186     #d7d787   \n           :deco   ,    :medium_spring_bud   ,    :slightly_desaturated_yellow       \n  \n \n\n\n \n     190     #d7ff00   \n           :chartreuse_yellow   ,    :pure_yellow       \n  \n \n\n\n \n     191     #d7ff5f   \n           :canary   ,    :maximum_green_yellow       \n  \n \n\n\n \n     192     #d7ff87   \n           :honeysuckle   ,    :mindaro       \n  \n \n\n\n \n     220     #ffd700   \n           :gold       \n  \n \n\n\n \n     221     #ffd75f   \n           :dandelion   ,    :naples_yellow       \n  \n \n\n\n \n     226     #ffff00   \n           :light_yellow_011   ,    :yellow       \n  \n \n\n\n \n     227     #ffff5f   \n           :laser_lemon   ,    :light_yellow       \n  \n \n\n\n \n     228     #ffff87   \n           :dolly   ,    :pastel_yellow   ,    :very_light_yellow       \n  \n \n\n\n \n     229     #ffffaf   \n           :calamansi   ,    :pale_yellow   ,    :portafino","ref":"color_groups.html#yellow-13-colors"}],"content_type":"text/markdown","producer":{"name":"ex_doc","version":[48,46,51,50,46,48]}}